-- MySQL dump 10.13  Distrib 5.1.50, for Win32 (ia32)
--
-- Host: localhost    Database: proguc
-- ------------------------------------------------------
-- Server version	5.1.50-community

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `access`
--

DROP TABLE IF EXISTS `access`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `access` (
  `aid` int(11) NOT NULL AUTO_INCREMENT,
  `mask` varchar(255) NOT NULL DEFAULT '',
  `type` varchar(255) NOT NULL DEFAULT '',
  `status` tinyint(4) NOT NULL DEFAULT '0',
  PRIMARY KEY (`aid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `access`
--

LOCK TABLES `access` WRITE;
/*!40000 ALTER TABLE `access` DISABLE KEYS */;
/*!40000 ALTER TABLE `access` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `actions`
--

DROP TABLE IF EXISTS `actions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `actions` (
  `aid` varchar(255) NOT NULL DEFAULT '0',
  `type` varchar(32) NOT NULL DEFAULT '',
  `callback` varchar(255) NOT NULL DEFAULT '',
  `parameters` longtext NOT NULL,
  `description` varchar(255) NOT NULL DEFAULT '0',
  PRIMARY KEY (`aid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `actions`
--

LOCK TABLES `actions` WRITE;
/*!40000 ALTER TABLE `actions` DISABLE KEYS */;
INSERT INTO `actions` VALUES ('comment_publish_action','comment','comment_publish_action','','Publish comment'),('comment_unpublish_action','comment','comment_unpublish_action','','Unpublish comment'),('node_publish_action','node','node_publish_action','','Publish post'),('node_unpublish_action','node','node_unpublish_action','','Unpublish post'),('node_make_sticky_action','node','node_make_sticky_action','','Make post sticky'),('node_make_unsticky_action','node','node_make_unsticky_action','','Make post unsticky'),('node_promote_action','node','node_promote_action','','Promote post to front page'),('node_unpromote_action','node','node_unpromote_action','','Remove post from front page'),('node_save_action','node','node_save_action','','Save post'),('user_block_user_action','user','user_block_user_action','','Block current user'),('user_block_ip_action','user','user_block_ip_action','','Ban IP address of current user');
/*!40000 ALTER TABLE `actions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `actions_aid`
--

DROP TABLE IF EXISTS `actions_aid`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `actions_aid` (
  `aid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`aid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `actions_aid`
--

LOCK TABLES `actions_aid` WRITE;
/*!40000 ALTER TABLE `actions_aid` DISABLE KEYS */;
/*!40000 ALTER TABLE `actions_aid` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `authmap`
--

DROP TABLE IF EXISTS `authmap`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `authmap` (
  `aid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `uid` int(11) NOT NULL DEFAULT '0',
  `authname` varchar(128) NOT NULL DEFAULT '',
  `module` varchar(128) NOT NULL DEFAULT '',
  PRIMARY KEY (`aid`),
  UNIQUE KEY `authname` (`authname`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `authmap`
--

LOCK TABLES `authmap` WRITE;
/*!40000 ALTER TABLE `authmap` DISABLE KEYS */;
/*!40000 ALTER TABLE `authmap` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `batch`
--

DROP TABLE IF EXISTS `batch`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `batch` (
  `bid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `token` varchar(64) NOT NULL,
  `timestamp` int(11) NOT NULL,
  `batch` longtext,
  PRIMARY KEY (`bid`),
  KEY `token` (`token`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `batch`
--

LOCK TABLES `batch` WRITE;
/*!40000 ALTER TABLE `batch` DISABLE KEYS */;
/*!40000 ALTER TABLE `batch` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `blocks`
--

DROP TABLE IF EXISTS `blocks`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `blocks` (
  `bid` int(11) NOT NULL AUTO_INCREMENT,
  `module` varchar(64) NOT NULL DEFAULT '',
  `delta` varchar(32) NOT NULL DEFAULT '0',
  `theme` varchar(64) NOT NULL DEFAULT '',
  `status` tinyint(4) NOT NULL DEFAULT '0',
  `weight` tinyint(4) NOT NULL DEFAULT '0',
  `region` varchar(64) NOT NULL DEFAULT '',
  `custom` tinyint(4) NOT NULL DEFAULT '0',
  `throttle` tinyint(4) NOT NULL DEFAULT '0',
  `visibility` tinyint(4) NOT NULL DEFAULT '0',
  `pages` text NOT NULL,
  `title` varchar(64) NOT NULL DEFAULT '',
  `cache` tinyint(4) NOT NULL DEFAULT '1',
  PRIMARY KEY (`bid`),
  UNIQUE KEY `tmd` (`theme`,`module`,`delta`),
  KEY `list` (`theme`,`status`,`region`,`weight`,`module`)
) ENGINE=MyISAM AUTO_INCREMENT=15 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `blocks`
--

LOCK TABLES `blocks` WRITE;
/*!40000 ALTER TABLE `blocks` DISABLE KEYS */;
INSERT INTO `blocks` VALUES (1,'user','0','garland',1,0,'left',0,0,0,'','',-1),(2,'user','1','garland',1,0,'left',0,0,0,'','',-1),(3,'system','0','garland',1,-7,'footer',0,0,0,'','',-1),(4,'comment','0','garland',0,-5,'',0,0,0,'','',1),(5,'menu','primary-links','garland',0,-6,'',0,0,0,'','',-1),(6,'menu','secondary-links','garland',0,-4,'',0,0,0,'','',-1),(7,'node','0','garland',0,-2,'',0,0,0,'','',-1),(8,'user','2','garland',0,-1,'',0,0,0,'','',1),(9,'user','3','garland',0,0,'',0,0,0,'','',-1),(10,'uc_cart','0','garland',1,-3,'right',0,0,0,'','',-1),(11,'uc_catalog','0','garland',1,-6,'right',0,0,0,'','',4),(12,'menu','devel','garland',0,0,'footer',0,0,0,'','',-1),(13,'devel','0','garland',0,0,'',0,0,0,'','',1),(14,'devel','2','garland',0,0,'',0,0,0,'devel/php','',1);
/*!40000 ALTER TABLE `blocks` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `blocks_roles`
--

DROP TABLE IF EXISTS `blocks_roles`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `blocks_roles` (
  `module` varchar(64) NOT NULL,
  `delta` varchar(32) NOT NULL,
  `rid` int(10) unsigned NOT NULL,
  PRIMARY KEY (`module`,`delta`,`rid`),
  KEY `rid` (`rid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `blocks_roles`
--

LOCK TABLES `blocks_roles` WRITE;
/*!40000 ALTER TABLE `blocks_roles` DISABLE KEYS */;
/*!40000 ALTER TABLE `blocks_roles` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `boxes`
--

DROP TABLE IF EXISTS `boxes`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `boxes` (
  `bid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `body` longtext,
  `info` varchar(128) NOT NULL DEFAULT '',
  `format` smallint(6) NOT NULL DEFAULT '0',
  PRIMARY KEY (`bid`),
  UNIQUE KEY `info` (`info`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `boxes`
--

LOCK TABLES `boxes` WRITE;
/*!40000 ALTER TABLE `boxes` DISABLE KEYS */;
/*!40000 ALTER TABLE `boxes` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ca_predicates`
--

DROP TABLE IF EXISTS `ca_predicates`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ca_predicates` (
  `pid` varchar(255) NOT NULL DEFAULT '',
  `title` varchar(255) NOT NULL DEFAULT '',
  `description` text,
  `class` varchar(255) NOT NULL DEFAULT '',
  `status` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `weight` smallint(6) NOT NULL DEFAULT '0',
  `uid` int(10) unsigned NOT NULL DEFAULT '0',
  `ca_trigger` varchar(255) NOT NULL DEFAULT '',
  `conditions` longtext,
  `actions` longtext,
  `created` int(11) NOT NULL DEFAULT '0',
  `modified` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`pid`),
  KEY `ca_predicates_class` (`class`),
  KEY `ca_predicates_status` (`status`),
  KEY `ca_predicates_ca_trigger` (`ca_trigger`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ca_predicates`
--

LOCK TABLES `ca_predicates` WRITE;
/*!40000 ALTER TABLE `ca_predicates` DISABLE KEYS */;
/*!40000 ALTER TABLE `ca_predicates` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache`
--

DROP TABLE IF EXISTS `cache`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache` (
  `cid` varchar(255) NOT NULL DEFAULT '',
  `data` longblob,
  `expire` int(11) NOT NULL DEFAULT '0',
  `created` int(11) NOT NULL DEFAULT '0',
  `headers` text,
  `serialized` smallint(6) NOT NULL DEFAULT '0',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache`
--

LOCK TABLES `cache` WRITE;
/*!40000 ALTER TABLE `cache` DISABLE KEYS */;
INSERT INTO `cache` VALUES ('variables','a:58:{s:13:\"theme_default\";s:7:\"garland\";s:13:\"filter_html_1\";i:1;s:18:\"node_options_forum\";a:1:{i:0;s:6:\"status\";}s:18:\"drupal_private_key\";s:64:\"9d616cfc3cdd60492b1b227ba57a5b69c1f6e808b6a6b030bbf55cde4c912c4b\";s:10:\"menu_masks\";a:27:{i:0;i:127;i:1;i:124;i:2;i:122;i:3;i:118;i:4;i:117;i:5;i:63;i:6;i:62;i:7;i:61;i:8;i:60;i:9;i:59;i:10;i:58;i:11;i:31;i:12;i:30;i:13;i:29;i:14;i:24;i:15;i:21;i:16;i:15;i:17;i:14;i:18;i:11;i:19;i:10;i:20;i:7;i:21;i:6;i:22;i:5;i:23;i:4;i:24;i:3;i:25;i:2;i:26;i:1;}s:12:\"install_task\";s:4:\"done\";s:13:\"menu_expanded\";a:0:{}s:9:\"site_name\";s:9:\"localhost\";s:9:\"site_mail\";s:25:\"frederic.mazue@wanadoo.fr\";s:21:\"date_default_timezone\";s:4:\"7200\";s:23:\"user_email_verification\";b:1;s:9:\"clean_url\";s:1:\"1\";s:12:\"install_time\";i:1335276899;s:17:\"node_options_page\";a:1:{i:0;s:6:\"status\";}s:12:\"comment_page\";i:0;s:14:\"theme_settings\";a:1:{s:21:\"toggle_node_info_page\";b:0;}s:25:\"drupal_http_request_fails\";b:0;s:19:\"css_js_query_string\";s:20:\"e0000000000000000000\";s:15:\"install_profile\";s:7:\"default\";s:21:\"uc_address_format_840\";s:102:\"!company\r\n!first_name !last_name\r\n!street1\r\n!street2\r\n!city, !zone_code !postal_code\r\n!country_name_if\";s:21:\"uc_address_format_124\";s:100:\"!company\r\n!first_name !last_name\r\n!street1\r\n!street2\r\n!city, !postal_code\r\n!zone_name, !country_name\";s:14:\"uc_catalog_vid\";s:1:\"1\";s:15:\"uc_catalog_name\";s:7:\"Catalog\";s:23:\"uc_product_enable_nodes\";b:0;s:19:\"file_directory_temp\";s:15:\"c:\\windows\\temp\";s:17:\"javascript_parsed\";a:0:{}s:22:\"uc_catalog_description\";s:0:\"\";s:16:\"uc_currency_code\";s:3:\"EUR\";s:7:\"example\";s:9:\"$1,000.12\";s:16:\"uc_currency_sign\";s:3:\"EUR\";s:20:\"uc_sign_after_amount\";i:1;s:16:\"uc_currency_thou\";s:1:\",\";s:15:\"uc_currency_dec\";s:1:\".\";s:16:\"uc_currency_prec\";s:1:\"2\";s:14:\"uc_weight_unit\";s:2:\"lb\";s:19:\"uc_weight_format_lb\";s:9:\"!value lb\";s:19:\"uc_weight_format_oz\";s:9:\"!value oz\";s:19:\"uc_weight_format_kg\";s:9:\"!value kg\";s:18:\"uc_weight_format_g\";s:8:\"!value g\";s:14:\"uc_length_unit\";s:2:\"in\";s:19:\"uc_length_format_in\";s:9:\"!value in\";s:19:\"uc_length_format_ft\";s:9:\"!value ft\";s:19:\"uc_length_format_cm\";s:9:\"!value cm\";s:19:\"uc_length_format_mm\";s:9:\"!value mm\";s:22:\"uc_date_format_default\";s:5:\"m/d/Y\";s:31:\"uc_stock_threshold_notification\";i:1;s:42:\"uc_stock_threshold_notification_recipients\";s:25:\"frederic.mazue@wanadoo.fr\";s:39:\"uc_stock_threshold_notification_subject\";s:43:\"[store-name]: Stock threshold limit reached\";s:39:\"uc_stock_threshold_notification_message\";s:189:\"This message has been sent to let you know that the stock level for the model [stock-model] has reached [stock-level]. There may not be enough units in stock to fulfill order #[order-link].\";s:38:\"uc_stock_threshold_notification_format\";s:1:\"1\";s:21:\"node_options_magazine\";a:2:{i:0;s:6:\"status\";i:1;s:7:\"promote\";}s:16:\"comment_magazine\";i:2;s:18:\"node_options_ebook\";a:2:{i:0;s:6:\"status\";i:1;s:7:\"promote\";}s:13:\"comment_ebook\";i:2;s:22:\"content_schema_version\";i:6009;s:30:\"content_extra_weights_magazine\";a:11:{s:5:\"title\";s:2:\"-5\";s:10:\"body_field\";s:2:\"-4\";s:20:\"revision_information\";s:2:\"20\";s:6:\"author\";s:2:\"20\";s:7:\"options\";s:2:\"25\";s:16:\"comment_settings\";s:2:\"30\";s:4:\"menu\";s:1:\"0\";s:8:\"taxonomy\";s:2:\"-3\";s:4:\"path\";s:2:\"30\";s:4:\"base\";s:2:\"-1\";s:4:\"body\";s:1:\"1\";}s:27:\"content_extra_weights_ebook\";a:11:{s:5:\"title\";s:2:\"-5\";s:10:\"body_field\";s:2:\"-4\";s:20:\"revision_information\";s:2:\"20\";s:6:\"author\";s:2:\"20\";s:7:\"options\";s:2:\"25\";s:16:\"comment_settings\";s:2:\"30\";s:4:\"menu\";s:1:\"0\";s:8:\"taxonomy\";s:2:\"-3\";s:4:\"path\";s:2:\"30\";s:4:\"base\";s:2:\"-1\";s:4:\"body\";s:1:\"1\";}s:12:\"smtp_library\";s:0:\"\";}',0,1335708015,'',1),('theme_registry:garland','a:209:{s:24:\"block_admin_display_form\";a:8:{s:8:\"template\";s:38:\"modules/block/block-admin-display-form\";s:4:\"file\";s:15:\"block.admin.inc\";s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/block\";s:13:\"include files\";a:1:{i:0;s:31:\"./modules/block/block.admin.inc\";}s:11:\"theme paths\";a:1:{i:0;s:13:\"modules/block\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:44:\"template_preprocess_block_admin_display_form\";}}s:17:\"color_scheme_form\";a:7:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/color\";s:8:\"function\";s:23:\"theme_color_scheme_form\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:13:\"modules/color\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:13:\"comment_block\";a:7:{s:9:\"arguments\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/comment\";s:8:\"function\";s:19:\"theme_comment_block\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:15:\"modules/comment\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:22:\"comment_admin_overview\";a:7:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/comment\";s:8:\"function\";s:28:\"theme_comment_admin_overview\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:15:\"modules/comment\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:15:\"comment_preview\";a:7:{s:9:\"arguments\";a:4:{s:7:\"comment\";N;s:4:\"node\";N;s:5:\"links\";a:0:{}s:7:\"visible\";i:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/comment\";s:8:\"function\";s:21:\"theme_comment_preview\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:15:\"modules/comment\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:12:\"comment_view\";a:7:{s:9:\"arguments\";a:4:{s:7:\"comment\";N;s:4:\"node\";N;s:5:\"links\";a:0:{}s:7:\"visible\";i:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/comment\";s:8:\"function\";s:18:\"theme_comment_view\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:15:\"modules/comment\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:16:\"comment_controls\";a:7:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/comment\";s:8:\"function\";s:22:\"theme_comment_controls\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:15:\"modules/comment\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:7:\"comment\";a:8:{s:8:\"template\";s:7:\"comment\";s:4:\"path\";s:14:\"themes/garland\";s:13:\"include files\";a:0:{}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:14:\"themes/garland\";s:9:\"arguments\";a:3:{s:7:\"comment\";N;s:4:\"node\";N;s:5:\"links\";a:0:{}}s:11:\"theme paths\";a:2:{i:0;s:15:\"modules/comment\";i:1;s:14:\"themes/garland\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:27:\"template_preprocess_comment\";}}s:14:\"comment_folded\";a:7:{s:8:\"template\";s:30:\"modules/comment/comment-folded\";s:9:\"arguments\";a:1:{s:7:\"comment\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/comment\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:15:\"modules/comment\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_comment_folded\";}}s:22:\"comment_flat_collapsed\";a:7:{s:9:\"arguments\";a:2:{s:7:\"comment\";N;s:4:\"node\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/comment\";s:8:\"function\";s:28:\"theme_comment_flat_collapsed\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:15:\"modules/comment\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:21:\"comment_flat_expanded\";a:7:{s:9:\"arguments\";a:2:{s:7:\"comment\";N;s:4:\"node\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/comment\";s:8:\"function\";s:27:\"theme_comment_flat_expanded\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:15:\"modules/comment\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:24:\"comment_thread_collapsed\";a:7:{s:9:\"arguments\";a:2:{s:7:\"comment\";N;s:4:\"node\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/comment\";s:8:\"function\";s:30:\"theme_comment_thread_collapsed\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:15:\"modules/comment\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:23:\"comment_thread_expanded\";a:7:{s:9:\"arguments\";a:2:{s:7:\"comment\";N;s:4:\"node\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/comment\";s:8:\"function\";s:29:\"theme_comment_thread_expanded\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:15:\"modules/comment\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:22:\"comment_post_forbidden\";a:7:{s:9:\"arguments\";a:1:{s:3:\"nid\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/comment\";s:8:\"function\";s:28:\"theme_comment_post_forbidden\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:15:\"modules/comment\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:15:\"comment_wrapper\";a:7:{s:8:\"template\";s:31:\"modules/comment/comment-wrapper\";s:9:\"arguments\";a:2:{s:7:\"content\";N;s:4:\"node\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/comment\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:15:\"modules/comment\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_comment_wrapper\";i:2;s:34:\"garland_preprocess_comment_wrapper\";}}s:17:\"comment_submitted\";a:7:{s:8:\"function\";s:29:\"phptemplate_comment_submitted\";s:13:\"include files\";a:0:{}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:14:\"themes/garland\";s:9:\"arguments\";a:1:{s:7:\"comment\";N;}s:11:\"theme paths\";a:2:{i:0;s:15:\"modules/comment\";i:1;s:14:\"themes/garland\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:13:\"dblog_filters\";a:7:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/dblog\";s:8:\"function\";s:19:\"theme_dblog_filters\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:13:\"modules/dblog\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:21:\"filter_admin_overview\";a:8:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"file\";s:16:\"filter.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:27:\"theme_filter_admin_overview\";s:13:\"include files\";a:1:{i:0;s:33:\"./modules/filter/filter.admin.inc\";}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/filter\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:18:\"filter_admin_order\";a:8:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"file\";s:16:\"filter.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:24:\"theme_filter_admin_order\";s:13:\"include files\";a:1:{i:0;s:33:\"./modules/filter/filter.admin.inc\";}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/filter\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:11:\"filter_tips\";a:8:{s:9:\"arguments\";a:3:{s:4:\"tips\";N;s:4:\"long\";b:0;s:5:\"extra\";s:0:\"\";}s:4:\"file\";s:16:\"filter.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:17:\"theme_filter_tips\";s:13:\"include files\";a:1:{i:0;s:33:\"./modules/filter/filter.pages.inc\";}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/filter\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:21:\"filter_tips_more_info\";a:7:{s:9:\"arguments\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:27:\"theme_filter_tips_more_info\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/filter\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:18:\"menu_overview_form\";a:8:{s:4:\"file\";s:14:\"menu.admin.inc\";s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/menu\";s:8:\"function\";s:24:\"theme_menu_overview_form\";s:13:\"include files\";a:1:{i:0;s:29:\"./modules/menu/menu.admin.inc\";}s:11:\"theme paths\";a:1:{i:0;s:12:\"modules/menu\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:4:\"node\";a:8:{s:8:\"template\";s:4:\"node\";s:4:\"path\";s:14:\"themes/garland\";s:13:\"include files\";a:0:{}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:14:\"themes/garland\";s:9:\"arguments\";a:3:{s:4:\"node\";N;s:6:\"teaser\";b:0;s:4:\"page\";b:0;}s:11:\"theme paths\";a:2:{i:0;s:12:\"modules/node\";i:1;s:14:\"themes/garland\";}s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_node\";i:2;s:23:\"content_preprocess_node\";i:3;s:26:\"uc_product_preprocess_node\";}}s:9:\"node_list\";a:7:{s:9:\"arguments\";a:2:{s:5:\"items\";N;s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:15:\"theme_node_list\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:12:\"modules/node\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:17:\"node_search_admin\";a:7:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:23:\"theme_node_search_admin\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:12:\"modules/node\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:16:\"node_filter_form\";a:8:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"file\";s:14:\"node.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:22:\"theme_node_filter_form\";s:13:\"include files\";a:1:{i:0;s:29:\"./modules/node/node.admin.inc\";}s:11:\"theme paths\";a:1:{i:0;s:12:\"modules/node\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:12:\"node_filters\";a:8:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"file\";s:14:\"node.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:18:\"theme_node_filters\";s:13:\"include files\";a:1:{i:0;s:29:\"./modules/node/node.admin.inc\";}s:11:\"theme paths\";a:1:{i:0;s:12:\"modules/node\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:16:\"node_admin_nodes\";a:8:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"file\";s:14:\"node.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:22:\"theme_node_admin_nodes\";s:13:\"include files\";a:1:{i:0;s:29:\"./modules/node/node.admin.inc\";}s:11:\"theme paths\";a:1:{i:0;s:12:\"modules/node\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:13:\"node_add_list\";a:8:{s:9:\"arguments\";a:1:{s:7:\"content\";N;}s:4:\"file\";s:14:\"node.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:19:\"theme_node_add_list\";s:13:\"include files\";a:1:{i:0;s:29:\"./modules/node/node.pages.inc\";}s:11:\"theme paths\";a:1:{i:0;s:12:\"modules/node\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:9:\"node_form\";a:8:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"file\";s:14:\"node.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:15:\"theme_node_form\";s:13:\"include files\";a:1:{i:0;s:29:\"./modules/node/node.pages.inc\";}s:11:\"theme paths\";a:1:{i:0;s:12:\"modules/node\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:12:\"node_preview\";a:8:{s:9:\"arguments\";a:1:{s:4:\"node\";N;}s:4:\"file\";s:14:\"node.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:18:\"theme_node_preview\";s:13:\"include files\";a:1:{i:0;s:29:\"./modules/node/node.pages.inc\";}s:11:\"theme paths\";a:1:{i:0;s:12:\"modules/node\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:16:\"node_log_message\";a:7:{s:9:\"arguments\";a:1:{s:3:\"log\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:22:\"theme_node_log_message\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:12:\"modules/node\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:14:\"node_submitted\";a:7:{s:8:\"function\";s:26:\"phptemplate_node_submitted\";s:13:\"include files\";a:0:{}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:14:\"themes/garland\";s:9:\"arguments\";a:1:{s:4:\"node\";N;}s:11:\"theme paths\";a:2:{i:0;s:12:\"modules/node\";i:1;s:14:\"themes/garland\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:11:\"placeholder\";a:7:{s:9:\"arguments\";a:1:{s:4:\"text\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_placeholder\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:4:\"page\";a:8:{s:8:\"template\";s:4:\"page\";s:4:\"path\";s:14:\"themes/garland\";s:13:\"include files\";a:0:{}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:14:\"themes/garland\";s:9:\"arguments\";a:3:{s:7:\"content\";N;s:11:\"show_blocks\";b:1;s:13:\"show_messages\";b:1;}s:11:\"theme paths\";a:2:{i:0;s:14:\"modules/system\";i:1;s:14:\"themes/garland\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_page\";i:2;s:27:\"phptemplate_preprocess_page\";}}s:16:\"maintenance_page\";a:8:{s:8:\"template\";s:16:\"maintenance-page\";s:4:\"path\";s:14:\"themes/garland\";s:13:\"include files\";a:0:{}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:14:\"themes/garland\";s:9:\"arguments\";a:3:{s:7:\"content\";N;s:11:\"show_blocks\";b:1;s:13:\"show_messages\";b:1;}s:11:\"theme paths\";a:2:{i:0;s:14:\"modules/system\";i:1;s:14:\"themes/garland\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:11:\"update_page\";a:7:{s:9:\"arguments\";a:2:{s:7:\"content\";N;s:13:\"show_messages\";b:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_update_page\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:12:\"install_page\";a:7:{s:9:\"arguments\";a:1:{s:7:\"content\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:18:\"theme_install_page\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:9:\"task_list\";a:7:{s:9:\"arguments\";a:2:{s:5:\"items\";N;s:6:\"active\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_task_list\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:15:\"status_messages\";a:7:{s:9:\"arguments\";a:1:{s:7:\"display\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:21:\"theme_status_messages\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:5:\"links\";a:7:{s:9:\"arguments\";a:2:{s:5:\"links\";N;s:10:\"attributes\";a:1:{s:5:\"class\";s:5:\"links\";}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_links\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:5:\"image\";a:7:{s:9:\"arguments\";a:5:{s:4:\"path\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";N;s:7:\"getsize\";b:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_image\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:10:\"breadcrumb\";a:7:{s:8:\"function\";s:22:\"phptemplate_breadcrumb\";s:13:\"include files\";a:0:{}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:14:\"themes/garland\";s:9:\"arguments\";a:1:{s:10:\"breadcrumb\";N;}s:11:\"theme paths\";a:2:{i:0;s:14:\"modules/system\";i:1;s:14:\"themes/garland\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:4:\"help\";a:7:{s:9:\"arguments\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_help\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:7:\"submenu\";a:7:{s:9:\"arguments\";a:1:{s:5:\"links\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:13:\"theme_submenu\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:5:\"table\";a:7:{s:9:\"arguments\";a:4:{s:6:\"header\";N;s:4:\"rows\";N;s:10:\"attributes\";a:0:{}s:7:\"caption\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_table\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:24:\"table_select_header_cell\";a:7:{s:9:\"arguments\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:30:\"theme_table_select_header_cell\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:19:\"tablesort_indicator\";a:7:{s:9:\"arguments\";a:1:{s:5:\"style\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:25:\"theme_tablesort_indicator\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:3:\"box\";a:7:{s:9:\"arguments\";a:3:{s:5:\"title\";N;s:7:\"content\";N;s:6:\"region\";s:4:\"main\";}s:8:\"template\";s:18:\"modules/system/box\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:5:\"block\";a:8:{s:8:\"template\";s:5:\"block\";s:4:\"path\";s:14:\"themes/garland\";s:13:\"include files\";a:0:{}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:14:\"themes/garland\";s:9:\"arguments\";a:1:{s:5:\"block\";N;}s:11:\"theme paths\";a:2:{i:0;s:14:\"modules/system\";i:1;s:14:\"themes/garland\";}s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"uc_cart_preprocess_block\";i:3;s:27:\"uc_catalog_preprocess_block\";}}s:4:\"mark\";a:7:{s:9:\"arguments\";a:1:{s:4:\"type\";i:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_mark\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:9:\"item_list\";a:7:{s:9:\"arguments\";a:4:{s:5:\"items\";a:0:{}s:5:\"title\";N;s:4:\"type\";s:2:\"ul\";s:10:\"attributes\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_item_list\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:14:\"more_help_link\";a:7:{s:9:\"arguments\";a:1:{s:3:\"url\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:20:\"theme_more_help_link\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:8:\"xml_icon\";a:7:{s:9:\"arguments\";a:1:{s:3:\"url\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_xml_icon\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:9:\"feed_icon\";a:7:{s:9:\"arguments\";a:2:{s:3:\"url\";N;s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_feed_icon\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:9:\"more_link\";a:7:{s:9:\"arguments\";a:2:{s:3:\"url\";N;s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_more_link\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:7:\"closure\";a:7:{s:9:\"arguments\";a:1:{s:4:\"main\";i:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:13:\"theme_closure\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:6:\"blocks\";a:7:{s:9:\"arguments\";a:1:{s:6:\"region\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_blocks\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:8:\"username\";a:7:{s:9:\"arguments\";a:1:{s:6:\"object\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_username\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:12:\"progress_bar\";a:7:{s:9:\"arguments\";a:2:{s:7:\"percent\";N;s:7:\"message\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:18:\"theme_progress_bar\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:11:\"indentation\";a:7:{s:9:\"arguments\";a:1:{s:4:\"size\";i:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_indentation\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:5:\"pager\";a:7:{s:9:\"arguments\";a:4:{s:4:\"tags\";a:0:{}s:5:\"limit\";i:10;s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_pager\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:11:\"pager_first\";a:7:{s:9:\"arguments\";a:4:{s:4:\"text\";N;s:5:\"limit\";N;s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_pager_first\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:14:\"pager_previous\";a:7:{s:9:\"arguments\";a:5:{s:4:\"text\";N;s:5:\"limit\";N;s:7:\"element\";i:0;s:8:\"interval\";i:1;s:10:\"parameters\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:20:\"theme_pager_previous\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:10:\"pager_next\";a:7:{s:9:\"arguments\";a:5:{s:4:\"text\";N;s:5:\"limit\";N;s:7:\"element\";i:0;s:8:\"interval\";i:1;s:10:\"parameters\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_pager_next\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:10:\"pager_last\";a:7:{s:9:\"arguments\";a:4:{s:4:\"text\";N;s:5:\"limit\";N;s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_pager_last\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:10:\"pager_link\";a:7:{s:9:\"arguments\";a:5:{s:4:\"text\";N;s:8:\"page_new\";N;s:7:\"element\";N;s:10:\"parameters\";a:0:{}s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_pager_link\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:14:\"menu_item_link\";a:7:{s:9:\"arguments\";a:1:{s:4:\"item\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:20:\"theme_menu_item_link\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:9:\"menu_tree\";a:7:{s:9:\"arguments\";a:1:{s:4:\"tree\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_menu_tree\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:9:\"menu_item\";a:7:{s:9:\"arguments\";a:3:{s:4:\"link\";N;s:12:\"has_children\";N;s:4:\"menu\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_menu_item\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:15:\"menu_local_task\";a:7:{s:9:\"arguments\";a:2:{s:4:\"link\";N;s:6:\"active\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:21:\"theme_menu_local_task\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:16:\"menu_local_tasks\";a:7:{s:8:\"function\";s:28:\"phptemplate_menu_local_tasks\";s:13:\"include files\";a:0:{}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:14:\"themes/garland\";s:9:\"arguments\";a:0:{}s:11:\"theme paths\";a:2:{i:0;s:14:\"modules/system\";i:1;s:14:\"themes/garland\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:6:\"select\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_select\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:8:\"fieldset\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_fieldset\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:5:\"radio\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_radio\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:6:\"radios\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_radios\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:16:\"password_confirm\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:22:\"theme_password_confirm\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:4:\"date\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_date\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:4:\"item\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_item\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:8:\"checkbox\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_checkbox\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:10:\"checkboxes\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_checkboxes\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:6:\"submit\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_submit\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:6:\"button\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_button\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:12:\"image_button\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:18:\"theme_image_button\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:6:\"hidden\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_hidden\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:5:\"token\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_token\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:9:\"textfield\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_textfield\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:4:\"form\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_form\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:8:\"textarea\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_textarea\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:6:\"markup\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_markup\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:8:\"password\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_password\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:4:\"file\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_file\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:12:\"form_element\";a:7:{s:9:\"arguments\";a:2:{s:7:\"element\";N;s:5:\"value\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:18:\"theme_form_element\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:24:\"system_theme_select_form\";a:8:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:30:\"theme_system_theme_select_form\";s:13:\"include files\";a:1:{i:0;s:33:\"./modules/system/system.admin.inc\";}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:18:\"system_themes_form\";a:8:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:24:\"theme_system_themes_form\";s:13:\"include files\";a:1:{i:0;s:33:\"./modules/system/system.admin.inc\";}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:14:\"system_modules\";a:8:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:20:\"theme_system_modules\";s:13:\"include files\";a:1:{i:0;s:33:\"./modules/system/system.admin.inc\";}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:24:\"system_modules_uninstall\";a:8:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:30:\"theme_system_modules_uninstall\";s:13:\"include files\";a:1:{i:0;s:33:\"./modules/system/system.admin.inc\";}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:13:\"status_report\";a:8:{s:9:\"arguments\";a:1:{s:12:\"requirements\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:19:\"theme_status_report\";s:13:\"include files\";a:1:{i:0;s:33:\"./modules/system/system.admin.inc\";}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:10:\"admin_page\";a:8:{s:9:\"arguments\";a:1:{s:6:\"blocks\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_admin_page\";s:13:\"include files\";a:1:{i:0;s:33:\"./modules/system/system.admin.inc\";}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:11:\"admin_block\";a:8:{s:9:\"arguments\";a:1:{s:5:\"block\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_admin_block\";s:13:\"include files\";a:1:{i:0;s:33:\"./modules/system/system.admin.inc\";}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:19:\"admin_block_content\";a:8:{s:9:\"arguments\";a:1:{s:7:\"content\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:25:\"theme_admin_block_content\";s:13:\"include files\";a:1:{i:0;s:33:\"./modules/system/system.admin.inc\";}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:22:\"system_admin_by_module\";a:8:{s:9:\"arguments\";a:1:{s:10:\"menu_items\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:28:\"theme_system_admin_by_module\";s:13:\"include files\";a:1:{i:0;s:33:\"./modules/system/system.admin.inc\";}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:17:\"system_powered_by\";a:7:{s:9:\"arguments\";a:1:{s:10:\"image_path\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:23:\"theme_system_powered_by\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:20:\"taxonomy_term_select\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:16:\"modules/taxonomy\";s:8:\"function\";s:26:\"theme_taxonomy_term_select\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:16:\"modules/taxonomy\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:18:\"taxonomy_term_page\";a:7:{s:9:\"arguments\";a:2:{s:4:\"tids\";a:0:{}s:6:\"result\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:16:\"modules/taxonomy\";s:8:\"function\";s:24:\"theme_taxonomy_term_page\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:16:\"modules/taxonomy\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:30:\"taxonomy_overview_vocabularies\";a:7:{s:9:\"arguments\";a:1:{s:4:\"form\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:16:\"modules/taxonomy\";s:8:\"function\";s:36:\"theme_taxonomy_overview_vocabularies\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:16:\"modules/taxonomy\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:23:\"taxonomy_overview_terms\";a:7:{s:9:\"arguments\";a:1:{s:4:\"form\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:16:\"modules/taxonomy\";s:8:\"function\";s:29:\"theme_taxonomy_overview_terms\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:16:\"modules/taxonomy\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:12:\"user_picture\";a:7:{s:9:\"arguments\";a:1:{s:7:\"account\";N;}s:8:\"template\";s:25:\"modules/user/user-picture\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:12:\"modules/user\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_user_picture\";}}s:12:\"user_profile\";a:8:{s:9:\"arguments\";a:1:{s:7:\"account\";N;}s:8:\"template\";s:25:\"modules/user/user-profile\";s:4:\"file\";s:14:\"user.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:13:\"include files\";a:1:{i:0;s:29:\"./modules/user/user.pages.inc\";}s:11:\"theme paths\";a:1:{i:0;s:12:\"modules/user\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_user_profile\";}}s:21:\"user_profile_category\";a:8:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"template\";s:34:\"modules/user/user-profile-category\";s:4:\"file\";s:14:\"user.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:13:\"include files\";a:1:{i:0;s:29:\"./modules/user/user.pages.inc\";}s:11:\"theme paths\";a:1:{i:0;s:12:\"modules/user\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_user_profile_category\";}}s:17:\"user_profile_item\";a:8:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"template\";s:30:\"modules/user/user-profile-item\";s:4:\"file\";s:14:\"user.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:13:\"include files\";a:1:{i:0;s:29:\"./modules/user/user.pages.inc\";}s:11:\"theme paths\";a:1:{i:0;s:12:\"modules/user\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_user_profile_item\";}}s:9:\"user_list\";a:7:{s:9:\"arguments\";a:2:{s:5:\"users\";N;s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"function\";s:15:\"theme_user_list\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:12:\"modules/user\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:15:\"user_admin_perm\";a:8:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"file\";s:14:\"user.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"function\";s:21:\"theme_user_admin_perm\";s:13:\"include files\";a:1:{i:0;s:29:\"./modules/user/user.admin.inc\";}s:11:\"theme paths\";a:1:{i:0;s:12:\"modules/user\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:19:\"user_admin_new_role\";a:8:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"file\";s:14:\"user.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"function\";s:25:\"theme_user_admin_new_role\";s:13:\"include files\";a:1:{i:0;s:29:\"./modules/user/user.admin.inc\";}s:11:\"theme paths\";a:1:{i:0;s:12:\"modules/user\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:18:\"user_admin_account\";a:8:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"file\";s:14:\"user.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"function\";s:24:\"theme_user_admin_account\";s:13:\"include files\";a:1:{i:0;s:29:\"./modules/user/user.admin.inc\";}s:11:\"theme paths\";a:1:{i:0;s:12:\"modules/user\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:16:\"user_filter_form\";a:8:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"file\";s:14:\"user.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"function\";s:22:\"theme_user_filter_form\";s:13:\"include files\";a:1:{i:0;s:29:\"./modules/user/user.admin.inc\";}s:11:\"theme paths\";a:1:{i:0;s:12:\"modules/user\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:12:\"user_filters\";a:8:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"file\";s:14:\"user.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"function\";s:18:\"theme_user_filters\";s:13:\"include files\";a:1:{i:0;s:29:\"./modules/user/user.admin.inc\";}s:11:\"theme paths\";a:1:{i:0;s:12:\"modules/user\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:14:\"user_signature\";a:7:{s:9:\"arguments\";a:1:{s:9:\"signature\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"function\";s:20:\"theme_user_signature\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:12:\"modules/user\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:13:\"content_field\";a:8:{s:8:\"template\";s:13:\"content-field\";s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"path\";s:27:\"sites/all/modules/cck/theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"sites/all/modules/cck\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:27:\"sites/all/modules/cck/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_content_field\";}}s:22:\"content_overview_links\";a:7:{s:9:\"arguments\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"sites/all/modules/cck\";s:8:\"function\";s:28:\"theme_content_overview_links\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:21:\"sites/all/modules/cck\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:27:\"content_field_overview_form\";a:9:{s:8:\"template\";s:33:\"content-admin-field-overview-form\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:27:\"sites/all/modules/cck/theme\";s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"sites/all/modules/cck\";s:13:\"include files\";a:1:{i:0;s:39:\"./sites/all/modules/cck/theme/theme.inc\";}s:11:\"theme paths\";a:1:{i:0;s:27:\"sites/all/modules/cck/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:47:\"template_preprocess_content_field_overview_form\";}}s:29:\"content_display_overview_form\";a:9:{s:8:\"template\";s:35:\"content-admin-display-overview-form\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:27:\"sites/all/modules/cck/theme\";s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"sites/all/modules/cck\";s:13:\"include files\";a:1:{i:0;s:39:\"./sites/all/modules/cck/theme/theme.inc\";}s:11:\"theme paths\";a:1:{i:0;s:27:\"sites/all/modules/cck/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:49:\"template_preprocess_content_display_overview_form\";}}s:15:\"content_exclude\";a:7:{s:9:\"arguments\";a:3:{s:7:\"content\";N;s:6:\"object\";a:0:{}s:7:\"context\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"sites/all/modules/cck\";s:8:\"function\";s:21:\"theme_content_exclude\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:21:\"sites/all/modules/cck\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:27:\"content_view_multiple_field\";a:7:{s:9:\"arguments\";a:3:{s:5:\"items\";N;s:5:\"field\";N;s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"sites/all/modules/cck\";s:8:\"function\";s:33:\"theme_content_view_multiple_field\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:21:\"sites/all/modules/cck\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:23:\"content_multiple_values\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"sites/all/modules/cck\";s:8:\"function\";s:29:\"theme_content_multiple_values\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:21:\"sites/all/modules/cck\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:6:\"number\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/cck/modules/number\";s:8:\"function\";s:12:\"theme_number\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/cck/modules/number\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:24:\"number_formatter_default\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:30:\"theme_number_formatter_generic\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/cck/modules/number\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/cck/modules/number\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:21:\"number_formatter_us_0\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:30:\"theme_number_formatter_generic\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/cck/modules/number\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/cck/modules/number\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:21:\"number_formatter_us_1\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:30:\"theme_number_formatter_generic\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/cck/modules/number\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/cck/modules/number\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:21:\"number_formatter_us_2\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:30:\"theme_number_formatter_generic\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/cck/modules/number\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/cck/modules/number\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:21:\"number_formatter_be_0\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:30:\"theme_number_formatter_generic\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/cck/modules/number\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/cck/modules/number\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:21:\"number_formatter_be_1\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:30:\"theme_number_formatter_generic\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/cck/modules/number\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/cck/modules/number\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:21:\"number_formatter_be_2\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:30:\"theme_number_formatter_generic\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/cck/modules/number\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/cck/modules/number\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:21:\"number_formatter_fr_0\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:30:\"theme_number_formatter_generic\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/cck/modules/number\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/cck/modules/number\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:21:\"number_formatter_fr_1\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:30:\"theme_number_formatter_generic\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/cck/modules/number\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/cck/modules/number\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:21:\"number_formatter_fr_2\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:30:\"theme_number_formatter_generic\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/cck/modules/number\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/cck/modules/number\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:28:\"number_formatter_unformatted\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/cck/modules/number\";s:8:\"function\";s:34:\"theme_number_formatter_unformatted\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/cck/modules/number\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:20:\"optionwidgets_select\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:43:\"sites/all/modules/cck/modules/optionwidgets\";s:8:\"function\";s:26:\"theme_optionwidgets_select\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:43:\"sites/all/modules/cck/modules/optionwidgets\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:21:\"optionwidgets_buttons\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:43:\"sites/all/modules/cck/modules/optionwidgets\";s:8:\"function\";s:27:\"theme_optionwidgets_buttons\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:43:\"sites/all/modules/cck/modules/optionwidgets\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:19:\"optionwidgets_onoff\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:43:\"sites/all/modules/cck/modules/optionwidgets\";s:8:\"function\";s:25:\"theme_optionwidgets_onoff\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:43:\"sites/all/modules/cck/modules/optionwidgets\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:18:\"optionwidgets_none\";a:7:{s:9:\"arguments\";a:3:{s:11:\"widget_type\";N;s:10:\"field_name\";N;s:9:\"node_type\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:43:\"sites/all/modules/cck/modules/optionwidgets\";s:8:\"function\";s:24:\"theme_optionwidgets_none\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:43:\"sites/all/modules/cck/modules/optionwidgets\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:13:\"text_textarea\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/cck/modules/text\";s:8:\"function\";s:19:\"theme_text_textarea\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:34:\"sites/all/modules/cck/modules/text\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:14:\"text_textfield\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/cck/modules/text\";s:8:\"function\";s:20:\"theme_text_textfield\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:34:\"sites/all/modules/cck/modules/text\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:22:\"text_formatter_default\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/cck/modules/text\";s:8:\"function\";s:28:\"theme_text_formatter_default\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:34:\"sites/all/modules/cck/modules/text\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:20:\"text_formatter_plain\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/cck/modules/text\";s:8:\"function\";s:26:\"theme_text_formatter_plain\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:34:\"sites/all/modules/cck/modules/text\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:22:\"text_formatter_trimmed\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/cck/modules/text\";s:8:\"function\";s:28:\"theme_text_formatter_trimmed\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:34:\"sites/all/modules/cck/modules/text\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:18:\"text_formatter_foo\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/cck/modules/text\";s:8:\"function\";s:24:\"theme_text_formatter_foo\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:34:\"sites/all/modules/cck/modules/text\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:23:\"uc_payment_method_table\";a:8:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"file\";s:20:\"uc_payment.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:45:\"sites/all/modules/ubercart/payment/uc_payment\";s:8:\"function\";s:29:\"theme_uc_payment_method_table\";s:13:\"include files\";a:1:{i:0;s:68:\"./sites/all/modules/ubercart/payment/uc_payment/uc_payment.admin.inc\";}s:11:\"theme paths\";a:1:{i:0;s:45:\"sites/all/modules/ubercart/payment/uc_payment\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:24:\"uc_payment_by_order_form\";a:8:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"file\";s:20:\"uc_payment.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:45:\"sites/all/modules/ubercart/payment/uc_payment\";s:8:\"function\";s:30:\"theme_uc_payment_by_order_form\";s:13:\"include files\";a:1:{i:0;s:68:\"./sites/all/modules/ubercart/payment/uc_payment/uc_payment.admin.inc\";}s:11:\"theme paths\";a:1:{i:0;s:45:\"sites/all/modules/ubercart/payment/uc_payment\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:24:\"uc_payment_method_select\";a:7:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:45:\"sites/all/modules/ubercart/payment/uc_payment\";s:8:\"function\";s:30:\"theme_uc_payment_method_select\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:45:\"sites/all/modules/ubercart/payment/uc_payment\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:19:\"uc_cart_block_title\";a:7:{s:9:\"arguments\";a:3:{s:5:\"title\";N;s:10:\"icon_class\";b:0;s:11:\"collapsible\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_cart\";s:8:\"function\";s:25:\"theme_uc_cart_block_title\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:34:\"sites/all/modules/ubercart/uc_cart\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:24:\"uc_cart_block_title_icon\";a:7:{s:9:\"arguments\";a:1:{s:10:\"icon_class\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_cart\";s:8:\"function\";s:30:\"theme_uc_cart_block_title_icon\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:34:\"sites/all/modules/ubercart/uc_cart\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:30:\"uc_cart_block_content_cachable\";a:7:{s:9:\"arguments\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_cart\";s:8:\"function\";s:36:\"theme_uc_cart_block_content_cachable\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:34:\"sites/all/modules/ubercart/uc_cart\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:21:\"uc_cart_block_content\";a:7:{s:9:\"arguments\";a:6:{s:9:\"help_text\";N;s:5:\"items\";N;s:10:\"item_count\";N;s:9:\"item_text\";N;s:5:\"total\";N;s:13:\"summary_links\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_cart\";s:8:\"function\";s:27:\"theme_uc_cart_block_content\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:34:\"sites/all/modules/ubercart/uc_cart\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:19:\"uc_cart_block_items\";a:7:{s:9:\"arguments\";a:1:{s:5:\"items\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_cart\";s:8:\"function\";s:25:\"theme_uc_cart_block_items\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:34:\"sites/all/modules/ubercart/uc_cart\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:21:\"uc_cart_block_summary\";a:7:{s:9:\"arguments\";a:4:{s:10:\"item_count\";N;s:9:\"item_text\";N;s:5:\"total\";N;s:13:\"summary_links\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_cart\";s:8:\"function\";s:27:\"theme_uc_cart_block_summary\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:34:\"sites/all/modules/ubercart/uc_cart\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:13:\"uc_empty_cart\";a:7:{s:9:\"arguments\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_cart\";s:8:\"function\";s:19:\"theme_uc_empty_cart\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:34:\"sites/all/modules/ubercart/uc_cart\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:17:\"uc_cart_view_form\";a:7:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_cart\";s:8:\"function\";s:23:\"theme_uc_cart_view_form\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:34:\"sites/all/modules/ubercart/uc_cart\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:18:\"uc_cart_view_price\";a:7:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_cart\";s:8:\"function\";s:24:\"theme_uc_cart_view_price\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:34:\"sites/all/modules/ubercart/uc_cart\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:12:\"address_pane\";a:7:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_cart\";s:8:\"function\";s:18:\"theme_address_pane\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:34:\"sites/all/modules/ubercart/uc_cart\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:17:\"cart_review_table\";a:7:{s:9:\"arguments\";a:1:{s:13:\"show_subtotal\";b:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_cart\";s:8:\"function\";s:23:\"theme_cart_review_table\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:34:\"sites/all/modules/ubercart/uc_cart\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:21:\"uc_cart_checkout_form\";a:8:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"file\";s:17:\"uc_cart.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_cart\";s:8:\"function\";s:27:\"theme_uc_cart_checkout_form\";s:13:\"include files\";a:1:{i:0;s:54:\"./sites/all/modules/ubercart/uc_cart/uc_cart.pages.inc\";}s:11:\"theme paths\";a:1:{i:0;s:34:\"sites/all/modules/ubercart/uc_cart\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:23:\"uc_cart_checkout_review\";a:8:{s:9:\"arguments\";a:2:{s:5:\"panes\";N;s:4:\"form\";N;}s:4:\"file\";s:17:\"uc_cart.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_cart\";s:8:\"function\";s:29:\"theme_uc_cart_checkout_review\";s:13:\"include files\";a:1:{i:0;s:54:\"./sites/all/modules/ubercart/uc_cart/uc_cart.pages.inc\";}s:11:\"theme paths\";a:1:{i:0;s:34:\"sites/all/modules/ubercart/uc_cart\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:28:\"uc_checkout_pane_cart_review\";a:8:{s:9:\"arguments\";a:1:{s:5:\"items\";N;}s:4:\"file\";s:25:\"uc_cart_checkout_pane.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_cart\";s:8:\"function\";s:34:\"theme_uc_checkout_pane_cart_review\";s:13:\"include files\";a:1:{i:0;s:62:\"./sites/all/modules/ubercart/uc_cart/uc_cart_checkout_pane.inc\";}s:11:\"theme paths\";a:1:{i:0;s:34:\"sites/all/modules/ubercart/uc_cart\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:21:\"uc_cart_complete_sale\";a:7:{s:9:\"arguments\";a:2:{s:7:\"message\";N;s:5:\"order\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_cart\";s:8:\"function\";s:27:\"theme_uc_cart_complete_sale\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:34:\"sites/all/modules/ubercart/uc_cart\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:16:\"uc_catalog_block\";a:7:{s:9:\"arguments\";a:1:{s:9:\"menu_tree\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ubercart/uc_catalog\";s:8:\"function\";s:22:\"theme_uc_catalog_block\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:37:\"sites/all/modules/ubercart/uc_catalog\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:17:\"uc_catalog_browse\";a:8:{s:9:\"arguments\";a:1:{s:3:\"tid\";i:0;}s:4:\"file\";s:20:\"uc_catalog.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ubercart/uc_catalog\";s:8:\"function\";s:23:\"theme_uc_catalog_browse\";s:13:\"include files\";a:1:{i:0;s:60:\"./sites/all/modules/ubercart/uc_catalog/uc_catalog.pages.inc\";}s:11:\"theme paths\";a:1:{i:0;s:37:\"sites/all/modules/ubercart/uc_catalog\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:19:\"uc_catalog_products\";a:7:{s:9:\"arguments\";a:1:{s:8:\"products\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ubercart/uc_catalog\";s:8:\"function\";s:25:\"theme_uc_catalog_products\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:37:\"sites/all/modules/ubercart/uc_catalog\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:23:\"uc_catalog_product_grid\";a:7:{s:9:\"arguments\";a:1:{s:8:\"products\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ubercart/uc_catalog\";s:8:\"function\";s:29:\"theme_uc_catalog_product_grid\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:37:\"sites/all/modules/ubercart/uc_catalog\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:15:\"uc_catalog_item\";a:7:{s:9:\"arguments\";a:6:{s:4:\"here\";N;s:4:\"link\";N;s:3:\"lis\";N;s:6:\"expand\";N;s:6:\"inpath\";N;s:14:\"count_children\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ubercart/uc_catalog\";s:8:\"function\";s:21:\"theme_uc_catalog_item\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:37:\"sites/all/modules/ubercart/uc_catalog\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:23:\"uc_file_downloads_token\";a:7:{s:9:\"arguments\";a:1:{s:14:\"file_downloads\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_file\";s:8:\"function\";s:29:\"theme_uc_file_downloads_token\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:34:\"sites/all/modules/ubercart/uc_file\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:29:\"uc_file_admin_files_form_show\";a:8:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"file\";s:17:\"uc_file.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_file\";s:8:\"function\";s:35:\"theme_uc_file_admin_files_form_show\";s:13:\"include files\";a:1:{i:0;s:54:\"./sites/all/modules/ubercart/uc_file/uc_file.admin.inc\";}s:11:\"theme paths\";a:1:{i:0;s:34:\"sites/all/modules/ubercart/uc_file\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:22:\"uc_file_hook_user_file\";a:7:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_file\";s:8:\"function\";s:28:\"theme_uc_file_hook_user_file\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:34:\"sites/all/modules/ubercart/uc_file\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:32:\"uc_file_hook_user_file_downloads\";a:7:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_file\";s:8:\"function\";s:38:\"theme_uc_file_hook_user_file_downloads\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:34:\"sites/all/modules/ubercart/uc_file\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:22:\"uc_file_user_downloads\";a:8:{s:9:\"arguments\";a:2:{s:6:\"header\";N;s:5:\"files\";N;}s:4:\"file\";s:17:\"uc_file.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_file\";s:8:\"function\";s:28:\"theme_uc_file_user_downloads\";s:13:\"include files\";a:1:{i:0;s:54:\"./sites/all/modules/ubercart/uc_file/uc_file.pages.inc\";}s:11:\"theme paths\";a:1:{i:0;s:34:\"sites/all/modules/ubercart/uc_file\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:8:\"uc_order\";a:8:{s:8:\"template\";s:8:\"uc_order\";s:4:\"path\";s:45:\"sites/all/modules/ubercart/uc_order/templates\";s:9:\"arguments\";a:9:{s:5:\"order\";N;s:2:\"op\";s:4:\"view\";s:8:\"template\";s:8:\"customer\";s:17:\"thank_you_message\";b:0;s:9:\"help_text\";b:0;s:10:\"email_text\";b:0;s:12:\"store_footer\";b:0;s:15:\"business_header\";b:0;s:15:\"shipping_method\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_order\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:45:\"sites/all/modules/ubercart/uc_order/templates\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:28:\"template_preprocess_uc_order\";}}s:20:\"uc_order_state_table\";a:7:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_order\";s:8:\"function\";s:26:\"theme_uc_order_state_table\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:35:\"sites/all/modules/ubercart/uc_order\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:21:\"uc_order_status_table\";a:7:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_order\";s:8:\"function\";s:27:\"theme_uc_order_status_table\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:35:\"sites/all/modules/ubercart/uc_order\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:18:\"uc_order_edit_form\";a:8:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"file\";s:18:\"uc_order.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_order\";s:8:\"function\";s:24:\"theme_uc_order_edit_form\";s:13:\"include files\";a:1:{i:0;s:56:\"./sites/all/modules/ubercart/uc_order/uc_order.admin.inc\";}s:11:\"theme paths\";a:1:{i:0;s:35:\"sites/all/modules/ubercart/uc_order\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:27:\"uc_order_edit_products_form\";a:8:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"file\";s:18:\"uc_order.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_order\";s:8:\"function\";s:33:\"theme_uc_order_edit_products_form\";s:13:\"include files\";a:1:{i:0;s:56:\"./sites/all/modules/ubercart/uc_order/uc_order.admin.inc\";}s:11:\"theme paths\";a:1:{i:0;s:35:\"sites/all/modules/ubercart/uc_order\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:23:\"uc_order_remove_product\";a:8:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"file\";s:18:\"uc_order.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_order\";s:8:\"function\";s:29:\"theme_uc_order_remove_product\";s:13:\"include files\";a:1:{i:0;s:56:\"./sites/all/modules/ubercart/uc_order/uc_order.admin.inc\";}s:11:\"theme paths\";a:1:{i:0;s:35:\"sites/all/modules/ubercart/uc_order\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:29:\"uc_order_view_update_controls\";a:7:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_order\";s:8:\"function\";s:35:\"theme_uc_order_view_update_controls\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:35:\"sites/all/modules/ubercart/uc_order\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:22:\"uc_product_form_prices\";a:7:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ubercart/uc_product\";s:8:\"function\";s:28:\"theme_uc_product_form_prices\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:37:\"sites/all/modules/ubercart/uc_product\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:22:\"uc_product_form_weight\";a:7:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ubercart/uc_product\";s:8:\"function\";s:28:\"theme_uc_product_form_weight\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:37:\"sites/all/modules/ubercart/uc_product\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:26:\"uc_product_dimensions_form\";a:7:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ubercart/uc_product\";s:8:\"function\";s:32:\"theme_uc_product_dimensions_form\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:37:\"sites/all/modules/ubercart/uc_product\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:30:\"uc_product_field_settings_form\";a:8:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"file\";s:20:\"uc_product.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ubercart/uc_product\";s:8:\"function\";s:36:\"theme_uc_product_field_settings_form\";s:13:\"include files\";a:1:{i:0;s:60:\"./sites/all/modules/ubercart/uc_product/uc_product.admin.inc\";}s:11:\"theme paths\";a:1:{i:0;s:37:\"sites/all/modules/ubercart/uc_product\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:16:\"uc_product_model\";a:7:{s:9:\"arguments\";a:3:{s:5:\"model\";s:0:\"\";s:6:\"teaser\";i:0;s:4:\"page\";i:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ubercart/uc_product\";s:8:\"function\";s:22:\"theme_uc_product_model\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:37:\"sites/all/modules/ubercart/uc_product\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:15:\"uc_product_body\";a:7:{s:9:\"arguments\";a:3:{s:4:\"body\";s:0:\"\";s:6:\"teaser\";i:0;s:4:\"page\";i:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ubercart/uc_product\";s:8:\"function\";s:21:\"theme_uc_product_body\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:37:\"sites/all/modules/ubercart/uc_product\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:22:\"uc_product_add_to_cart\";a:7:{s:9:\"arguments\";a:3:{s:4:\"node\";N;s:6:\"teaser\";i:0;s:4:\"page\";i:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ubercart/uc_product\";s:8:\"function\";s:28:\"theme_uc_product_add_to_cart\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:37:\"sites/all/modules/ubercart/uc_product\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:16:\"uc_product_price\";a:7:{s:9:\"arguments\";a:3:{s:5:\"price\";i:0;s:7:\"context\";a:0:{}s:7:\"options\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ubercart/uc_product\";s:8:\"function\";s:22:\"theme_uc_product_price\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:37:\"sites/all/modules/ubercart/uc_product\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:17:\"uc_product_weight\";a:7:{s:9:\"arguments\";a:4:{s:6:\"weight\";i:0;s:4:\"unit\";N;s:6:\"teaser\";i:0;s:4:\"page\";i:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ubercart/uc_product\";s:8:\"function\";s:23:\"theme_uc_product_weight\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:37:\"sites/all/modules/ubercart/uc_product\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:21:\"uc_product_dimensions\";a:7:{s:9:\"arguments\";a:6:{s:6:\"length\";i:0;s:5:\"width\";i:0;s:6:\"height\";i:0;s:5:\"units\";N;s:6:\"teaser\";i:0;s:4:\"page\";i:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ubercart/uc_product\";s:8:\"function\";s:27:\"theme_uc_product_dimensions\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:37:\"sites/all/modules/ubercart/uc_product\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:16:\"uc_product_image\";a:7:{s:9:\"arguments\";a:3:{s:6:\"images\";a:0:{}s:6:\"teaser\";i:0;s:4:\"page\";i:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ubercart/uc_product\";s:8:\"function\";s:22:\"theme_uc_product_image\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:37:\"sites/all/modules/ubercart/uc_product\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:27:\"uc_product_feature_add_form\";a:8:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"file\";s:20:\"uc_product.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ubercart/uc_product\";s:8:\"function\";s:33:\"theme_uc_product_feature_add_form\";s:13:\"include files\";a:1:{i:0;s:60:\"./sites/all/modules/ubercart/uc_product/uc_product.admin.inc\";}s:11:\"theme paths\";a:1:{i:0;s:37:\"sites/all/modules/ubercart/uc_product\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:24:\"uc_reports_product_table\";a:7:{s:9:\"arguments\";a:4:{s:6:\"header\";N;s:4:\"rows\";N;s:10:\"attributes\";a:0:{}s:7:\"caption\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ubercart/uc_reports\";s:8:\"function\";s:30:\"theme_uc_reports_product_table\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:37:\"sites/all/modules/ubercart/uc_reports\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:19:\"uc_roles_expiration\";a:8:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"file\";s:18:\"uc_roles.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_roles\";s:8:\"function\";s:25:\"theme_uc_roles_expiration\";s:13:\"include files\";a:1:{i:0;s:56:\"./sites/all/modules/ubercart/uc_roles/uc_roles.admin.inc\";}s:11:\"theme paths\";a:1:{i:0;s:35:\"sites/all/modules/ubercart/uc_roles\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:24:\"uc_roles_user_expiration\";a:7:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_roles\";s:8:\"function\";s:30:\"theme_uc_roles_user_expiration\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:35:\"sites/all/modules/ubercart/uc_roles\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:17:\"uc_roles_user_new\";a:7:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_roles\";s:8:\"function\";s:23:\"theme_uc_roles_user_new\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:35:\"sites/all/modules/ubercart/uc_roles\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:18:\"uc_stock_edit_form\";a:8:{s:9:\"arguments\";a:1:{s:7:\"content\";N;}s:4:\"file\";s:18:\"uc_stock.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_stock\";s:8:\"function\";s:24:\"theme_uc_stock_edit_form\";s:13:\"include files\";a:1:{i:0;s:56:\"./sites/all/modules/ubercart/uc_stock/uc_stock.admin.inc\";}s:11:\"theme paths\";a:1:{i:0;s:35:\"sites/all/modules/ubercart/uc_stock\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:18:\"uc_admin_dashboard\";a:7:{s:9:\"arguments\";a:2:{s:4:\"type\";N;s:5:\"menus\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_store\";s:8:\"function\";s:24:\"theme_uc_admin_dashboard\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:35:\"sites/all/modules/ubercart/uc_store\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:15:\"uc_store_footer\";a:7:{s:9:\"arguments\";a:1:{s:7:\"message\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_store\";s:8:\"function\";s:21:\"theme_uc_store_footer\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:35:\"sites/all/modules/ubercart/uc_store\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:28:\"uc_store_address_fields_form\";a:7:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_store\";s:8:\"function\";s:34:\"theme_uc_store_address_fields_form\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:35:\"sites/all/modules/ubercart/uc_store\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:18:\"uc_pane_sort_table\";a:7:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_store\";s:8:\"function\";s:24:\"theme_uc_pane_sort_table\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:35:\"sites/all/modules/ubercart/uc_store\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:11:\"tapir_table\";a:7:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_store\";s:8:\"function\";s:17:\"theme_tapir_table\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:35:\"sites/all/modules/ubercart/uc_store\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:22:\"uc_price_settings_form\";a:7:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_store\";s:8:\"function\";s:28:\"theme_uc_price_settings_form\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:35:\"sites/all/modules/ubercart/uc_store\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:16:\"summary_overview\";a:7:{s:9:\"arguments\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_store\";s:8:\"function\";s:22:\"theme_summary_overview\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:35:\"sites/all/modules/ubercart/uc_store\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:8:\"uc_price\";a:7:{s:9:\"arguments\";a:3:{s:5:\"value\";i:0;s:7:\"context\";a:0:{}s:7:\"options\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_store\";s:8:\"function\";s:14:\"theme_uc_price\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:35:\"sites/all/modules/ubercart/uc_store\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:10:\"token_help\";a:8:{s:9:\"arguments\";a:3:{s:4:\"type\";s:3:\"all\";s:6:\"prefix\";s:1:\"[\";s:6:\"suffix\";s:1:\"]\";}s:4:\"file\";s:15:\"token.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/token\";s:8:\"function\";s:16:\"theme_token_help\";s:13:\"include files\";a:1:{i:0;s:41:\"./sites/all/modules/token/token.pages.inc\";}s:11:\"theme paths\";a:1:{i:0;s:23:\"sites/all/modules/token\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}s:10:\"token_tree\";a:8:{s:9:\"arguments\";a:3:{s:11:\"token_types\";a:0:{}s:12:\"global_types\";b:1;s:12:\"click_insert\";b:1;}s:4:\"file\";s:15:\"token.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/token\";s:8:\"function\";s:16:\"theme_token_tree\";s:13:\"include files\";a:1:{i:0;s:41:\"./sites/all/modules/token/token.pages.inc\";}s:11:\"theme paths\";a:1:{i:0;s:23:\"sites/all/modules/token\";}s:20:\"preprocess functions\";a:1:{i:0;s:19:\"template_preprocess\";}}}',0,1335708016,'',1),('schema','a:75:{s:6:\"blocks\";a:7:{s:11:\"description\";s:62:\"Stores block settings, such as region and visibility settings.\";s:6:\"fields\";a:13:{s:3:\"bid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;s:11:\"description\";s:29:\"Primary Key: Unique block ID.\";}s:6:\"module\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:126:\"The module from which the block originates; for example, \'user\' for the Who\'s Online block, and \'block\' for any custom blocks.\";}s:5:\"delta\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:1:\"0\";s:11:\"description\";s:36:\"Unique ID for block within a module.\";}s:5:\"theme\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:47:\"The theme under which the block settings apply.\";}s:6:\"status\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:49:\"Block enabled status. (1 = enabled, 0 = disabled)\";}s:6:\"weight\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:27:\"Block weight within region.\";}s:6:\"region\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:43:\"Theme region within which the block is set.\";}s:6:\"custom\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:169:\"Flag to indicate how users may control visibility of the block. (0 = Users cannot control, 1 = On by default, but can be hidden, 2 = Hidden by default, but can be shown)\";}s:8:\"throttle\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:113:\"Flag to indicate whether or not to remove block when website traffic is high. (1 = throttle, 0 = do not throttle)\";}s:10:\"visibility\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:169:\"Flag to indicate how to show blocks on pages. (0 = Show on all pages except listed pages, 1 = Show only on listed pages, 2 = Use custom PHP code to determine visibility)\";}s:5:\"pages\";a:3:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:11:\"description\";s:148:\"Contents of the \"Pages\" block; contains either a list of paths on which to include/exclude the block or PHP code, depending on \"visibility\" setting.\";}s:5:\"title\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:154:\"Custom title for the block. (Empty string will use block default title, &lt;none&gt; will remove the title, text will cause block to use specified title.)\";}s:5:\"cache\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:215:\"Binary flag to indicate block cache mode. (-1: Do not cache, 1: Cache per role, 2: Cache per user, 4: Cache per page, 8: Block cache global) See BLOCK_CACHE_* constants in block.module for more detailed information.\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"bid\";}s:11:\"unique keys\";a:1:{s:3:\"tmd\";a:3:{i:0;s:5:\"theme\";i:1;s:6:\"module\";i:2;s:5:\"delta\";}}s:7:\"indexes\";a:1:{s:4:\"list\";a:5:{i:0;s:5:\"theme\";i:1;s:6:\"status\";i:2;s:6:\"region\";i:3;s:6:\"weight\";i:4;s:6:\"module\";}}s:6:\"module\";s:5:\"block\";s:4:\"name\";s:6:\"blocks\";}s:12:\"blocks_roles\";a:6:{s:11:\"description\";s:57:\"Sets up access permissions for blocks based on user roles\";s:6:\"fields\";a:3:{s:6:\"module\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:11:\"description\";s:48:\"The block\'s origin module, from {blocks}.module.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:11:\"description\";s:60:\"The block\'s unique delta within module, from {blocks}.delta.\";}s:3:\"rid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:42:\"The user\'s role ID from {users_roles}.rid.\";}}s:11:\"primary key\";a:3:{i:0;s:6:\"module\";i:1;s:5:\"delta\";i:2;s:3:\"rid\";}s:7:\"indexes\";a:1:{s:3:\"rid\";a:1:{i:0;s:3:\"rid\";}}s:6:\"module\";s:5:\"block\";s:4:\"name\";s:12:\"blocks_roles\";}s:5:\"boxes\";a:6:{s:11:\"description\";s:38:\"Stores contents of custom-made blocks.\";s:6:\"fields\";a:4:{s:3:\"bid\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:25:\"The block\'s {blocks}.bid.\";}s:4:\"body\";a:4:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:11:\"description\";s:15:\"Block contents.\";}s:4:\"info\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:18:\"Block description.\";}s:6:\"format\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:69:\"Block body\'s {filter_formats}.format; for example, 1 = Filtered HTML.\";}}s:11:\"unique keys\";a:1:{s:4:\"info\";a:1:{i:0;s:4:\"info\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"bid\";}s:6:\"module\";s:5:\"block\";s:4:\"name\";s:5:\"boxes\";}s:11:\"cache_block\";a:6:{s:11:\"description\";s:204:\"Cache table for the Block module to store already built blocks, identified by module, delta, and various contexts which may change the block, such as theme, locale, and caching mode defined for the block.\";s:6:\"fields\";a:6:{s:3:\"cid\";a:5:{s:11:\"description\";s:29:\"Primary Key: Unique cache ID.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:4:{s:11:\"description\";s:30:\"A collection of data to cache.\";s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:4:{s:11:\"description\";s:79:\"A Unix timestamp indicating when the cache entry should expire, or 0 for never.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:4:{s:11:\"description\";s:61:\"A Unix timestamp indicating when the cache entry was created.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"headers\";a:3:{s:11:\"description\";s:51:\"Any custom HTTP headers to be added to cached data.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}s:10:\"serialized\";a:5:{s:11:\"description\";s:64:\"A flag to indicate whether content is serialized (1) or not (0).\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:5:\"block\";s:4:\"name\";s:11:\"cache_block\";}s:8:\"comments\";a:6:{s:11:\"description\";s:36:\"Stores comments and associated data.\";s:6:\"fields\";a:14:{s:3:\"cid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;s:11:\"description\";s:31:\"Primary Key: Unique comment ID.\";}s:3:\"pid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:117:\"The {comments}.cid to which this comment is a reply. If set to 0, this comment is not a reply to an existing comment.\";}s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:48:\"The {node}.nid to which this comment is a reply.\";}s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:101:\"The {users}.uid who authored the comment. If set to 0, this comment was created by an anonymous user.\";}s:7:\"subject\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:18:\"The comment title.\";}s:7:\"comment\";a:4:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:4:\"size\";s:3:\"big\";s:11:\"description\";s:17:\"The comment body.\";}s:8:\"hostname\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:23:\"The author\'s host name.\";}s:9:\"timestamp\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:89:\"The time that the comment was created, or last edited by its author, as a Unix timestamp.\";}s:6:\"status\";a:6:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:69:\"The published status of a comment. (0 = Published, 1 = Not Published)\";}s:6:\"format\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:48:\"The {filter_formats}.format of the comment body.\";}s:6:\"thread\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:11:\"description\";s:62:\"The vancode representation of the comment\'s place in a thread.\";}s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:60;s:8:\"not null\";b:0;s:11:\"description\";s:124:\"The comment author\'s name. Uses {users}.name if the user is logged in, otherwise uses the value typed into the comment form.\";}s:4:\"mail\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:0;s:11:\"description\";s:169:\"The comment author\'s e-mail address from the comment form, if user is anonymous, and the \'Anonymous users may/must leave their contact information\' setting is turned on.\";}s:8:\"homepage\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;s:11:\"description\";s:172:\"The comment author\'s home page address from the comment form, if user is anonymous, and the \'Anonymous users may/must leave their contact information\' setting is turned on.\";}}s:7:\"indexes\";a:4:{s:3:\"pid\";a:1:{i:0;s:3:\"pid\";}s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}s:11:\"comment_uid\";a:1:{i:0;s:3:\"uid\";}s:6:\"status\";a:1:{i:0;s:6:\"status\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:7:\"comment\";s:4:\"name\";s:8:\"comments\";}s:23:\"node_comment_statistics\";a:6:{s:11:\"description\";s:82:\"Maintains statistics of node and comments posts to show \"new\" and \"updated\" flags.\";s:6:\"fields\";a:5:{s:3:\"nid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:53:\"The {node}.nid for which the statistics are compiled.\";}s:22:\"last_comment_timestamp\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:99:\"The Unix timestamp of the last comment that was posted within this node, from {comments}.timestamp.\";}s:17:\"last_comment_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:60;s:8:\"not null\";b:0;s:11:\"description\";s:83:\"The name of the latest author to post a comment on this node, from {comments}.name.\";}s:16:\"last_comment_uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:85:\"The user ID of the latest author to post a comment on this node, from {comments}.uid.\";}s:13:\"comment_count\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:42:\"The total number of comments on this node.\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"nid\";}s:7:\"indexes\";a:3:{s:22:\"node_comment_timestamp\";a:1:{i:0;s:22:\"last_comment_timestamp\";}s:13:\"comment_count\";a:1:{i:0;s:13:\"comment_count\";}s:16:\"last_comment_uid\";a:1:{i:0;s:16:\"last_comment_uid\";}}s:6:\"module\";s:7:\"comment\";s:4:\"name\";s:23:\"node_comment_statistics\";}s:8:\"watchdog\";a:6:{s:11:\"description\";s:46:\"Table that contains logs of all system events.\";s:6:\"fields\";a:11:{s:3:\"wid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;s:11:\"description\";s:38:\"Primary Key: Unique watchdog event ID.\";}s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:52:\"The {users}.uid of the user who triggered the event.\";}s:4:\"type\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:16;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:60:\"Type of log message, for example \"user\" or \"page not found.\"\";}s:7:\"message\";a:4:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:4:\"size\";s:3:\"big\";s:11:\"description\";s:55:\"Text of log message to be passed into the t() function.\";}s:9:\"variables\";a:4:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:4:\"size\";s:3:\"big\";s:11:\"description\";s:101:\"Serialized array of variables that match the message string and that is passed into the t() function.\";}s:8:\"severity\";a:6:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:71:\"The severity level of the event; ranges from 0 (Emergency) to 7 (Debug)\";}s:4:\"link\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"Link to view the result of the event.\";}s:8:\"location\";a:3:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:11:\"description\";s:31:\"URL of the origin of the event.\";}s:7:\"referer\";a:3:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;s:11:\"description\";s:22:\"URL of referring page.\";}s:8:\"hostname\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:45:\"Hostname of the user who triggered the event.\";}s:9:\"timestamp\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:38:\"Unix timestamp of when event occurred.\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"wid\";}s:7:\"indexes\";a:1:{s:4:\"type\";a:1:{i:0;s:4:\"type\";}}s:6:\"module\";s:5:\"dblog\";s:4:\"name\";s:8:\"watchdog\";}s:7:\"filters\";a:7:{s:11:\"description\";s:74:\"Table that maps filters (HTML corrector) to input formats (Filtered HTML).\";s:6:\"fields\";a:5:{s:3:\"fid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;s:11:\"description\";s:41:\"Primary Key: Auto-incrementing filter ID.\";}s:6:\"format\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:74:\"Foreign key: The {filter_formats}.format to which this filter is assigned.\";}s:6:\"module\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:32:\"The origin module of the filter.\";}s:5:\"delta\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:62:\"ID to identify which filter within module is being referenced.\";}s:6:\"weight\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:31:\"Weight of filter within format.\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"fid\";}s:11:\"unique keys\";a:1:{s:3:\"fmd\";a:3:{i:0;s:6:\"format\";i:1;s:6:\"module\";i:2;s:5:\"delta\";}}s:7:\"indexes\";a:1:{s:4:\"list\";a:4:{i:0;s:6:\"format\";i:1;s:6:\"weight\";i:2;s:6:\"module\";i:3;s:5:\"delta\";}}s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:7:\"filters\";}s:14:\"filter_formats\";a:6:{s:11:\"description\";s:73:\"Stores input formats: custom groupings of filters, such as Filtered HTML.\";s:6:\"fields\";a:4:{s:6:\"format\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;s:11:\"description\";s:34:\"Primary Key: Unique ID for format.\";}s:4:\"name\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:41:\"Name of the input format (Filtered HTML).\";}s:5:\"roles\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:57:\"A comma-separated string of roles; references {role}.rid.\";}s:5:\"cache\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:77:\"Flag to indicate whether format is cachable. (1 = cachable, 0 = not cachable)\";}}s:11:\"primary key\";a:1:{i:0;s:6:\"format\";}s:11:\"unique keys\";a:1:{s:4:\"name\";a:1:{i:0;s:4:\"name\";}}s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:14:\"filter_formats\";}s:12:\"cache_filter\";a:6:{s:11:\"description\";s:128:\"Cache table for the Filter module to store already filtered pieces of text, identified by input format and md5 hash of the text.\";s:6:\"fields\";a:6:{s:3:\"cid\";a:5:{s:11:\"description\";s:29:\"Primary Key: Unique cache ID.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:4:{s:11:\"description\";s:30:\"A collection of data to cache.\";s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:4:{s:11:\"description\";s:79:\"A Unix timestamp indicating when the cache entry should expire, or 0 for never.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:4:{s:11:\"description\";s:61:\"A Unix timestamp indicating when the cache entry was created.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"headers\";a:3:{s:11:\"description\";s:51:\"Any custom HTTP headers to be added to cached data.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}s:10:\"serialized\";a:5:{s:11:\"description\";s:64:\"A flag to indicate whether content is serialized (1) or not (0).\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:12:\"cache_filter\";}s:11:\"menu_custom\";a:5:{s:11:\"description\";s:74:\"Holds definitions for top-level custom menus (for example, Primary Links).\";s:6:\"fields\";a:3:{s:9:\"menu_name\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:80:\"Primary Key: Unique key for menu. This is used as a block delta so length is 32.\";}s:5:\"title\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:38:\"Menu title; displayed at top of block.\";}s:11:\"description\";a:3:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;s:11:\"description\";s:17:\"Menu description.\";}}s:11:\"primary key\";a:1:{i:0;s:9:\"menu_name\";}s:6:\"module\";s:4:\"menu\";s:4:\"name\";s:11:\"menu_custom\";}s:4:\"node\";a:7:{s:11:\"description\";s:25:\"The base table for nodes.\";s:6:\"fields\";a:15:{s:3:\"nid\";a:4:{s:11:\"description\";s:34:\"The primary identifier for a node.\";s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"vid\";a:5:{s:11:\"description\";s:52:\"The current {node_revisions}.vid version identifier.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"type\";a:5:{s:11:\"description\";s:34:\"The {node_type}.type of this node.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"language\";a:5:{s:11:\"description\";s:38:\"The {languages}.language of this node.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:12;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"title\";a:5:{s:11:\"description\";s:64:\"The title of this node, always treated as non-markup plain text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"uid\";a:4:{s:11:\"description\";s:81:\"The {users}.uid that owns this node; initially, this is the user that created it.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"status\";a:4:{s:11:\"description\";s:81:\"Boolean indicating whether the node is published (visible to non-administrators).\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:7:\"created\";a:4:{s:11:\"description\";s:45:\"The Unix timestamp when the node was created.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"changed\";a:4:{s:11:\"description\";s:57:\"The Unix timestamp when the node was most recently saved.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"comment\";a:4:{s:11:\"description\";s:81:\"Whether comments are allowed on this node: 0 = no, 1 = read only, 2 = read/write.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"promote\";a:4:{s:11:\"description\";s:74:\"Boolean indicating whether the node should be displayed on the front page.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"moderate\";a:4:{s:11:\"description\";s:93:\"Previously, a boolean indicating whether the node was \"in moderation\"; mostly no longer used.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"sticky\";a:4:{s:11:\"description\";s:96:\"Boolean indicating whether the node should be displayed at the top of lists in which it appears.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"tnid\";a:5:{s:11:\"description\";s:94:\"The translation set id for this node, which equals the node id of the source post in each set.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"translate\";a:4:{s:11:\"description\";s:71:\"A boolean indicating whether this translation page needs to be updated.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:10:{s:12:\"node_changed\";a:1:{i:0;s:7:\"changed\";}s:12:\"node_created\";a:1:{i:0;s:7:\"created\";}s:13:\"node_moderate\";a:1:{i:0;s:8:\"moderate\";}s:19:\"node_promote_status\";a:2:{i:0;s:7:\"promote\";i:1;s:6:\"status\";}s:16:\"node_status_type\";a:3:{i:0;s:6:\"status\";i:1;s:4:\"type\";i:2;s:3:\"nid\";}s:15:\"node_title_type\";a:2:{i:0;s:5:\"title\";i:1;a:2:{i:0;s:4:\"type\";i:1;i:4;}}s:9:\"node_type\";a:1:{i:0;a:2:{i:0;s:4:\"type\";i:1;i:4;}}s:3:\"uid\";a:1:{i:0;s:3:\"uid\";}s:4:\"tnid\";a:1:{i:0;s:4:\"tnid\";}s:9:\"translate\";a:1:{i:0;s:9:\"translate\";}}s:11:\"unique keys\";a:1:{s:3:\"vid\";a:1:{i:0;s:3:\"vid\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"nid\";}s:6:\"module\";s:4:\"node\";s:4:\"name\";s:4:\"node\";}s:11:\"node_access\";a:5:{s:11:\"description\";s:106:\"Identifies which realm/grant pairs a user must possess in order to view, update, or delete specific nodes.\";s:6:\"fields\";a:6:{s:3:\"nid\";a:5:{s:11:\"description\";s:35:\"The {node}.nid this record affects.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"gid\";a:5:{s:11:\"description\";s:98:\"The grant ID a user must possess in the specified realm to gain this row\'s privileges on the node.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"realm\";a:5:{s:11:\"description\";s:107:\"The realm in which the user must possess the grant ID. Each node access node can define one or more realms.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:10:\"grant_view\";a:6:{s:11:\"description\";s:79:\"Boolean indicating whether a user with the realm/grant pair can view this node.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:12:\"grant_update\";a:6:{s:11:\"description\";s:79:\"Boolean indicating whether a user with the realm/grant pair can edit this node.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:12:\"grant_delete\";a:6:{s:11:\"description\";s:81:\"Boolean indicating whether a user with the realm/grant pair can delete this node.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}}s:11:\"primary key\";a:3:{i:0;s:3:\"nid\";i:1;s:3:\"gid\";i:2;s:5:\"realm\";}s:6:\"module\";s:4:\"node\";s:4:\"name\";s:11:\"node_access\";}s:12:\"node_counter\";a:5:{s:11:\"description\";s:30:\"Access statistics for {node}s.\";s:6:\"fields\";a:4:{s:3:\"nid\";a:4:{s:11:\"description\";s:36:\"The {node}.nid for these statistics.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"totalcount\";a:6:{s:11:\"description\";s:53:\"The total number of times the {node} has been viewed.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:3:\"big\";}s:8:\"daycount\";a:6:{s:11:\"description\";s:59:\"The total number of times the {node} has been viewed today.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:6:\"medium\";}s:9:\"timestamp\";a:5:{s:11:\"description\";s:48:\"The most recent time the {node} has been viewed.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:3:\"nid\";}s:6:\"module\";s:4:\"node\";s:4:\"name\";s:12:\"node_counter\";}s:14:\"node_revisions\";a:6:{s:11:\"description\";s:56:\"Stores information about each saved version of a {node}.\";s:6:\"fields\";a:9:{s:3:\"nid\";a:5:{s:11:\"description\";s:35:\"The {node} this version belongs to.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"vid\";a:4:{s:11:\"description\";s:40:\"The primary identifier for this version.\";s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"uid\";a:4:{s:11:\"description\";s:42:\"The {users}.uid that created this version.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"title\";a:5:{s:11:\"description\";s:26:\"The title of this version.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"body\";a:4:{s:11:\"description\";s:25:\"The body of this version.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:4:\"size\";s:3:\"big\";}s:6:\"teaser\";a:4:{s:11:\"description\";s:27:\"The teaser of this version.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:4:\"size\";s:3:\"big\";}s:3:\"log\";a:4:{s:11:\"description\";s:53:\"The log entry explaining the changes in this version.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:4:\"size\";s:3:\"big\";}s:9:\"timestamp\";a:4:{s:11:\"description\";s:58:\"A Unix timestamp indicating when this version was created.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"format\";a:4:{s:11:\"description\";s:45:\"The input format used by this version\'s body.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:2:{s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}s:3:\"uid\";a:1:{i:0;s:3:\"uid\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"vid\";}s:6:\"module\";s:4:\"node\";s:4:\"name\";s:14:\"node_revisions\";}s:9:\"node_type\";a:5:{s:11:\"description\";s:50:\"Stores information about all defined {node} types.\";s:6:\"fields\";a:14:{s:4:\"type\";a:4:{s:11:\"description\";s:39:\"The machine-readable name of this type.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}s:4:\"name\";a:5:{s:11:\"description\";s:37:\"The human-readable name of this type.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"module\";a:4:{s:11:\"description\";s:76:\"The base string used to construct callbacks corresponding to this node type.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:11:\"description\";a:4:{s:11:\"description\";s:33:\"A brief description of this type.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:4:\"size\";s:6:\"medium\";}s:4:\"help\";a:4:{s:11:\"description\";s:71:\"Help information shown to the user when creating a {node} of this type.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:4:\"size\";s:6:\"medium\";}s:9:\"has_title\";a:5:{s:11:\"description\";s:65:\"Boolean indicating whether this type uses the {node}.title field.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:4:\"size\";s:4:\"tiny\";}s:11:\"title_label\";a:5:{s:11:\"description\";s:57:\"The label displayed for the title field on the edit form.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"has_body\";a:5:{s:11:\"description\";s:74:\"Boolean indicating whether this type uses the {node_revisions}.body field.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:4:\"size\";s:4:\"tiny\";}s:10:\"body_label\";a:5:{s:11:\"description\";s:56:\"The label displayed for the body field on the edit form.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:14:\"min_word_count\";a:5:{s:11:\"description\";s:50:\"The minimum number of words the body must contain.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:4:\"size\";s:5:\"small\";}s:6:\"custom\";a:5:{s:11:\"description\";s:137:\"A boolean indicating whether this type is defined by a module (FALSE) or by a user via a module like the Content Construction Kit (TRUE).\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:8:\"modified\";a:5:{s:11:\"description\";s:108:\"A boolean indicating whether this type has been modified by an administrator; currently not used in any way.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:6:\"locked\";a:5:{s:11:\"description\";s:88:\"A boolean indicating whether the administrator can change the machine name of this type.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:9:\"orig_type\";a:5:{s:11:\"description\";s:128:\"The original machine-readable name of this node type. This may be different from the current type name if the locked field is 0.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:11:\"primary key\";a:1:{i:0;s:4:\"type\";}s:6:\"module\";s:4:\"node\";s:4:\"name\";s:9:\"node_type\";}s:8:\"variable\";a:5:{s:11:\"description\";s:215:\"Named variable/value pairs created by Drupal core or any other module or theme. All variables are cached in memory at the start of every Drupal request so developers should not be careless about what is stored here.\";s:6:\"fields\";a:2:{s:4:\"name\";a:5:{s:11:\"description\";s:25:\"The name of the variable.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"value\";a:4:{s:11:\"description\";s:26:\"The value of the variable.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:4:\"size\";s:3:\"big\";}}s:11:\"primary key\";a:1:{i:0;s:4:\"name\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:8:\"variable\";}s:7:\"actions\";a:5:{s:11:\"description\";s:26:\"Stores action information.\";s:6:\"fields\";a:5:{s:3:\"aid\";a:5:{s:11:\"description\";s:31:\"Primary Key: Unique actions ID.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:1:\"0\";}s:4:\"type\";a:5:{s:11:\"description\";s:82:\"The object that that action acts on (node, user, comment, system or custom types.)\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"callback\";a:5:{s:11:\"description\";s:57:\"The callback function that executes when the action runs.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:10:\"parameters\";a:4:{s:11:\"description\";s:49:\"Parameters to be passed to the callback function.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:4:\"size\";s:3:\"big\";}s:11:\"description\";a:5:{s:11:\"description\";s:26:\"Description of the action.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:1:\"0\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"aid\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:7:\"actions\";}s:11:\"actions_aid\";a:5:{s:11:\"description\";s:42:\"Stores action IDs for non-default actions.\";s:6:\"fields\";a:1:{s:3:\"aid\";a:4:{s:11:\"description\";s:31:\"Primary Key: Unique actions ID.\";s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:3:\"aid\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:11:\"actions_aid\";}s:5:\"batch\";a:6:{s:11:\"description\";s:76:\"Stores details about batches (processes that run in multiple HTTP requests).\";s:6:\"fields\";a:4:{s:3:\"bid\";a:4:{s:11:\"description\";s:29:\"Primary Key: Unique batch ID.\";s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:5:\"token\";a:4:{s:11:\"description\";s:165:\"A string token generated against the current user\'s session id and the batch id, used to ensure that only the user who submitted the batch can effectively access it.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;}s:9:\"timestamp\";a:3:{s:11:\"description\";s:112:\"A Unix timestamp indicating when this batch was submitted for processing. Stale batches are purged at cron time.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}s:5:\"batch\";a:4:{s:11:\"description\";s:64:\"A serialized array containing the processing data for the batch.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"bid\";}s:7:\"indexes\";a:1:{s:5:\"token\";a:1:{i:0;s:5:\"token\";}}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:5:\"batch\";}s:5:\"cache\";a:6:{s:11:\"description\";s:140:\"Generic cache table for caching things not separated out into their own tables. Contributed modules may also use this to store cached items.\";s:6:\"fields\";a:6:{s:3:\"cid\";a:5:{s:11:\"description\";s:29:\"Primary Key: Unique cache ID.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:4:{s:11:\"description\";s:30:\"A collection of data to cache.\";s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:4:{s:11:\"description\";s:79:\"A Unix timestamp indicating when the cache entry should expire, or 0 for never.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:4:{s:11:\"description\";s:61:\"A Unix timestamp indicating when the cache entry was created.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"headers\";a:3:{s:11:\"description\";s:51:\"Any custom HTTP headers to be added to cached data.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}s:10:\"serialized\";a:5:{s:11:\"description\";s:64:\"A flag to indicate whether content is serialized (1) or not (0).\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:5:\"cache\";}s:10:\"cache_form\";a:6:{s:11:\"description\";s:125:\"Cache table for the form system to store recently built forms and their storage data, to be used in subsequent page requests.\";s:6:\"fields\";a:6:{s:3:\"cid\";a:5:{s:11:\"description\";s:29:\"Primary Key: Unique cache ID.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:4:{s:11:\"description\";s:30:\"A collection of data to cache.\";s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:4:{s:11:\"description\";s:79:\"A Unix timestamp indicating when the cache entry should expire, or 0 for never.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:4:{s:11:\"description\";s:61:\"A Unix timestamp indicating when the cache entry was created.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"headers\";a:3:{s:11:\"description\";s:51:\"Any custom HTTP headers to be added to cached data.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}s:10:\"serialized\";a:5:{s:11:\"description\";s:64:\"A flag to indicate whether content is serialized (1) or not (0).\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:10:\"cache_form\";}s:10:\"cache_page\";a:6:{s:11:\"description\";s:91:\"Cache table used to store compressed pages for anonymous users, if page caching is enabled.\";s:6:\"fields\";a:6:{s:3:\"cid\";a:5:{s:11:\"description\";s:29:\"Primary Key: Unique cache ID.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:4:{s:11:\"description\";s:30:\"A collection of data to cache.\";s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:4:{s:11:\"description\";s:79:\"A Unix timestamp indicating when the cache entry should expire, or 0 for never.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:4:{s:11:\"description\";s:61:\"A Unix timestamp indicating when the cache entry was created.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"headers\";a:3:{s:11:\"description\";s:51:\"Any custom HTTP headers to be added to cached data.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}s:10:\"serialized\";a:5:{s:11:\"description\";s:64:\"A flag to indicate whether content is serialized (1) or not (0).\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:10:\"cache_page\";}s:10:\"cache_menu\";a:6:{s:11:\"description\";s:132:\"Cache table for the menu system to store router information as well as generated link trees for various menu/page/user combinations.\";s:6:\"fields\";a:6:{s:3:\"cid\";a:5:{s:11:\"description\";s:29:\"Primary Key: Unique cache ID.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:4:{s:11:\"description\";s:30:\"A collection of data to cache.\";s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:4:{s:11:\"description\";s:79:\"A Unix timestamp indicating when the cache entry should expire, or 0 for never.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:4:{s:11:\"description\";s:61:\"A Unix timestamp indicating when the cache entry was created.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"headers\";a:3:{s:11:\"description\";s:51:\"Any custom HTTP headers to be added to cached data.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}s:10:\"serialized\";a:5:{s:11:\"description\";s:64:\"A flag to indicate whether content is serialized (1) or not (0).\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:10:\"cache_menu\";}s:5:\"files\";a:6:{s:11:\"description\";s:38:\"Stores information for uploaded files.\";s:6:\"fields\";a:8:{s:3:\"fid\";a:4:{s:11:\"description\";s:29:\"Primary Key: Unique files ID.\";s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"uid\";a:5:{s:11:\"description\";s:60:\"The {users}.uid of the user who is associated with the file.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"filename\";a:5:{s:11:\"description\";s:17:\"Name of the file.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"filepath\";a:5:{s:11:\"description\";s:41:\"Path of the file relative to Drupal root.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"filemime\";a:5:{s:11:\"description\";s:19:\"The file MIME type.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"filesize\";a:5:{s:11:\"description\";s:30:\"The size of the file in bytes.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"status\";a:4:{s:11:\"description\";s:65:\"A flag indicating whether file is temporary (0) or permanent (1).\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"timestamp\";a:5:{s:11:\"description\";s:43:\"UNIX timestamp for when the file was added.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:3:{s:3:\"uid\";a:1:{i:0;s:3:\"uid\";}s:6:\"status\";a:1:{i:0;s:6:\"status\";}s:9:\"timestamp\";a:1:{i:0;s:9:\"timestamp\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"fid\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:5:\"files\";}s:5:\"flood\";a:6:{s:11:\"description\";s:79:\"Flood controls the threshold of events, such as the number of contact attempts.\";s:6:\"fields\";a:4:{s:3:\"fid\";a:3:{s:11:\"description\";s:22:\"Unique flood event ID.\";s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;}s:5:\"event\";a:5:{s:11:\"description\";s:29:\"Name of event (e.g. contact).\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"hostname\";a:5:{s:11:\"description\";s:24:\"Hostname of the visitor.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:9:\"timestamp\";a:4:{s:11:\"description\";s:23:\"Timestamp of the event.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:3:\"fid\";}s:7:\"indexes\";a:1:{s:5:\"allow\";a:3:{i:0;s:5:\"event\";i:1;s:8:\"hostname\";i:2;s:9:\"timestamp\";}}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:5:\"flood\";}s:7:\"history\";a:6:{s:11:\"description\";s:50:\"A record of which {users} have read which {node}s.\";s:6:\"fields\";a:3:{s:3:\"uid\";a:4:{s:11:\"description\";s:41:\"The {users}.uid that read the {node} nid.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"nid\";a:4:{s:11:\"description\";s:29:\"The {node}.nid that was read.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"timestamp\";a:4:{s:11:\"description\";s:46:\"The Unix timestamp at which the read occurred.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:2:{i:0;s:3:\"uid\";i:1;s:3:\"nid\";}s:7:\"indexes\";a:1:{s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:7:\"history\";}s:11:\"menu_router\";a:6:{s:11:\"description\";s:56:\"Maps paths to various callbacks (access, page and title)\";s:6:\"fields\";a:20:{s:4:\"path\";a:5:{s:11:\"description\";s:49:\"Primary Key: the Drupal path this entry describes\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:14:\"load_functions\";a:3:{s:11:\"description\";s:129:\"A serialized array of function names (like node_load) to be called to load an object corresponding to a part of the current path.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;}s:16:\"to_arg_functions\";a:3:{s:11:\"description\";s:139:\"A serialized array of function names (like user_uid_optional_to_arg) to be called to replace a part of the router path with another string.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;}s:15:\"access_callback\";a:5:{s:11:\"description\";s:86:\"The callback which determines the access to this router path. Defaults to user_access.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:16:\"access_arguments\";a:3:{s:11:\"description\";s:56:\"A serialized array of arguments for the access callback.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}s:13:\"page_callback\";a:5:{s:11:\"description\";s:47:\"The name of the function that renders the page.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:14:\"page_arguments\";a:3:{s:11:\"description\";s:54:\"A serialized array of arguments for the page callback.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}s:3:\"fit\";a:4:{s:11:\"description\";s:53:\"A numeric representation of how specific the path is.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:12:\"number_parts\";a:5:{s:11:\"description\";s:36:\"Number of parts in this router path.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:5:\"small\";}s:10:\"tab_parent\";a:5:{s:11:\"description\";s:98:\"Only for local tasks (tabs) - the router path of the parent page (which may also be a local task).\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"tab_root\";a:5:{s:11:\"description\";s:118:\"Router path of the closest non-tab parent page. For pages that are not local tasks, this will be the same as the path.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"title\";a:5:{s:11:\"description\";s:81:\"The title for the current page, or the title for the tab if this is a local task.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:14:\"title_callback\";a:5:{s:11:\"description\";s:54:\"A function which will alter the title. Defaults to t()\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:15:\"title_arguments\";a:5:{s:11:\"description\";s:133:\"A serialized array of arguments for the title callback. If empty, the title will be used as the sole argument for the title callback.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"type\";a:4:{s:11:\"description\";s:74:\"Numeric representation of the type of the menu item, like MENU_LOCAL_TASK.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:14:\"block_callback\";a:5:{s:11:\"description\";s:92:\"Name of a function used to render the block on the system administration page for this item.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:11:\"description\";a:3:{s:11:\"description\";s:27:\"A description of this item.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;}s:8:\"position\";a:5:{s:11:\"description\";s:90:\"The position of the block (left or right) on the system administration page for this item.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"weight\";a:4:{s:11:\"description\";s:78:\"Weight of the element. Lighter weights are higher up, heavier weights go down.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"file\";a:3:{s:11:\"description\";s:92:\"The file to include for this element, usually the page callback function lives in this file.\";s:4:\"type\";s:4:\"text\";s:4:\"size\";s:6:\"medium\";}}s:7:\"indexes\";a:3:{s:3:\"fit\";a:1:{i:0;s:3:\"fit\";}s:10:\"tab_parent\";a:1:{i:0;s:10:\"tab_parent\";}s:21:\"tab_root_weight_title\";a:3:{i:0;a:2:{i:0;s:8:\"tab_root\";i:1;i:64;}i:1;s:6:\"weight\";i:2;s:5:\"title\";}}s:11:\"primary key\";a:1:{i:0;s:4:\"path\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:11:\"menu_router\";}s:10:\"menu_links\";a:6:{s:11:\"description\";s:44:\"Contains the individual links within a menu.\";s:6:\"fields\";a:25:{s:9:\"menu_name\";a:5:{s:11:\"description\";s:98:\"The menu name. All links with the same menu name (such as \'navigation\') are part of the same menu.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"mlid\";a:4:{s:11:\"description\";s:51:\"The menu link ID (mlid) is the integer primary key.\";s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:4:\"plid\";a:5:{s:11:\"description\";s:126:\"The parent link ID (plid) is the mlid of the link above in the hierarchy, or zero if the link is at the top level in its menu.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"link_path\";a:5:{s:11:\"description\";s:53:\"The Drupal path or external path this link points to.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:11:\"router_path\";a:5:{s:11:\"description\";s:114:\"For links corresponding to a Drupal path (external = 0), this connects the link to a {menu_router}.path for joins.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:10:\"link_title\";a:5:{s:11:\"description\";s:99:\"The text displayed for the link, which may be modified by a title callback stored in {menu_router}.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"options\";a:3:{s:11:\"description\";s:115:\"A serialized array of options to be passed to the url() or l() function, such as a query string or HTML attributes.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}s:6:\"module\";a:5:{s:11:\"description\";s:48:\"The name of the module that generated this link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:6:\"system\";}s:6:\"hidden\";a:5:{s:11:\"description\";s:168:\"A flag for whether the link should be rendered in menus. (1 = a disabled menu item that may be shown on admin screens, -1 = a menu callback, 0 = a normal, visible link)\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:5:\"small\";}s:8:\"external\";a:5:{s:11:\"description\";s:120:\"A flag to indicate if the link points to a full URL starting with a protocol, like http:// (1 = external, 0 = internal).\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:5:\"small\";}s:12:\"has_children\";a:5:{s:11:\"description\";s:99:\"Flag indicating whether any links have this link as a parent (1 = children exist, 0 = no children).\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:5:\"small\";}s:8:\"expanded\";a:5:{s:11:\"description\";s:210:\"Flag for whether this link should be rendered as expanded in menus - expanded links always have their child links displayed, instead of only when the link is in the active trail (1 = expanded, 0 = not expanded)\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:5:\"small\";}s:6:\"weight\";a:4:{s:11:\"description\";s:59:\"Link weight among links in the same menu at the same depth.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"depth\";a:5:{s:11:\"description\";s:80:\"The depth relative to the top level. A link with plid == 0 will have depth == 1.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:5:\"small\";}s:10:\"customized\";a:5:{s:11:\"description\";s:110:\"A flag to indicate that the user has manually created or edited the link (1 = customized, 0 = not customized).\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:5:\"small\";}s:2:\"p1\";a:5:{s:11:\"description\";s:219:\"The first mlid in the materialized path. If N = depth, then pN must equal the mlid. If depth > 1 then p(N-1) must equal the plid. All pX where X > depth must equal zero. The columns p1 .. p9 are also called the parents.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:2:\"p2\";a:5:{s:11:\"description\";s:49:\"The second mlid in the materialized path. See p1.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:2:\"p3\";a:5:{s:11:\"description\";s:48:\"The third mlid in the materialized path. See p1.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:2:\"p4\";a:5:{s:11:\"description\";s:49:\"The fourth mlid in the materialized path. See p1.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:2:\"p5\";a:5:{s:11:\"description\";s:48:\"The fifth mlid in the materialized path. See p1.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:2:\"p6\";a:5:{s:11:\"description\";s:48:\"The sixth mlid in the materialized path. See p1.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:2:\"p7\";a:5:{s:11:\"description\";s:50:\"The seventh mlid in the materialized path. See p1.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:2:\"p8\";a:5:{s:11:\"description\";s:49:\"The eighth mlid in the materialized path. See p1.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:2:\"p9\";a:5:{s:11:\"description\";s:48:\"The ninth mlid in the materialized path. See p1.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"updated\";a:5:{s:11:\"description\";s:81:\"Flag that indicates that this link was generated during the update from Drupal 5.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:5:\"small\";}}s:7:\"indexes\";a:4:{s:9:\"path_menu\";a:2:{i:0;a:2:{i:0;s:9:\"link_path\";i:1;i:128;}i:1;s:9:\"menu_name\";}s:22:\"menu_plid_expand_child\";a:4:{i:0;s:9:\"menu_name\";i:1;s:4:\"plid\";i:2;s:8:\"expanded\";i:3;s:12:\"has_children\";}s:12:\"menu_parents\";a:10:{i:0;s:9:\"menu_name\";i:1;s:2:\"p1\";i:2;s:2:\"p2\";i:3;s:2:\"p3\";i:4;s:2:\"p4\";i:5;s:2:\"p5\";i:6;s:2:\"p6\";i:7;s:2:\"p7\";i:8;s:2:\"p8\";i:9;s:2:\"p9\";}s:11:\"router_path\";a:1:{i:0;a:2:{i:0;s:11:\"router_path\";i:1;i:128;}}}s:11:\"primary key\";a:1:{i:0;s:4:\"mlid\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:10:\"menu_links\";}s:9:\"semaphore\";a:6:{s:11:\"description\";s:121:\"Table for holding semaphores, locks, flags, etc. that cannot be stored as Drupal variables since they must not be cached.\";s:6:\"fields\";a:3:{s:4:\"name\";a:5:{s:11:\"description\";s:25:\"Primary Key: Unique name.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"value\";a:5:{s:11:\"description\";s:8:\"A value.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"expire\";a:4:{s:11:\"description\";s:79:\"A Unix timestamp with microseconds indicating when the semaphore should expire.\";s:4:\"type\";s:5:\"float\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:4:\"name\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:9:\"semaphore\";}s:8:\"sessions\";a:6:{s:11:\"description\";s:139:\"Drupal\'s session handlers read and write into the sessions table. Each record represents a user session, either anonymous or authenticated.\";s:6:\"fields\";a:6:{s:3:\"uid\";a:4:{s:11:\"description\";s:68:\"The {users}.uid corresponding to a session, or 0 for anonymous user.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"sid\";a:5:{s:11:\"description\";s:71:\"Primary key: A session ID. The value is generated by PHP\'s Session API.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"hostname\";a:5:{s:11:\"description\";s:52:\"The IP address that last used this session ID (sid).\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:9:\"timestamp\";a:4:{s:11:\"description\";s:104:\"The Unix timestamp when this session last requested a page. Old records are purged by PHP automatically.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"cache\";a:4:{s:11:\"description\";s:118:\"The time of this user\'s last post. This is used when the site has specified a minimum_cache_lifetime. See cache_get().\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"session\";a:4:{s:11:\"description\";s:208:\"The serialized contents of $_SESSION, an array of name/value pairs that persists across page requests by this session ID. Drupal loads $_SESSION from here at the start of each request and saves it at the end.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"sid\";}s:7:\"indexes\";a:2:{s:9:\"timestamp\";a:1:{i:0;s:9:\"timestamp\";}s:3:\"uid\";a:1:{i:0;s:3:\"uid\";}}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:8:\"sessions\";}s:6:\"system\";a:6:{s:11:\"description\";s:105:\"A list of all modules, themes, and theme engines that are or have been installed in Drupal\'s file system.\";s:6:\"fields\";a:10:{s:8:\"filename\";a:5:{s:11:\"description\";s:103:\"The path of the primary file for this item, relative to the Drupal root; e.g. modules/node/node.module.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"name\";a:5:{s:11:\"description\";s:32:\"The name of the item; e.g. node.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"type\";a:5:{s:11:\"description\";s:60:\"The type of the item, either module, theme, or theme_engine.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"owner\";a:5:{s:11:\"description\";s:55:\"A theme\'s \'parent\'. Can be either a theme or an engine.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"status\";a:4:{s:11:\"description\";s:55:\"Boolean indicating whether or not this item is enabled.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"throttle\";a:5:{s:11:\"description\";s:102:\"Boolean indicating whether this item is disabled when the throttle.module disables throttleable items.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:9:\"bootstrap\";a:4:{s:11:\"description\";s:138:\"Boolean indicating whether this module is loaded during Drupal\'s early bootstrapping phase (e.g. even before the page cache is consulted).\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:14:\"schema_version\";a:5:{s:11:\"description\";s:238:\"The module\'s database schema version number. -1 if the module is not installed (its tables do not exist); 0 or the largest N of the module\'s hook_update_N() function that has either been run or existed when the module was first installed.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:-1;s:4:\"size\";s:5:\"small\";}s:6:\"weight\";a:4:{s:11:\"description\";s:127:\"The order in which this module\'s hooks should be invoked relative to other modules. Equal-weighted modules are ordered by name.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"info\";a:3:{s:11:\"description\";s:166:\"A serialized array containing information from the module\'s .info file; keys can include name, description, package, version, core, dependencies, dependents, and php.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:1:{i:0;s:8:\"filename\";}s:7:\"indexes\";a:3:{s:7:\"modules\";a:4:{i:0;a:2:{i:0;s:4:\"type\";i:1;i:12;}i:1;s:6:\"status\";i:2;s:6:\"weight\";i:3;s:8:\"filename\";}s:9:\"bootstrap\";a:5:{i:0;a:2:{i:0;s:4:\"type\";i:1;i:12;}i:1;s:6:\"status\";i:2;s:9:\"bootstrap\";i:3;s:6:\"weight\";i:4;s:8:\"filename\";}s:9:\"type_name\";a:2:{i:0;a:2:{i:0;s:4:\"type\";i:1;i:12;}i:1;s:4:\"name\";}}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:6:\"system\";}s:9:\"url_alias\";a:7:{s:11:\"description\";s:95:\"A list of URL aliases for Drupal paths; a user may visit either the source or destination path.\";s:6:\"fields\";a:4:{s:3:\"pid\";a:4:{s:11:\"description\";s:31:\"A unique path alias identifier.\";s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"src\";a:5:{s:11:\"description\";s:48:\"The Drupal path this alias is for; e.g. node/12.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"dst\";a:5:{s:11:\"description\";s:49:\"The alias for this path; e.g. title-of-the-story.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"language\";a:5:{s:11:\"description\";s:151:\"The language this alias is for; if blank, the alias will be used for unknown languages. Each Drupal path can have an alias for each supported language.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:12;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:11:\"unique keys\";a:1:{s:16:\"dst_language_pid\";a:3:{i:0;s:3:\"dst\";i:1;s:8:\"language\";i:2;s:3:\"pid\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"pid\";}s:7:\"indexes\";a:1:{s:16:\"src_language_pid\";a:3:{i:0;s:3:\"src\";i:1;s:8:\"language\";i:2;s:3:\"pid\";}}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:9:\"url_alias\";}s:9:\"term_data\";a:6:{s:11:\"description\";s:24:\"Stores term information.\";s:6:\"fields\";a:5:{s:3:\"tid\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:28:\"Primary Key: Unique term ID.\";}s:3:\"vid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:69:\"The {vocabulary}.vid of the vocabulary to which the term is assigned.\";}s:4:\"name\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:14:\"The term name.\";}s:11:\"description\";a:4:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:11:\"description\";s:26:\"A description of the term.\";}s:6:\"weight\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:51:\"The weight of this term in relation to other terms.\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"tid\";}s:7:\"indexes\";a:2:{s:13:\"taxonomy_tree\";a:3:{i:0;s:3:\"vid\";i:1;s:6:\"weight\";i:2;s:4:\"name\";}s:8:\"vid_name\";a:2:{i:0;s:3:\"vid\";i:1;s:4:\"name\";}}s:6:\"module\";s:8:\"taxonomy\";s:4:\"name\";s:9:\"term_data\";}s:14:\"term_hierarchy\";a:6:{s:11:\"description\";s:51:\"Stores the hierarchical relationship between terms.\";s:6:\"fields\";a:2:{s:3:\"tid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:45:\"Primary Key: The {term_data}.tid of the term.\";}s:6:\"parent\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:77:\"Primary Key: The {term_data}.tid of the term\'s parent. 0 indicates no parent.\";}}s:7:\"indexes\";a:1:{s:6:\"parent\";a:1:{i:0;s:6:\"parent\";}}s:11:\"primary key\";a:2:{i:0;s:3:\"tid\";i:1;s:6:\"parent\";}s:6:\"module\";s:8:\"taxonomy\";s:4:\"name\";s:14:\"term_hierarchy\";}s:9:\"term_node\";a:6:{s:11:\"description\";s:42:\"Stores the relationship of terms to nodes.\";s:6:\"fields\";a:3:{s:3:\"nid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:40:\"Primary Key: The {node}.nid of the node.\";}s:3:\"vid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:40:\"Primary Key: The {node}.vid of the node.\";}s:3:\"tid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:64:\"Primary Key: The {term_data}.tid of a term assigned to the node.\";}}s:7:\"indexes\";a:2:{s:3:\"vid\";a:1:{i:0;s:3:\"vid\";}s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}}s:11:\"primary key\";a:2:{i:0;s:3:\"tid\";i:1;s:3:\"vid\";}s:6:\"module\";s:8:\"taxonomy\";s:4:\"name\";s:9:\"term_node\";}s:13:\"term_relation\";a:7:{s:11:\"description\";s:52:\"Stores non-hierarchical relationships between terms.\";s:6:\"fields\";a:3:{s:4:\"trid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;s:11:\"description\";s:37:\"Primary Key: Unique term relation ID.\";}s:4:\"tid1\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:56:\"The {term_data}.tid of the first term in a relationship.\";}s:4:\"tid2\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:57:\"The {term_data}.tid of the second term in a relationship.\";}}s:11:\"unique keys\";a:1:{s:9:\"tid1_tid2\";a:2:{i:0;s:4:\"tid1\";i:1;s:4:\"tid2\";}}s:7:\"indexes\";a:1:{s:4:\"tid2\";a:1:{i:0;s:4:\"tid2\";}}s:11:\"primary key\";a:1:{i:0;s:4:\"trid\";}s:6:\"module\";s:8:\"taxonomy\";s:4:\"name\";s:13:\"term_relation\";}s:12:\"term_synonym\";a:6:{s:11:\"description\";s:21:\"Stores term synonyms.\";s:6:\"fields\";a:3:{s:4:\"tsid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;s:11:\"description\";s:36:\"Primary Key: Unique term synonym ID.\";}s:3:\"tid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:32:\"The {term_data}.tid of the term.\";}s:4:\"name\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:24:\"The name of the synonym.\";}}s:7:\"indexes\";a:2:{s:3:\"tid\";a:1:{i:0;s:3:\"tid\";}s:8:\"name_tid\";a:2:{i:0;s:4:\"name\";i:1;s:3:\"tid\";}}s:11:\"primary key\";a:1:{i:0;s:4:\"tsid\";}s:6:\"module\";s:8:\"taxonomy\";s:4:\"name\";s:12:\"term_synonym\";}s:10:\"vocabulary\";a:6:{s:11:\"description\";s:30:\"Stores vocabulary information.\";s:6:\"fields\";a:11:{s:3:\"vid\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:34:\"Primary Key: Unique vocabulary ID.\";}s:4:\"name\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:23:\"Name of the vocabulary.\";}s:11:\"description\";a:4:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:11:\"description\";s:30:\"Description of the vocabulary.\";}s:4:\"help\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:40:\"Help text to display for the vocabulary.\";}s:9:\"relations\";a:6:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:91:\"Whether or not related terms are enabled within the vocabulary. (0 = disabled, 1 = enabled)\";}s:9:\"hierarchy\";a:6:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:93:\"The type of hierarchy allowed within the vocabulary. (0 = disabled, 1 = single, 2 = multiple)\";}s:8:\"multiple\";a:6:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:105:\"Whether or not multiple terms from this vocabulary may be assigned to a node. (0 = disabled, 1 = enabled)\";}s:8:\"required\";a:6:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:94:\"Whether or not terms are required for nodes using this vocabulary. (0 = disabled, 1 = enabled)\";}s:4:\"tags\";a:6:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:86:\"Whether or not free tagging is enabled for the vocabulary. (0 = disabled, 1 = enabled)\";}s:6:\"module\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:40:\"The module which created the vocabulary.\";}s:6:\"weight\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:63:\"The weight of the vocabulary in relation to other vocabularies.\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"vid\";}s:7:\"indexes\";a:1:{s:4:\"list\";a:2:{i:0;s:6:\"weight\";i:1;s:4:\"name\";}}s:6:\"module\";s:8:\"taxonomy\";s:4:\"name\";s:10:\"vocabulary\";}s:21:\"vocabulary_node_types\";a:6:{s:11:\"description\";s:54:\"Stores which node types vocabularies may be used with.\";s:6:\"fields\";a:2:{s:3:\"vid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:52:\"Primary Key: the {vocabulary}.vid of the vocabulary.\";}s:4:\"type\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:70:\"The {node}.type of the node type for which the vocabulary may be used.\";}}s:11:\"primary key\";a:2:{i:0;s:4:\"type\";i:1;s:3:\"vid\";}s:7:\"indexes\";a:1:{s:3:\"vid\";a:1:{i:0;s:3:\"vid\";}}s:6:\"module\";s:8:\"taxonomy\";s:4:\"name\";s:21:\"vocabulary_node_types\";}s:6:\"access\";a:5:{s:11:\"description\";s:25:\"Stores site access rules.\";s:6:\"fields\";a:4:{s:3:\"aid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;s:11:\"description\";s:30:\"Primary Key: Unique access ID.\";}s:4:\"mask\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:36:\"Text mask used for filtering access.\";}s:4:\"type\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:40:\"Type of access rule: name, mail or host.\";}s:6:\"status\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:46:\"Whether rule is to allow(1) or deny(0) access.\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"aid\";}s:6:\"module\";s:4:\"user\";s:4:\"name\";s:6:\"access\";}s:7:\"authmap\";a:6:{s:11:\"description\";s:42:\"Stores distributed authentication mapping.\";s:6:\"fields\";a:4:{s:3:\"aid\";a:4:{s:11:\"description\";s:31:\"Primary Key: Unique authmap ID.\";s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:19:\"User\'s {users}.uid.\";}s:8:\"authname\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:27:\"Unique authentication name.\";}s:6:\"module\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:47:\"Module which is controlling the authentication.\";}}s:11:\"unique keys\";a:1:{s:8:\"authname\";a:1:{i:0;s:8:\"authname\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"aid\";}s:6:\"module\";s:4:\"user\";s:4:\"name\";s:7:\"authmap\";}s:10:\"permission\";a:6:{s:11:\"description\";s:29:\"Stores permissions for users.\";s:6:\"fields\";a:4:{s:3:\"pid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;s:11:\"description\";s:34:\"Primary Key: Unique permission ID.\";}s:3:\"rid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:53:\"The {role}.rid to which the permissions are assigned.\";}s:4:\"perm\";a:4:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:11:\"description\";s:35:\"List of permissions being assigned.\";}s:3:\"tid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:67:\"Originally intended for taxonomy-based permissions, but never used.\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"pid\";}s:7:\"indexes\";a:1:{s:3:\"rid\";a:1:{i:0;s:3:\"rid\";}}s:6:\"module\";s:4:\"user\";s:4:\"name\";s:10:\"permission\";}s:4:\"role\";a:6:{s:11:\"description\";s:18:\"Stores user roles.\";s:6:\"fields\";a:2:{s:3:\"rid\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:28:\"Primary Key: Unique role id.\";}s:4:\"name\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:17:\"Unique role name.\";}}s:11:\"unique keys\";a:1:{s:4:\"name\";a:1:{i:0;s:4:\"name\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"rid\";}s:6:\"module\";s:4:\"user\";s:4:\"name\";s:4:\"role\";}s:5:\"users\";a:7:{s:11:\"description\";s:17:\"Stores user data.\";s:6:\"fields\";a:19:{s:3:\"uid\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:28:\"Primary Key: Unique user ID.\";}s:4:\"name\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:60;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:17:\"Unique user name.\";}s:4:\"pass\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:27:\"User\'s password (md5 hash).\";}s:4:\"mail\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:0;s:7:\"default\";s:0:\"\";s:11:\"description\";s:21:\"User\'s email address.\";}s:4:\"mode\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:80:\"Per-user comment display mode (threaded vs. flat), used by the {comment} module.\";}s:4:\"sort\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:84:\"Per-user comment sort order (newest vs. oldest first), used by the {comment} module.\";}s:9:\"threshold\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:81:\"Previously used by the {comment} module for per-user preferences; no longer used.\";}s:5:\"theme\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:21:\"User\'s default theme.\";}s:9:\"signature\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:17:\"User\'s signature.\";}s:16:\"signature_format\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:45:\"The {filter_formats}.format of the signature.\";}s:7:\"created\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:36:\"Timestamp for when user was created.\";}s:6:\"access\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:51:\"Timestamp for previous time user accessed the site.\";}s:5:\"login\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:32:\"Timestamp for user\'s last login.\";}s:6:\"status\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:44:\"Whether the user is active(1) or blocked(0).\";}s:8:\"timezone\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:8;s:8:\"not null\";b:0;s:11:\"description\";s:16:\"User\'s timezone.\";}s:8:\"language\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:12;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:24:\"User\'s default language.\";}s:7:\"picture\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:36:\"Path to the user\'s uploaded picture.\";}s:4:\"init\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:0;s:7:\"default\";s:0:\"\";s:11:\"description\";s:48:\"Email address used for initial account creation.\";}s:4:\"data\";a:4:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:11:\"description\";s:269:\"A serialized array of name value pairs that are related to the user. Any form values posted during user edit are stored and are loaded into the $user object during user_load(). Use of this field is discouraged and it will likely disappear in a future version of Drupal.\";}}s:7:\"indexes\";a:3:{s:6:\"access\";a:1:{i:0;s:6:\"access\";}s:7:\"created\";a:1:{i:0;s:7:\"created\";}s:4:\"mail\";a:1:{i:0;s:4:\"mail\";}}s:11:\"unique keys\";a:1:{s:4:\"name\";a:1:{i:0;s:4:\"name\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"uid\";}s:6:\"module\";s:4:\"user\";s:4:\"name\";s:5:\"users\";}s:11:\"users_roles\";a:6:{s:11:\"description\";s:20:\"Maps users to roles.\";s:6:\"fields\";a:2:{s:3:\"uid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:34:\"Primary Key: {users}.uid for user.\";}s:3:\"rid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:33:\"Primary Key: {role}.rid for role.\";}}s:11:\"primary key\";a:2:{i:0;s:3:\"uid\";i:1;s:3:\"rid\";}s:7:\"indexes\";a:1:{s:3:\"rid\";a:1:{i:0;s:3:\"rid\";}}s:6:\"module\";s:4:\"user\";s:4:\"name\";s:11:\"users_roles\";}s:18:\"content_node_field\";a:4:{s:6:\"fields\";a:10:{s:10:\"field_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:127;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:15:\"global_settings\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;s:9:\"serialize\";b:1;}s:8:\"required\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"multiple\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"db_storage\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:6:\"module\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:127;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:10:\"db_columns\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;s:9:\"serialize\";b:1;}s:6:\"active\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"locked\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:10:\"field_name\";}s:6:\"module\";s:7:\"content\";s:4:\"name\";s:18:\"content_node_field\";}s:27:\"content_node_field_instance\";a:4:{s:6:\"fields\";a:10:{s:10:\"field_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:9:\"type_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"weight\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"label\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:11:\"widget_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:15:\"widget_settings\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;s:9:\"serialize\";b:1;}s:16:\"display_settings\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;s:9:\"serialize\";b:1;}s:11:\"description\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;}s:13:\"widget_module\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:127;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:13:\"widget_active\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:2:{i:0;s:10:\"field_name\";i:1;s:9:\"type_name\";}s:6:\"module\";s:7:\"content\";s:4:\"name\";s:27:\"content_node_field_instance\";}s:13:\"cache_content\";a:6:{s:11:\"description\";s:140:\"Generic cache table for caching things not separated out into their own tables. Contributed modules may also use this to store cached items.\";s:6:\"fields\";a:6:{s:3:\"cid\";a:5:{s:11:\"description\";s:29:\"Primary Key: Unique cache ID.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:4:{s:11:\"description\";s:30:\"A collection of data to cache.\";s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:4:{s:11:\"description\";s:79:\"A Unix timestamp indicating when the cache entry should expire, or 0 for never.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:4:{s:11:\"description\";s:61:\"A Unix timestamp indicating when the cache entry was created.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"headers\";a:3:{s:11:\"description\";s:51:\"Any custom HTTP headers to be added to cached data.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}s:10:\"serialized\";a:5:{s:11:\"description\";s:64:\"A flag to indicate whether content is serialized (1) or not (0).\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:7:\"content\";s:4:\"name\";s:13:\"cache_content\";}s:18:\"content_type_ebook\";a:6:{s:6:\"fields\";a:2:{s:3:\"vid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:3:\"vid\";}s:7:\"indexes\";a:1:{s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}}s:14:\"content fields\";a:0:{}s:6:\"module\";s:7:\"content\";s:4:\"name\";s:18:\"content_type_ebook\";}s:19:\"content_field_issue\";a:6:{s:6:\"fields\";a:3:{s:3:\"vid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:17:\"field_issue_value\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:1:{i:0;s:3:\"vid\";}s:7:\"indexes\";a:1:{s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}}s:14:\"content fields\";a:1:{i:0;s:11:\"field_issue\";}s:6:\"module\";s:7:\"content\";s:4:\"name\";s:19:\"content_field_issue\";}s:21:\"content_type_magazine\";a:6:{s:6:\"fields\";a:2:{s:3:\"vid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:3:\"vid\";}s:7:\"indexes\";a:1:{s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}}s:14:\"content fields\";a:0:{}s:6:\"module\";s:7:\"content\";s:4:\"name\";s:21:\"content_type_magazine\";}s:13:\"ca_predicates\";a:5:{s:6:\"fields\";a:12:{s:3:\"pid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:11:\"description\";a:1:{s:4:\"type\";s:4:\"text\";}s:5:\"class\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"status\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"weight\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"ca_trigger\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:10:\"conditions\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}s:7:\"actions\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"modified\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:3:{s:19:\"ca_predicates_class\";a:1:{i:0;s:5:\"class\";}s:20:\"ca_predicates_status\";a:1:{i:0;s:6:\"status\";}s:24:\"ca_predicates_ca_trigger\";a:1:{i:0;s:10:\"ca_trigger\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"pid\";}s:6:\"module\";s:2:\"ca\";s:4:\"name\";s:13:\"ca_predicates\";}s:19:\"uc_payment_receipts\";a:6:{s:11:\"description\";s:26:\"Stores completed payments.\";s:6:\"fields\";a:8:{s:10:\"receipt_id\";a:4:{s:11:\"description\";s:36:\"Primary key: the payment receipt ID.\";s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"order_id\";a:5:{s:11:\"description\";s:25:\"The {uc_orders}.order_id.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"method\";a:5:{s:11:\"description\";s:19:\"The payment method.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"amount\";a:6:{s:11:\"description\";s:49:\"The payment amount in the store default currency.\";s:4:\"type\";s:7:\"numeric\";s:9:\"precision\";i:16;s:5:\"scale\";i:5;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"uid\";a:5:{s:11:\"description\";s:42:\"The {users}.uid who collected the payment.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"data\";a:3:{s:11:\"description\";s:41:\"A serialized array of extra payment data.\";s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;}s:7:\"comment\";a:3:{s:11:\"description\";s:30:\"A comment made on the payment.\";s:4:\"type\";s:4:\"text\";s:4:\"size\";s:4:\"tiny\";}s:8:\"received\";a:4:{s:11:\"description\";s:60:\"The Unix timestamp indicating when the payment was received.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:8:\"order_id\";a:1:{i:0;s:8:\"order_id\";}}s:11:\"primary key\";a:1:{i:0;s:10:\"receipt_id\";}s:6:\"module\";s:10:\"uc_payment\";s:4:\"name\";s:19:\"uc_payment_receipts\";}s:16:\"uc_cart_products\";a:6:{s:11:\"description\";s:41:\"Stores products placed in shopping carts.\";s:6:\"fields\";a:6:{s:12:\"cart_item_id\";a:4:{s:11:\"description\";s:32:\"Unique identifier for cart item.\";s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:7:\"cart_id\";a:5:{s:11:\"description\";s:98:\"A user-specific cart ID. For authenticated users, their {users}.uid. For anonymous users, a token.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:1:\"0\";}s:3:\"nid\";a:5:{s:11:\"description\";s:30:\"The {node}.nid of the product.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"qty\";a:6:{s:11:\"description\";s:39:\"The number of this product in the cart.\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"changed\";a:4:{s:11:\"description\";s:75:\"The Unix timestamp indicating the time the product in the cart was changed.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"data\";a:3:{s:11:\"description\";s:54:\"A serialized array of extra cart data for the product.\";s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;}}s:7:\"indexes\";a:1:{s:7:\"cart_id\";a:1:{i:0;s:7:\"cart_id\";}}s:11:\"primary key\";a:1:{i:0;s:12:\"cart_item_id\";}s:6:\"module\";s:7:\"uc_cart\";s:4:\"name\";s:16:\"uc_cart_products\";}s:17:\"uc_catalog_images\";a:5:{s:11:\"description\";s:101:\"Provides a relation between a catalog taxonomy term in {term_data} and an image in the {files} table.\";s:6:\"fields\";a:6:{s:3:\"fid\";a:5:{s:11:\"description\";s:41:\"Primary key: The {files}.fid. of the file\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"tid\";a:5:{s:11:\"description\";s:20:\"The {term_data}.tid.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"filename\";a:5:{s:11:\"description\";s:33:\"The {files}.filename of the file.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"filepath\";a:5:{s:11:\"description\";s:33:\"The {files}.filepath of the file.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"filemime\";a:5:{s:11:\"description\";s:33:\"The {files}.filemime of the file.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"filesize\";a:5:{s:11:\"description\";s:33:\"The {files}.filesize of the file.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:3:\"fid\";}s:6:\"module\";s:10:\"uc_catalog\";s:4:\"name\";s:17:\"uc_catalog_images\";}s:8:\"uc_files\";a:6:{s:11:\"description\";s:40:\"Stores information on purchasable files.\";s:6:\"fields\";a:2:{s:3:\"fid\";a:4:{s:11:\"description\";s:25:\"Primary key: the file ID.\";s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"filename\";a:5:{s:11:\"description\";s:21:\"The name of the file.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"fid\";}s:7:\"indexes\";a:1:{s:8:\"filename\";a:1:{i:0;s:8:\"filename\";}}s:6:\"module\";s:7:\"uc_file\";s:4:\"name\";s:8:\"uc_files\";}s:16:\"uc_file_products\";a:6:{s:11:\"description\";s:36:\"Maps file product features to files.\";s:6:\"fields\";a:10:{s:4:\"fpid\";a:4:{s:11:\"description\";s:53:\"Primary key: the ID for the file-product combination.\";s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:4:\"pfid\";a:5:{s:11:\"description\";s:31:\"The {uc_product_features}.pfid.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"fid\";a:5:{s:11:\"description\";s:43:\"The {uc_files}.fid of the purchasable file.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"model\";a:4:{s:11:\"description\";s:18:\"The product model.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:11:\"description\";a:4:{s:11:\"description\";s:28:\"The description of the file.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:9:\"shippable\";a:5:{s:11:\"description\";s:50:\"Is this file feature shippable? 1 => Yes. 0 => No.\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:14:\"download_limit\";a:4:{s:11:\"description\";s:102:\"The number of times the file may be downloaded by a user. -1 indicates the store default will be used.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:7:\"default\";i:-1;}s:13:\"address_limit\";a:4:{s:11:\"description\";s:120:\"The number of different IP addresses from which the file may be downloaded. -1 indicates the store default will be used.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:7:\"default\";i:-1;}s:16:\"time_granularity\";a:5:{s:11:\"description\";s:81:\"The units of time for time_quantity. -1 indicates the store default will be used.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:16;s:8:\"not null\";b:1;s:7:\"default\";s:2:\"-1\";}s:13:\"time_quantity\";a:4:{s:11:\"description\";s:127:\"With time_granularity, the amount of time the file will be available for download. -1 indicates the store default will be used.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:-1;}}s:7:\"indexes\";a:2:{s:4:\"pfid\";a:1:{i:0;s:4:\"pfid\";}s:3:\"fid\";a:1:{i:0;s:3:\"fid\";}}s:11:\"primary key\";a:1:{i:0;s:4:\"fpid\";}s:6:\"module\";s:7:\"uc_file\";s:4:\"name\";s:16:\"uc_file_products\";}s:13:\"uc_file_users\";a:6:{s:11:\"description\";s:48:\"The customers and the files they have purchased.\";s:6:\"fields\";a:11:{s:4:\"fuid\";a:4:{s:11:\"description\";s:49:\"Primary key: the ID of the file-user combination.\";s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"fid\";a:5:{s:11:\"description\";s:38:\"The {uc_files}.fid that was purchased.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"uid\";a:5:{s:11:\"description\";s:51:\"The {users}.uid of the user who purchased the file.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"pfid\";a:4:{s:11:\"description\";s:85:\"The product feature ID of the product that was ordered, from {uc_file_products}.pfid.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"file_key\";a:5:{s:11:\"description\";s:31:\"A hash of the data in this row.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"granted\";a:4:{s:11:\"description\";s:76:\"The Unix timestamp indicating when the file was made available for download.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"expiration\";a:4:{s:11:\"description\";s:85:\"The Unix timestamp indicating when the file will no longer be available for download.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:7:\"default\";i:0;}s:8:\"accessed\";a:6:{s:11:\"description\";s:61:\"The number of times the file has been downloaded by the user.\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"addresses\";a:4:{s:11:\"description\";s:76:\"The number of different IP addresses the user has used to download the file.\";s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}s:14:\"download_limit\";a:4:{s:11:\"description\";s:51:\"The number of times the user may download the file.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:7:\"default\";N;}s:13:\"address_limit\";a:4:{s:11:\"description\";s:75:\"The number of different IP addresses the user may use to download the file.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:7:\"default\";N;}}s:7:\"indexes\";a:2:{s:3:\"fid\";a:1:{i:0;s:3:\"fid\";}s:3:\"uid\";a:1:{i:0;s:3:\"uid\";}}s:11:\"primary key\";a:1:{i:0;s:4:\"fuid\";}s:6:\"module\";s:7:\"uc_file\";s:4:\"name\";s:13:\"uc_file_users\";}s:9:\"uc_orders\";a:6:{s:11:\"description\";s:34:\"Stores Ubercart order information.\";s:6:\"fields\";a:32:{s:8:\"order_id\";a:4:{s:11:\"description\";s:26:\"Primary key: the order ID.\";s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"uid\";a:5:{s:11:\"description\";s:53:\"The {user}.uid of the customer that placed the order.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:12:\"order_status\";a:5:{s:11:\"description\";s:68:\"The {uc_order_statuses}.order_status_id indicating the order status.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:11:\"order_total\";a:6:{s:11:\"description\";s:42:\"The total amount to be paid for the order.\";s:4:\"type\";s:7:\"numeric\";s:9:\"precision\";i:16;s:5:\"scale\";i:5;s:8:\"not null\";b:1;s:7:\"default\";d:0;}s:13:\"product_count\";a:5:{s:11:\"description\";s:40:\"The total product quantity of the order.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:13:\"primary_email\";a:5:{s:11:\"description\";s:34:\"The email address of the customer.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:96;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:19:\"delivery_first_name\";a:5:{s:11:\"description\";s:48:\"The first name of the person receiving shipment.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:18:\"delivery_last_name\";a:5:{s:11:\"description\";s:47:\"The last name of the person receiving shipment.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:14:\"delivery_phone\";a:5:{s:11:\"description\";s:42:\"The phone number at the delivery location.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:16:\"delivery_company\";a:5:{s:11:\"description\";s:37:\"The company at the delivery location.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:16:\"delivery_street1\";a:5:{s:11:\"description\";s:44:\"The street address of the delivery location.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:16:\"delivery_street2\";a:5:{s:11:\"description\";s:38:\"The second line of the street address.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:13:\"delivery_city\";a:5:{s:11:\"description\";s:34:\"The city of the delivery location.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:13:\"delivery_zone\";a:6:{s:11:\"description\";s:52:\"The state/zone/province id of the delivery location.\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"medium\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:20:\"delivery_postal_code\";a:5:{s:11:\"description\";s:41:\"The postal code of the delivery location.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:16:\"delivery_country\";a:6:{s:11:\"description\";s:40:\"The country ID of the delivery location.\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"medium\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:18:\"billing_first_name\";a:5:{s:11:\"description\";s:50:\"The first name of the person paying for the order.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:17:\"billing_last_name\";a:5:{s:11:\"description\";s:49:\"The last name of the person paying for the order.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:13:\"billing_phone\";a:5:{s:11:\"description\";s:41:\"The phone number for the billing address.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:15:\"billing_company\";a:5:{s:11:\"description\";s:35:\"The company of the billing address.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:15:\"billing_street1\";a:5:{s:11:\"description\";s:47:\"The street address where the bill will be sent.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:15:\"billing_street2\";a:5:{s:11:\"description\";s:38:\"The second line of the street address.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:12:\"billing_city\";a:5:{s:11:\"description\";s:37:\"The city where the bill will be sent.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:12:\"billing_zone\";a:6:{s:11:\"description\";s:55:\"The state/zone/province ID where the bill will be sent.\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"medium\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:19:\"billing_postal_code\";a:5:{s:11:\"description\";s:44:\"The postal code where the bill will be sent.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:15:\"billing_country\";a:6:{s:11:\"description\";s:43:\"The country ID where the bill will be sent.\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"medium\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:14:\"payment_method\";a:5:{s:11:\"description\";s:22:\"The method of payment.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:3:{s:11:\"description\";s:33:\"A serialized array of extra data.\";s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;}s:7:\"created\";a:4:{s:11:\"description\";s:57:\"The Unix timestamp indicating when the order was created.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"modified\";a:4:{s:11:\"description\";s:63:\"The Unix timestamp indicating when the order was last modified.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"host\";a:5:{s:11:\"description\";s:51:\"Host IP address of the person paying for the order.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"currency\";a:5:{s:11:\"description\";s:36:\"The ISO currency code for the order.\";s:4:\"type\";s:4:\"char\";s:6:\"length\";i:3;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:7:\"indexes\";a:2:{s:3:\"uid\";a:1:{i:0;s:3:\"uid\";}s:12:\"order_status\";a:1:{i:0;s:12:\"order_status\";}}s:11:\"primary key\";a:1:{i:0;s:8:\"order_id\";}s:6:\"module\";s:8:\"uc_order\";s:4:\"name\";s:9:\"uc_orders\";}s:23:\"uc_order_admin_comments\";a:6:{s:11:\"description\";s:52:\"Comments on orders that only administrators can see.\";s:6:\"fields\";a:5:{s:10:\"comment_id\";a:4:{s:11:\"description\";s:28:\"Primary key: the comment ID.\";s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"order_id\";a:5:{s:11:\"description\";s:38:\"The {uc_orders}.order_id of the order.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"uid\";a:5:{s:11:\"description\";s:44:\"The {user}.uid of the author of the comment.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"message\";a:2:{s:11:\"description\";s:17:\"The comment body.\";s:4:\"type\";s:4:\"text\";}s:7:\"created\";a:4:{s:11:\"description\";s:59:\"The Unix timestamp indicating when the comment was created.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:8:\"order_id\";a:1:{i:0;s:8:\"order_id\";}}s:11:\"primary key\";a:1:{i:0;s:10:\"comment_id\";}s:6:\"module\";s:8:\"uc_order\";s:4:\"name\";s:23:\"uc_order_admin_comments\";}s:17:\"uc_order_comments\";a:6:{s:11:\"description\";s:48:\"Comments on the order that the customer can see.\";s:6:\"fields\";a:7:{s:10:\"comment_id\";a:4:{s:11:\"description\";s:28:\"Primary key: the comment ID.\";s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"order_id\";a:5:{s:11:\"description\";s:38:\"The {uc_orders}.order_id of the order.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"uid\";a:5:{s:11:\"description\";s:49:\"The {users}.uid of the user who made the comment.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:12:\"order_status\";a:5:{s:11:\"description\";s:93:\"The status the order had when the comment was made, from {uc_order_statuses}.order_status_id.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"notified\";a:5:{s:11:\"description\";s:85:\"A flag indicating whether the comment was emailed to the customer. 1 => Yes. 0 => No.\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"message\";a:2:{s:11:\"description\";s:17:\"The comment body.\";s:4:\"type\";s:4:\"text\";}s:7:\"created\";a:4:{s:11:\"description\";s:59:\"The Unix timestamp indicating when the comment was created.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:8:\"order_id\";a:1:{i:0;s:8:\"order_id\";}}s:11:\"primary key\";a:1:{i:0;s:10:\"comment_id\";}s:6:\"module\";s:8:\"uc_order\";s:4:\"name\";s:17:\"uc_order_comments\";}s:19:\"uc_order_line_items\";a:6:{s:11:\"description\";s:37:\"Order line items other than products.\";s:6:\"fields\";a:7:{s:12:\"line_item_id\";a:4:{s:11:\"description\";s:30:\"Primary key: the line item ID.\";s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"order_id\";a:5:{s:11:\"description\";s:25:\"The {uc_orders}.order_id.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"type\";a:5:{s:11:\"description\";s:19:\"The line item type.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"title\";a:5:{s:11:\"description\";s:27:\"The label of the line item.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"amount\";a:6:{s:11:\"description\";s:52:\"The amount of the line item in the store\'s currency.\";s:4:\"type\";s:7:\"numeric\";s:9:\"precision\";i:16;s:5:\"scale\";i:5;s:8:\"not null\";b:1;s:7:\"default\";d:0;}s:6:\"weight\";a:5:{s:11:\"description\";s:32:\"The sort criteria of line items.\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"data\";a:3:{s:11:\"description\";s:33:\"A serialized array of extra data.\";s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;}}s:7:\"indexes\";a:1:{s:8:\"order_id\";a:1:{i:0;s:8:\"order_id\";}}s:11:\"primary key\";a:1:{i:0;s:12:\"line_item_id\";}s:6:\"module\";s:8:\"uc_order\";s:4:\"name\";s:19:\"uc_order_line_items\";}s:12:\"uc_order_log\";a:6:{s:11:\"description\";s:35:\"Record of changes made to an order.\";s:6:\"fields\";a:5:{s:12:\"order_log_id\";a:4:{s:11:\"description\";s:30:\"Primary key: the log entry ID.\";s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"order_id\";a:5:{s:11:\"description\";s:25:\"The {uc_orders}.order_id.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"uid\";a:5:{s:11:\"description\";s:49:\"The {users}.uid of the user who made the changes.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"changes\";a:2:{s:11:\"description\";s:36:\"The description of what was changed.\";s:4:\"type\";s:4:\"text\";}s:7:\"created\";a:4:{s:11:\"description\";s:55:\"The Unix timestamp indicating when the change was made.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:8:\"order_id\";a:1:{i:0;s:8:\"order_id\";}}s:11:\"primary key\";a:1:{i:0;s:12:\"order_log_id\";}s:6:\"module\";s:8:\"uc_order\";s:4:\"name\";s:12:\"uc_order_log\";}s:17:\"uc_order_products\";a:6:{s:11:\"description\";s:36:\"The products that have been ordered.\";s:6:\"fields\";a:11:{s:16:\"order_product_id\";a:4:{s:11:\"description\";s:36:\"Primary key: the ordered product ID.\";s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"order_id\";a:5:{s:11:\"description\";s:25:\"The {uc_orders}.order_id.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"nid\";a:5:{s:11:\"description\";s:30:\"The {node}.nid of the product.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"title\";a:5:{s:11:\"description\";s:37:\"The product title, from {node}.title.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:12:\"manufacturer\";a:5:{s:11:\"description\";s:38:\"The product manufacturer. (Deprecated)\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"model\";a:5:{s:11:\"description\";s:48:\"The product model/SKU, from {uc_products}.model.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"qty\";a:6:{s:11:\"description\";s:39:\"The number of the same product ordered.\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"cost\";a:6:{s:11:\"description\";s:38:\"The cost to the store for the product.\";s:4:\"type\";s:7:\"numeric\";s:9:\"precision\";i:16;s:5:\"scale\";i:5;s:8:\"not null\";b:1;s:7:\"default\";d:0;}s:5:\"price\";a:6:{s:11:\"description\";s:39:\"The price paid for the ordered product.\";s:4:\"type\";s:7:\"numeric\";s:9:\"precision\";i:16;s:5:\"scale\";i:5;s:8:\"not null\";b:1;s:7:\"default\";d:0;}s:6:\"weight\";a:4:{s:11:\"description\";s:20:\"The physical weight.\";s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:1;s:7:\"default\";d:0;}s:4:\"data\";a:3:{s:11:\"description\";s:33:\"A serialized array of extra data.\";s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;}}s:7:\"indexes\";a:3:{s:8:\"order_id\";a:1:{i:0;s:8:\"order_id\";}s:3:\"qty\";a:1:{i:0;s:3:\"qty\";}s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}}s:11:\"primary key\";a:1:{i:0;s:16:\"order_product_id\";}s:6:\"module\";s:8:\"uc_order\";s:4:\"name\";s:17:\"uc_order_products\";}s:17:\"uc_order_statuses\";a:5:{s:11:\"description\";s:49:\"Statuses the order can have during its lifecycle.\";s:6:\"fields\";a:5:{s:15:\"order_status_id\";a:5:{s:11:\"description\";s:33:\"Primary key: the order status ID.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"title\";a:5:{s:11:\"description\";s:17:\"The status title.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:48;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"state\";a:5:{s:11:\"description\";s:57:\"The base order state with which the status is associated.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"weight\";a:5:{s:11:\"description\";s:31:\"The sort criteria for statuses.\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"locked\";a:6:{s:11:\"description\";s:73:\"A flag indicating whether users can delete the status. 0 => Yes. 1 => No.\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:15:\"order_status_id\";}s:6:\"module\";s:8:\"uc_order\";s:4:\"name\";s:17:\"uc_order_statuses\";}s:18:\"uc_product_classes\";a:5:{s:11:\"description\";s:31:\"The list of product node types.\";s:6:\"fields\";a:3:{s:4:\"pcid\";a:5:{s:11:\"description\";s:25:\"The node type identifier.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"name\";a:5:{s:11:\"description\";s:24:\"The human-readable name.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:11:\"description\";a:2:{s:11:\"description\";s:33:\"The description of the node type.\";s:4:\"type\";s:4:\"text\";}}s:11:\"primary key\";a:1:{i:0;s:4:\"pcid\";}s:6:\"module\";s:10:\"uc_product\";s:4:\"name\";s:18:\"uc_product_classes\";}s:19:\"uc_product_features\";a:6:{s:11:\"description\";s:49:\"Stores information of features added to products.\";s:6:\"fields\";a:4:{s:4:\"pfid\";a:4:{s:11:\"description\";s:36:\"Primary key: the product feature id.\";s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"nid\";a:5:{s:11:\"description\";s:52:\"The {node}.nid of the product that has this feature.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"fid\";a:5:{s:11:\"description\";s:20:\"The type of feature.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:11:\"description\";a:2:{s:11:\"description\";s:31:\"The description of the feature.\";s:4:\"type\";s:4:\"text\";}}s:7:\"indexes\";a:1:{s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}}s:11:\"primary key\";a:1:{i:0;s:4:\"pfid\";}s:6:\"module\";s:10:\"uc_product\";s:4:\"name\";s:19:\"uc_product_features\";}s:11:\"uc_products\";a:6:{s:11:\"description\";s:30:\"Product information for nodes.\";s:6:\"fields\";a:17:{s:3:\"vid\";a:5:{s:11:\"description\";s:30:\"The {node}.vid of the product.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"nid\";a:5:{s:11:\"description\";s:30:\"The {node}.nid of the product.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"model\";a:5:{s:11:\"description\";s:20:\"SKU or model number.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:10:\"list_price\";a:6:{s:11:\"description\";s:23:\"Suggested retail price.\";s:4:\"type\";s:7:\"numeric\";s:9:\"precision\";i:16;s:5:\"scale\";i:5;s:8:\"not null\";b:1;s:7:\"default\";d:0;}s:4:\"cost\";a:6:{s:11:\"description\";s:46:\"The amount the store pays to sell the product.\";s:4:\"type\";s:7:\"numeric\";s:9:\"precision\";i:16;s:5:\"scale\";i:5;s:8:\"not null\";b:1;s:7:\"default\";d:0;}s:10:\"sell_price\";a:6:{s:11:\"description\";s:45:\"The amount the customer pays for the product.\";s:4:\"type\";s:7:\"numeric\";s:9:\"precision\";i:16;s:5:\"scale\";i:5;s:8:\"not null\";b:1;s:7:\"default\";d:0;}s:6:\"weight\";a:4:{s:11:\"description\";s:16:\"Physical weight.\";s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:1;s:7:\"default\";d:0;}s:12:\"weight_units\";a:5:{s:11:\"description\";s:37:\"Unit of measure for the weight field.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:2:\"lb\";}s:6:\"length\";a:4:{s:11:\"description\";s:48:\"Physical length of the product or its packaging.\";s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:1;s:7:\"default\";d:0;}s:5:\"width\";a:4:{s:11:\"description\";s:47:\"Physical width of the product or its packaging.\";s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:1;s:7:\"default\";d:0;}s:6:\"height\";a:4:{s:11:\"description\";s:48:\"Physical height of the product or its packaging.\";s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:1;s:7:\"default\";d:0;}s:12:\"length_units\";a:5:{s:11:\"description\";s:50:\"Unit of measure for the length, width, and height.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:2:\"in\";}s:7:\"pkg_qty\";a:6:{s:11:\"description\";s:51:\"The number of this product that fit in one package.\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:11:\"default_qty\";a:6:{s:11:\"description\";s:67:\"The default value for the quantity field in the \"Add to Cart\" form.\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:11:\"unique_hash\";a:5:{s:11:\"description\";s:45:\"A multi-site unique identifier for a product.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:32:\"d41d8cd98f00b204e9800998ecf8427e\";}s:8:\"ordering\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"shippable\";a:6:{s:11:\"description\";s:56:\"Boolean flag signifying that the product can be shipped.\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:1;}}s:7:\"indexes\";a:1:{s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"vid\";}s:6:\"module\";s:10:\"uc_product\";s:4:\"name\";s:11:\"uc_products\";}s:17:\"uc_roles_products\";a:6:{s:11:\"description\";s:43:\"Maps puchasable roles to Ubercart products.\";s:6:\"fields\";a:13:{s:4:\"rpid\";a:4:{s:11:\"description\";s:33:\"Primary key: the role-product id.\";s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:4:\"pfid\";a:5:{s:11:\"description\";s:74:\"The {uc_product_features}.pfid of the product feature this is attached to.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"nid\";a:5:{s:11:\"description\";s:60:\"The {node}.nid of the node this role feature is attached to.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"model\";a:4:{s:11:\"description\";s:18:\"The product model.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:7:\"default\";N;}s:3:\"rid\";a:5:{s:11:\"description\";s:59:\"The {role}.rid that is purchased with the attached product.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:14:\"start_override\";a:5:{s:11:\"description\";s:57:\"Override the store default start time? 1 => Yes. 0 => No.\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;s:7:\"default\";i:0;}s:10:\"start_time\";a:4:{s:11:\"description\";s:69:\"Role expiration start time. 0 signifies to start at product purchase.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:7:\"default\";i:0;}s:12:\"end_override\";a:5:{s:11:\"description\";s:49:\"Override the default end time? 1 => Yes. 0 => No.\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;s:7:\"default\";i:0;}s:8:\"end_time\";a:4:{s:11:\"description\";s:67:\"Role expiration end time. 0 signifies to use a relative expiration.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:7:\"default\";i:0;}s:8:\"duration\";a:3:{s:11:\"description\";s:66:\"The duration of the granted role, using the value of granualarity.\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";}s:11:\"granularity\";a:3:{s:11:\"description\";s:30:\"The units of time of duration.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;}s:9:\"shippable\";a:5:{s:11:\"description\";s:50:\"Is this role feature shippable? 1 => Yes. 0 => No.\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:11:\"by_quantity\";a:6:{s:11:\"description\";s:78:\"Multiply any relative expiration by the quantity purchased? 1 => Yes. 0 => No.\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:3:{s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}s:5:\"model\";a:1:{i:0;s:5:\"model\";}s:3:\"rid\";a:1:{i:0;s:3:\"rid\";}}s:11:\"primary key\";a:1:{i:0;s:4:\"rpid\";}s:6:\"module\";s:8:\"uc_roles\";s:4:\"name\";s:17:\"uc_roles_products\";}s:20:\"uc_roles_expirations\";a:6:{s:11:\"description\";s:42:\"Store expiration dates of purchased roles.\";s:6:\"fields\";a:5:{s:4:\"reid\";a:4:{s:11:\"description\";s:38:\"Primary key: the unique expiration id.\";s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"uid\";a:5:{s:11:\"description\";s:32:\"The {users}.uid owning the role.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"rid\";a:5:{s:11:\"description\";s:37:\"The {role}.rid of the purchased role.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"expiration\";a:4:{s:11:\"description\";s:82:\"The Unix timestamp indicating when the role will be removed from the user account.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"notified\";a:3:{s:11:\"description\";s:78:\"A flag indicating that the user was warned that the role will be removed soon.\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:7:\"indexes\";a:2:{s:3:\"uid\";a:1:{i:0;s:3:\"uid\";}s:3:\"rid\";a:1:{i:0;s:3:\"rid\";}}s:11:\"primary key\";a:1:{i:0;s:4:\"reid\";}s:6:\"module\";s:8:\"uc_roles\";s:4:\"name\";s:20:\"uc_roles_expirations\";}s:16:\"uc_product_stock\";a:6:{s:11:\"description\";s:35:\"Stock levels for Ubercart products.\";s:6:\"fields\";a:5:{s:3:\"sku\";a:5:{s:11:\"description\";s:38:\"SKU (Stock Keeping Unit) of a product.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"nid\";a:5:{s:11:\"description\";s:21:\"Node ID of a product.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"active\";a:6:{s:11:\"description\";s:91:\"Boolean flag indicating whether stock is being tracked for this product. 1 => Yes. 0 => No.\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"stock\";a:5:{s:11:\"description\";s:18:\"Quantity in stock.\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"threshold\";a:5:{s:11:\"description\";s:33:\"Minimum quantity threshold level.\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"sku\";}s:6:\"module\";s:8:\"uc_stock\";s:4:\"name\";s:16:\"uc_product_stock\";}s:12:\"uc_countries\";a:6:{s:11:\"description\";s:27:\"Stores country information.\";s:6:\"fields\";a:5:{s:10:\"country_id\";a:4:{s:11:\"description\";s:38:\"Primary key: numeric ISO country code.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:12:\"country_name\";a:5:{s:11:\"description\";s:17:\"The country name.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:18:\"country_iso_code_2\";a:5:{s:11:\"description\";s:35:\"The two-character ISO country code.\";s:4:\"type\";s:4:\"char\";s:6:\"length\";i:2;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:18:\"country_iso_code_3\";a:5:{s:11:\"description\";s:37:\"The three-character ISO country code.\";s:4:\"type\";s:4:\"char\";s:6:\"length\";i:3;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"version\";a:5:{s:11:\"description\";s:59:\"The version of the CIF that loaded the country information.\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:12:\"country_name\";a:1:{i:0;s:12:\"country_name\";}}s:11:\"primary key\";a:1:{i:0;s:10:\"country_id\";}s:6:\"module\";s:8:\"uc_store\";s:4:\"name\";s:12:\"uc_countries\";}s:8:\"uc_zones\";a:6:{s:11:\"description\";s:51:\"Stores state/province information within a country.\";s:6:\"fields\";a:4:{s:7:\"zone_id\";a:4:{s:11:\"description\";s:32:\"Primary key: the unique zone id.\";s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:15:\"zone_country_id\";a:5:{s:11:\"description\";s:57:\"The {uc_countries}.country_id to which this zone belongs.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"zone_code\";a:5:{s:11:\"description\";s:39:\"Standard abbreviation of the zone name.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:9:\"zone_name\";a:5:{s:11:\"description\";s:14:\"The zone name.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:7:\"indexes\";a:2:{s:9:\"zone_code\";a:1:{i:0;s:9:\"zone_code\";}s:15:\"zone_country_id\";a:1:{i:0;s:15:\"zone_country_id\";}}s:11:\"primary key\";a:1:{i:0;s:7:\"zone_id\";}s:6:\"module\";s:8:\"uc_store\";s:4:\"name\";s:8:\"uc_zones\";}s:16:\"uc_store_footers\";a:5:{s:11:\"description\";s:46:\"Maps Drupal paths to Ubercart footer messages.\";s:6:\"fields\";a:2:{s:9:\"path_hash\";a:5:{s:11:\"description\";s:28:\"MD5 hash of the Drupal path.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"message\";a:2:{s:11:\"description\";s:41:\"The message displayed in the page footer.\";s:4:\"type\";s:4:\"text\";}}s:11:\"primary key\";a:1:{i:0;s:9:\"path_hash\";}s:6:\"module\";s:8:\"uc_store\";s:4:\"name\";s:16:\"uc_store_footers\";}}',0,1335708016,'',1);
/*!40000 ALTER TABLE `cache` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_block`
--

DROP TABLE IF EXISTS `cache_block`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_block` (
  `cid` varchar(255) NOT NULL DEFAULT '',
  `data` longblob,
  `expire` int(11) NOT NULL DEFAULT '0',
  `created` int(11) NOT NULL DEFAULT '0',
  `headers` text,
  `serialized` smallint(6) NOT NULL DEFAULT '0',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_block`
--

LOCK TABLES `cache_block` WRITE;
/*!40000 ALTER TABLE `cache_block` DISABLE KEYS */;
/*!40000 ALTER TABLE `cache_block` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_content`
--

DROP TABLE IF EXISTS `cache_content`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_content` (
  `cid` varchar(255) NOT NULL DEFAULT '',
  `data` longblob,
  `expire` int(11) NOT NULL DEFAULT '0',
  `created` int(11) NOT NULL DEFAULT '0',
  `headers` text,
  `serialized` smallint(6) NOT NULL DEFAULT '0',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_content`
--

LOCK TABLES `cache_content` WRITE;
/*!40000 ALTER TABLE `cache_content` DISABLE KEYS */;
INSERT INTO `cache_content` VALUES ('content_type_info:en','a:4:{s:11:\"field types\";a:4:{s:14:\"number_integer\";a:4:{s:5:\"label\";s:7:\"Integer\";s:11:\"description\";s:45:\"Store a number in the database as an integer.\";s:6:\"module\";s:6:\"number\";s:10:\"formatters\";a:5:{s:7:\"default\";a:4:{s:5:\"label\";s:4:\"9999\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:3:{i:0;s:14:\"number_integer\";i:1;s:14:\"number_decimal\";i:2;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"us_0\";a:4:{s:5:\"label\";s:5:\"9,999\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:3:{i:0;s:14:\"number_integer\";i:1;s:14:\"number_decimal\";i:2;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"be_0\";a:4:{s:5:\"label\";s:5:\"9.999\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:3:{i:0;s:14:\"number_integer\";i:1;s:14:\"number_decimal\";i:2;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"fr_0\";a:4:{s:5:\"label\";s:5:\"9 999\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:3:{i:0;s:14:\"number_integer\";i:1;s:14:\"number_decimal\";i:2;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:11:\"unformatted\";a:4:{s:5:\"label\";s:11:\"unformatted\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:3:{i:0;s:14:\"number_integer\";i:1;s:14:\"number_decimal\";i:2;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}}}s:14:\"number_decimal\";a:4:{s:5:\"label\";s:7:\"Decimal\";s:11:\"description\";s:57:\"Store a number in the database in a fixed decimal format.\";s:6:\"module\";s:6:\"number\";s:10:\"formatters\";a:11:{s:7:\"default\";a:4:{s:5:\"label\";s:4:\"9999\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:3:{i:0;s:14:\"number_integer\";i:1;s:14:\"number_decimal\";i:2;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"us_0\";a:4:{s:5:\"label\";s:5:\"9,999\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:3:{i:0;s:14:\"number_integer\";i:1;s:14:\"number_decimal\";i:2;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"us_1\";a:4:{s:5:\"label\";s:7:\"9,999.9\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:2:{i:0;s:14:\"number_decimal\";i:1;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"us_2\";a:4:{s:5:\"label\";s:8:\"9,999.99\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:2:{i:0;s:14:\"number_decimal\";i:1;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"be_0\";a:4:{s:5:\"label\";s:5:\"9.999\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:3:{i:0;s:14:\"number_integer\";i:1;s:14:\"number_decimal\";i:2;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"be_1\";a:4:{s:5:\"label\";s:7:\"9.999,9\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:2:{i:0;s:14:\"number_decimal\";i:1;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"be_2\";a:4:{s:5:\"label\";s:8:\"9.999,99\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:2:{i:0;s:14:\"number_decimal\";i:1;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"fr_0\";a:4:{s:5:\"label\";s:5:\"9 999\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:3:{i:0;s:14:\"number_integer\";i:1;s:14:\"number_decimal\";i:2;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"fr_1\";a:4:{s:5:\"label\";s:8:\"9 999, 9\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:2:{i:0;s:14:\"number_decimal\";i:1;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"fr_2\";a:4:{s:5:\"label\";s:9:\"9 999, 99\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:2:{i:0;s:14:\"number_decimal\";i:1;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:11:\"unformatted\";a:4:{s:5:\"label\";s:11:\"unformatted\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:3:{i:0;s:14:\"number_integer\";i:1;s:14:\"number_decimal\";i:2;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}}}s:12:\"number_float\";a:4:{s:5:\"label\";s:5:\"Float\";s:11:\"description\";s:58:\"Store a number in the database in a floating point format.\";s:6:\"module\";s:6:\"number\";s:10:\"formatters\";a:11:{s:7:\"default\";a:4:{s:5:\"label\";s:4:\"9999\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:3:{i:0;s:14:\"number_integer\";i:1;s:14:\"number_decimal\";i:2;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"us_0\";a:4:{s:5:\"label\";s:5:\"9,999\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:3:{i:0;s:14:\"number_integer\";i:1;s:14:\"number_decimal\";i:2;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"us_1\";a:4:{s:5:\"label\";s:7:\"9,999.9\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:2:{i:0;s:14:\"number_decimal\";i:1;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"us_2\";a:4:{s:5:\"label\";s:8:\"9,999.99\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:2:{i:0;s:14:\"number_decimal\";i:1;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"be_0\";a:4:{s:5:\"label\";s:5:\"9.999\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:3:{i:0;s:14:\"number_integer\";i:1;s:14:\"number_decimal\";i:2;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"be_1\";a:4:{s:5:\"label\";s:7:\"9.999,9\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:2:{i:0;s:14:\"number_decimal\";i:1;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"be_2\";a:4:{s:5:\"label\";s:8:\"9.999,99\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:2:{i:0;s:14:\"number_decimal\";i:1;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"fr_0\";a:4:{s:5:\"label\";s:5:\"9 999\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:3:{i:0;s:14:\"number_integer\";i:1;s:14:\"number_decimal\";i:2;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"fr_1\";a:4:{s:5:\"label\";s:8:\"9 999, 9\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:2:{i:0;s:14:\"number_decimal\";i:1;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"fr_2\";a:4:{s:5:\"label\";s:9:\"9 999, 99\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:2:{i:0;s:14:\"number_decimal\";i:1;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:11:\"unformatted\";a:4:{s:5:\"label\";s:11:\"unformatted\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:3:{i:0;s:14:\"number_integer\";i:1;s:14:\"number_decimal\";i:2;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}}}s:4:\"text\";a:4:{s:5:\"label\";s:4:\"Text\";s:11:\"description\";s:27:\"Store text in the database.\";s:6:\"module\";s:4:\"text\";s:10:\"formatters\";a:3:{s:7:\"default\";a:4:{s:5:\"label\";s:7:\"Default\";s:11:\"field types\";a:1:{i:0;s:4:\"text\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"text\";}s:5:\"plain\";a:4:{s:5:\"label\";s:10:\"Plain text\";s:11:\"field types\";a:1:{i:0;s:4:\"text\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"text\";}s:7:\"trimmed\";a:4:{s:5:\"label\";s:7:\"Trimmed\";s:11:\"field types\";a:1:{i:0;s:4:\"text\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"text\";}}}}s:12:\"widget types\";a:6:{s:6:\"number\";a:5:{s:5:\"label\";s:10:\"Text field\";s:11:\"field types\";a:3:{i:0;s:14:\"number_integer\";i:1;s:14:\"number_decimal\";i:2;s:12:\"number_float\";}s:15:\"multiple values\";i:1;s:9:\"callbacks\";a:1:{s:13:\"default value\";i:2;}s:6:\"module\";s:6:\"number\";}s:20:\"optionwidgets_select\";a:5:{s:5:\"label\";s:11:\"Select list\";s:11:\"field types\";a:4:{i:0;s:4:\"text\";i:1;s:14:\"number_integer\";i:2;s:14:\"number_decimal\";i:3;s:12:\"number_float\";}s:15:\"multiple values\";i:2;s:9:\"callbacks\";a:1:{s:13:\"default value\";i:2;}s:6:\"module\";s:13:\"optionwidgets\";}s:21:\"optionwidgets_buttons\";a:5:{s:5:\"label\";s:25:\"Check boxes/radio buttons\";s:11:\"field types\";a:4:{i:0;s:4:\"text\";i:1;s:14:\"number_integer\";i:2;s:14:\"number_decimal\";i:3;s:12:\"number_float\";}s:15:\"multiple values\";i:2;s:9:\"callbacks\";a:1:{s:13:\"default value\";i:2;}s:6:\"module\";s:13:\"optionwidgets\";}s:19:\"optionwidgets_onoff\";a:5:{s:5:\"label\";s:22:\"Single on/off checkbox\";s:11:\"field types\";a:4:{i:0;s:4:\"text\";i:1;s:14:\"number_integer\";i:2;s:14:\"number_decimal\";i:3;s:12:\"number_float\";}s:15:\"multiple values\";i:2;s:9:\"callbacks\";a:1:{s:13:\"default value\";i:2;}s:6:\"module\";s:13:\"optionwidgets\";}s:14:\"text_textfield\";a:5:{s:5:\"label\";s:10:\"Text field\";s:11:\"field types\";a:1:{i:0;s:4:\"text\";}s:15:\"multiple values\";i:1;s:9:\"callbacks\";a:1:{s:13:\"default value\";i:2;}s:6:\"module\";s:4:\"text\";}s:13:\"text_textarea\";a:5:{s:5:\"label\";s:25:\"Text area (multiple rows)\";s:11:\"field types\";a:1:{i:0;s:4:\"text\";}s:15:\"multiple values\";i:1;s:9:\"callbacks\";a:1:{s:13:\"default value\";i:2;}s:6:\"module\";s:4:\"text\";}}s:6:\"fields\";a:1:{s:11:\"field_issue\";a:19:{s:10:\"field_name\";s:11:\"field_issue\";s:9:\"type_name\";s:5:\"ebook\";s:16:\"display_settings\";a:7:{s:6:\"weight\";s:2:\"31\";s:6:\"parent\";s:0:\"\";s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:1;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:1;}s:5:\"label\";a:1:{s:6:\"format\";s:6:\"hidden\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:6:\"hidden\";s:7:\"exclude\";i:1;}s:4:\"full\";a:2:{s:6:\"format\";s:6:\"hidden\";s:7:\"exclude\";i:1;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:14:\"number_integer\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:6:\"number\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:7:{s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:43:\"default_value_widget][field_issue][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:7:\"Numéro\";s:6:\"weight\";s:2:\"32\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:6:\"number\";s:6:\"module\";s:6:\"number\";}}}s:13:\"content types\";a:5:{s:7:\"product\";a:19:{s:4:\"name\";s:7:\"Product\";s:6:\"module\";s:10:\"uc_product\";s:11:\"description\";s:165:\"This node displays the representation of a product for sale on the website. It includes all the unique information that can be attributed to a specific model number.\";s:11:\"title_label\";s:4:\"Name\";s:10:\"body_label\";s:11:\"Description\";s:4:\"type\";s:7:\"product\";s:9:\"has_title\";b:1;s:8:\"has_body\";b:1;s:4:\"help\";s:0:\"\";s:14:\"min_word_count\";i:0;s:6:\"custom\";b:0;s:8:\"modified\";b:0;s:6:\"locked\";b:1;s:9:\"orig_type\";s:7:\"product\";s:6:\"is_new\";b:1;s:7:\"url_str\";s:7:\"product\";s:6:\"fields\";a:0:{}s:6:\"tables\";a:0:{}s:5:\"extra\";a:11:{s:5:\"title\";a:3:{s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:3:{s:5:\"label\";s:11:\"Description\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-4;}s:20:\"revision_information\";a:3:{s:5:\"label\";s:20:\"Revision information\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:20;}s:6:\"author\";a:3:{s:5:\"label\";s:21:\"Authoring information\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:20;}s:7:\"options\";a:3:{s:5:\"label\";s:18:\"Publishing options\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:25;}s:16:\"comment_settings\";a:3:{s:5:\"label\";s:16:\"Comment settings\";s:11:\"description\";s:20:\"Comment module form.\";s:6:\"weight\";i:30;}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:0;}s:8:\"taxonomy\";a:3:{s:5:\"label\";s:8:\"Taxonomy\";s:11:\"description\";s:21:\"Taxonomy module form.\";s:6:\"weight\";i:-3;}s:4:\"path\";a:3:{s:5:\"label\";s:13:\"Path settings\";s:11:\"description\";s:17:\"Path module form.\";s:6:\"weight\";i:30;}s:4:\"base\";a:3:{s:5:\"label\";s:19:\"Product information\";s:11:\"description\";s:20:\"Product module form.\";s:6:\"weight\";i:-1;}s:4:\"body\";a:3:{s:5:\"label\";s:11:\"Description\";s:11:\"description\";s:28:\"Node description. (View tab)\";s:6:\"weight\";i:1;}}}s:8:\"magazine\";a:20:{s:4:\"pcid\";s:8:\"magazine\";s:4:\"name\";s:8:\"magazine\";s:11:\"description\";s:0:\"\";s:6:\"module\";s:10:\"uc_product\";s:11:\"title_label\";s:4:\"Name\";s:10:\"body_label\";s:11:\"Description\";s:4:\"type\";s:8:\"magazine\";s:9:\"has_title\";b:1;s:8:\"has_body\";b:1;s:4:\"help\";s:0:\"\";s:14:\"min_word_count\";i:0;s:6:\"custom\";b:0;s:8:\"modified\";b:0;s:6:\"locked\";b:1;s:9:\"orig_type\";s:8:\"magazine\";s:6:\"is_new\";b:1;s:7:\"url_str\";s:8:\"magazine\";s:6:\"fields\";a:1:{s:11:\"field_issue\";a:19:{s:10:\"field_name\";s:11:\"field_issue\";s:9:\"type_name\";s:8:\"magazine\";s:16:\"display_settings\";a:7:{s:6:\"weight\";s:2:\"31\";s:6:\"parent\";s:0:\"\";s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:1;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:1;}s:5:\"label\";a:1:{s:6:\"format\";s:6:\"hidden\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:6:\"hidden\";s:7:\"exclude\";i:1;}s:4:\"full\";a:2:{s:6:\"format\";s:6:\"hidden\";s:7:\"exclude\";i:1;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:14:\"number_integer\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:6:\"number\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:7:{s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:43:\"default_value_widget][field_issue][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:7:\"Numéro\";s:6:\"weight\";s:2:\"31\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:6:\"number\";s:6:\"module\";s:6:\"number\";}}}s:6:\"tables\";a:2:{s:19:\"content_field_issue\";s:19:\"content_field_issue\";s:21:\"content_type_magazine\";s:21:\"content_type_magazine\";}s:5:\"extra\";a:11:{s:5:\"title\";a:3:{s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";s:2:\"-5\";}s:10:\"body_field\";a:3:{s:5:\"label\";s:11:\"Description\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";s:2:\"-4\";}s:20:\"revision_information\";a:3:{s:5:\"label\";s:20:\"Revision information\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";s:2:\"20\";}s:6:\"author\";a:3:{s:5:\"label\";s:21:\"Authoring information\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";s:2:\"20\";}s:7:\"options\";a:3:{s:5:\"label\";s:18:\"Publishing options\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";s:2:\"25\";}s:16:\"comment_settings\";a:3:{s:5:\"label\";s:16:\"Comment settings\";s:11:\"description\";s:20:\"Comment module form.\";s:6:\"weight\";s:2:\"30\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";s:1:\"0\";}s:8:\"taxonomy\";a:3:{s:5:\"label\";s:8:\"Taxonomy\";s:11:\"description\";s:21:\"Taxonomy module form.\";s:6:\"weight\";s:2:\"-3\";}s:4:\"path\";a:3:{s:5:\"label\";s:13:\"Path settings\";s:11:\"description\";s:17:\"Path module form.\";s:6:\"weight\";s:2:\"30\";}s:4:\"base\";a:3:{s:5:\"label\";s:19:\"Product information\";s:11:\"description\";s:20:\"Product module form.\";s:6:\"weight\";s:2:\"-1\";}s:4:\"body\";a:3:{s:5:\"label\";s:11:\"Description\";s:11:\"description\";s:28:\"Node description. (View tab)\";s:6:\"weight\";s:1:\"1\";}}}s:5:\"ebook\";a:20:{s:4:\"pcid\";s:5:\"ebook\";s:4:\"name\";s:5:\"ebook\";s:11:\"description\";s:0:\"\";s:6:\"module\";s:10:\"uc_product\";s:11:\"title_label\";s:4:\"Name\";s:10:\"body_label\";s:11:\"Description\";s:4:\"type\";s:5:\"ebook\";s:9:\"has_title\";b:1;s:8:\"has_body\";b:1;s:4:\"help\";s:0:\"\";s:14:\"min_word_count\";i:0;s:6:\"custom\";b:0;s:8:\"modified\";b:0;s:6:\"locked\";b:1;s:9:\"orig_type\";s:5:\"ebook\";s:6:\"is_new\";b:1;s:7:\"url_str\";s:5:\"ebook\";s:6:\"fields\";a:1:{s:11:\"field_issue\";a:19:{s:10:\"field_name\";s:11:\"field_issue\";s:9:\"type_name\";s:5:\"ebook\";s:16:\"display_settings\";a:7:{s:6:\"weight\";s:2:\"31\";s:6:\"parent\";s:0:\"\";s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:1;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:1;}s:5:\"label\";a:1:{s:6:\"format\";s:6:\"hidden\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:6:\"hidden\";s:7:\"exclude\";i:1;}s:4:\"full\";a:2:{s:6:\"format\";s:6:\"hidden\";s:7:\"exclude\";i:1;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:14:\"number_integer\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:6:\"number\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:7:{s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:43:\"default_value_widget][field_issue][0][value\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:7:\"Numéro\";s:6:\"weight\";s:2:\"32\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:6:\"number\";s:6:\"module\";s:6:\"number\";}}}s:6:\"tables\";a:2:{s:19:\"content_field_issue\";s:19:\"content_field_issue\";s:18:\"content_type_ebook\";s:18:\"content_type_ebook\";}s:5:\"extra\";a:11:{s:5:\"title\";a:3:{s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";s:2:\"-5\";}s:10:\"body_field\";a:3:{s:5:\"label\";s:11:\"Description\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";s:2:\"-4\";}s:20:\"revision_information\";a:3:{s:5:\"label\";s:20:\"Revision information\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";s:2:\"20\";}s:6:\"author\";a:3:{s:5:\"label\";s:21:\"Authoring information\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";s:2:\"20\";}s:7:\"options\";a:3:{s:5:\"label\";s:18:\"Publishing options\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";s:2:\"25\";}s:16:\"comment_settings\";a:3:{s:5:\"label\";s:16:\"Comment settings\";s:11:\"description\";s:20:\"Comment module form.\";s:6:\"weight\";s:2:\"30\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";s:1:\"0\";}s:8:\"taxonomy\";a:3:{s:5:\"label\";s:8:\"Taxonomy\";s:11:\"description\";s:21:\"Taxonomy module form.\";s:6:\"weight\";s:2:\"-3\";}s:4:\"path\";a:3:{s:5:\"label\";s:13:\"Path settings\";s:11:\"description\";s:17:\"Path module form.\";s:6:\"weight\";s:2:\"30\";}s:4:\"base\";a:3:{s:5:\"label\";s:19:\"Product information\";s:11:\"description\";s:20:\"Product module form.\";s:6:\"weight\";s:2:\"-1\";}s:4:\"body\";a:3:{s:5:\"label\";s:11:\"Description\";s:11:\"description\";s:28:\"Node description. (View tab)\";s:6:\"weight\";s:1:\"1\";}}}s:4:\"page\";a:18:{s:4:\"type\";s:4:\"page\";s:4:\"name\";s:4:\"Page\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:296:\"A <em>page</em>, similar in form to a <em>story</em>, is a simple method for creating and displaying information that rarely changes, such as an \"About us\" section of a website. By default, a <em>page</em> entry does not allow visitor comments and is not featured on the site\'s initial home page.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:4:\"page\";s:7:\"url_str\";s:4:\"page\";s:6:\"fields\";a:0:{}s:6:\"tables\";a:0:{}s:5:\"extra\";a:8:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:20:\"revision_information\";a:3:{s:5:\"label\";s:20:\"Revision information\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:20;}s:6:\"author\";a:3:{s:5:\"label\";s:21:\"Authoring information\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:20;}s:7:\"options\";a:3:{s:5:\"label\";s:18:\"Publishing options\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:25;}s:16:\"comment_settings\";a:3:{s:5:\"label\";s:16:\"Comment settings\";s:11:\"description\";s:20:\"Comment module form.\";s:6:\"weight\";i:30;}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:4:\"path\";a:3:{s:5:\"label\";s:13:\"Path settings\";s:11:\"description\";s:17:\"Path module form.\";s:6:\"weight\";i:30;}}}s:5:\"story\";a:18:{s:4:\"type\";s:5:\"story\";s:4:\"name\";s:5:\"Story\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:392:\"A <em>story</em>, similar in form to a <em>page</em>, is ideal for creating and displaying content that informs or engages website visitors. Press releases, site announcements, and informal blog-like entries may all be created with a <em>story</em> entry. By default, a <em>story</em> entry is automatically featured on the site\'s initial home page, and provides the ability to post comments.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:5:\"story\";s:7:\"url_str\";s:5:\"story\";s:6:\"fields\";a:0:{}s:6:\"tables\";a:0:{}s:5:\"extra\";a:8:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:20:\"revision_information\";a:3:{s:5:\"label\";s:20:\"Revision information\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:20;}s:6:\"author\";a:3:{s:5:\"label\";s:21:\"Authoring information\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:20;}s:7:\"options\";a:3:{s:5:\"label\";s:18:\"Publishing options\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:25;}s:16:\"comment_settings\";a:3:{s:5:\"label\";s:16:\"Comment settings\";s:11:\"description\";s:20:\"Comment module form.\";s:6:\"weight\";i:30;}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:4:\"path\";a:3:{s:5:\"label\";s:13:\"Path settings\";s:11:\"description\";s:17:\"Path module form.\";s:6:\"weight\";i:30;}}}}}',0,1335708013,'',1),('content:2:2','a:1:{s:11:\"field_issue\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}',0,1335708016,'',1);
/*!40000 ALTER TABLE `cache_content` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_filter`
--

DROP TABLE IF EXISTS `cache_filter`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_filter` (
  `cid` varchar(255) NOT NULL DEFAULT '',
  `data` longblob,
  `expire` int(11) NOT NULL DEFAULT '0',
  `created` int(11) NOT NULL DEFAULT '0',
  `headers` text,
  `serialized` smallint(6) NOT NULL DEFAULT '0',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_filter`
--

LOCK TABLES `cache_filter` WRITE;
/*!40000 ALTER TABLE `cache_filter` DISABLE KEYS */;
INSERT INTO `cache_filter` VALUES ('1:d41d8cd98f00b204e9800998ecf8427e','',1335539581,1335453181,'',0),('1:0ed90cc1675d18022511f1d766aff14b','<p>user : admin<br />\nmot de passe admin</p>\n',1335792211,1335705811,'',0);
/*!40000 ALTER TABLE `cache_filter` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_form`
--

DROP TABLE IF EXISTS `cache_form`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_form` (
  `cid` varchar(255) NOT NULL DEFAULT '',
  `data` longblob,
  `expire` int(11) NOT NULL DEFAULT '0',
  `created` int(11) NOT NULL DEFAULT '0',
  `headers` text,
  `serialized` smallint(6) NOT NULL DEFAULT '0',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_form`
--

LOCK TABLES `cache_form` WRITE;
/*!40000 ALTER TABLE `cache_form` DISABLE KEYS */;
INSERT INTO `cache_form` VALUES ('form_form-04ee6eda973399249b2d8feb7b310dcf','a:40:{s:3:\"#id\";s:9:\"node-form\";s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"vid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"1\";}s:7:\"created\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:1335386414;}s:4:\"type\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:8:\"magazine\";}s:8:\"language\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:0:\"\";}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";N;}s:5:\"title\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Name\";s:9:\"#required\";b:1;s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#weight\";i:-5;}s:10:\"body_field\";a:8:{s:12:\"#after_build\";a:2:{i:0;s:14:\"node_teaser_js\";i:1;s:26:\"node_teaser_include_verify\";}s:7:\"#prefix\";s:32:\"<div class=\"body-field-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"teaser_js\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:5:\"#rows\";i:10;s:7:\"#teaser\";s:9:\"edit-body\";s:16:\"#teaser_checkbox\";s:19:\"edit-teaser-include\";s:9:\"#disabled\";b:1;}s:14:\"teaser_include\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:25:\"Show summary in full view\";s:14:\"#default_value\";b:1;s:7:\"#prefix\";s:29:\"<div class=\"teaser-checkbox\">\";s:7:\"#suffix\";s:6:\"</div>\";}s:4:\"body\";a:6:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:11:\"Description\";s:14:\"#default_value\";N;s:5:\"#rows\";i:20;s:9:\"#required\";b:0;s:12:\"#description\";s:65:\"Enter the product description used for product teasers and pages.\";}s:6:\"format\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Input format\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";N;s:17:\"#element_validate\";a:1:{i:0;s:20:\"filter_form_validate\";}i:1;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:13:\"Filtered HTML\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"1\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:306:\"<ul class=\"tips\"><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Allowed HTML tags: &lt;a&gt; &lt;em&gt; &lt;strong&gt; &lt;cite&gt; &lt;code&gt; &lt;ul&gt; &lt;ol&gt; &lt;li&gt; &lt;dl&gt; &lt;dt&gt; &lt;dd&gt;</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-1\";}i:2;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:9:\"Full HTML\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"2\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:151:\"<ul class=\"tips\"><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-2\";}i:3;a:1:{s:6:\"#value\";s:82:\"<p><a href=\"/proguc/filter/tips\">More information about formatting options</a></p>\";}}s:7:\"#weight\";i:-4;}s:4:\"base\";a:14:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:19:\"Product information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#weight\";i:-1;s:11:\"#attributes\";a:1:{s:5:\"class\";s:13:\"product-field\";}s:5:\"model\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"SKU\";s:9:\"#required\";b:1;s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";s:18:\"Product SKU/model.\";s:7:\"#weight\";i:0;s:5:\"#size\";i:32;}s:6:\"prices\";a:5:{s:7:\"#weight\";i:5;s:6:\"#theme\";s:22:\"uc_product_form_prices\";s:10:\"list_price\";a:10:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:10:\"List price\";s:9:\"#required\";b:0;s:14:\"#default_value\";i:0;s:12:\"#description\";s:16:\"The listed MSRP.\";s:7:\"#weight\";i:0;s:5:\"#size\";i:20;s:10:\"#maxlength\";i:35;s:13:\"#field_prefix\";s:0:\"\";s:13:\"#field_suffix\";s:3:\"EUR\";}s:4:\"cost\";a:10:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Cost\";s:9:\"#required\";b:0;s:14:\"#default_value\";i:0;s:12:\"#description\";s:18:\"Your store\'s cost.\";s:7:\"#weight\";i:1;s:5:\"#size\";i:20;s:10:\"#maxlength\";i:35;s:13:\"#field_prefix\";s:0:\"\";s:13:\"#field_suffix\";s:3:\"EUR\";}s:10:\"sell_price\";a:10:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:10:\"Sell price\";s:9:\"#required\";b:1;s:14:\"#default_value\";i:0;s:12:\"#description\";s:24:\"Customer purchase price.\";s:7:\"#weight\";i:2;s:5:\"#size\";i:20;s:10:\"#maxlength\";i:35;s:13:\"#field_prefix\";s:0:\"\";s:13:\"#field_suffix\";s:3:\"EUR\";}}s:9:\"shippable\";a:4:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:42:\"Product and its derivatives are shippable.\";s:14:\"#default_value\";i:1;s:7:\"#weight\";i:10;}s:6:\"weight\";a:4:{s:7:\"#weight\";i:15;s:6:\"#theme\";s:22:\"uc_product_form_weight\";s:6:\"weight\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:6:\"Weight\";s:14:\"#default_value\";i:0;s:5:\"#size\";i:10;s:10:\"#maxlength\";i:15;}s:12:\"weight_units\";a:4:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:19:\"Unit of measurement\";s:14:\"#default_value\";s:2:\"lb\";s:8:\"#options\";a:4:{s:2:\"lb\";s:6:\"Pounds\";s:2:\"kg\";s:9:\"Kilograms\";s:2:\"oz\";s:6:\"Ounces\";s:1:\"g\";s:5:\"Grams\";}}}s:10:\"dimensions\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:10:\"Dimensions\";s:12:\"#description\";s:44:\"Physical dimensions of the packaged product.\";s:7:\"#weight\";i:20;s:6:\"#theme\";s:26:\"uc_product_dimensions_form\";s:12:\"length_units\";a:4:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:20:\"Units of measurement\";s:8:\"#options\";a:4:{s:2:\"in\";s:6:\"Inches\";s:2:\"ft\";s:4:\"Feet\";s:2:\"cm\";s:11:\"Centimeters\";s:2:\"mm\";s:11:\"Millimeters\";}s:14:\"#default_value\";s:2:\"in\";}s:10:\"dim_length\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:6:\"Length\";s:14:\"#default_value\";s:0:\"\";s:5:\"#size\";i:10;}s:9:\"dim_width\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:5:\"Width\";s:14:\"#default_value\";s:0:\"\";s:5:\"#size\";i:10;}s:10:\"dim_height\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:6:\"Height\";s:14:\"#default_value\";s:0:\"\";s:5:\"#size\";i:10;}}s:7:\"pkg_qty\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:16:\"Package quantity\";s:14:\"#default_value\";i:1;s:12:\"#description\";s:161:\"At most, how many of these items can fit in your largest box? Orders that exceed this value will be split into multiple packages when retrieving shipping quotes.\";s:7:\"#weight\";i:25;}s:11:\"default_qty\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Default quantity to add to cart\";s:14:\"#default_value\";i:1;s:12:\"#description\";s:209:\"Leave blank or zero to disable the quantity field next to the add to cart button, if it is enabled <a href=\"/proguc/admin/store/settings/products/edit\">in general</a>. If it is disabled, this field is ignored.\";s:7:\"#weight\";i:27;s:5:\"#size\";i:5;s:10:\"#maxlength\";i:6;}s:8:\"ordering\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:13:\"List position\";s:12:\"#description\";s:116:\"La position d\'un magazine dans le catalogue est redéfinie par le négatif du numéro du magazine, donné ci-dessous\";s:14:\"#default_value\";i:0;s:7:\"#weight\";i:30;s:5:\"#size\";i:6;s:9:\"#disabled\";b:1;}}s:5:\"#node\";O:8:\"stdClass\":14:{s:3:\"uid\";s:1:\"1\";s:4:\"name\";s:5:\"admin\";s:4:\"type\";s:8:\"magazine\";s:8:\"language\";s:0:\"\";s:4:\"body\";N;s:5:\"title\";N;s:6:\"format\";N;s:6:\"status\";b:1;s:7:\"promote\";b:1;s:6:\"sticky\";b:0;s:7:\"created\";i:1335386414;s:8:\"revision\";b:0;s:7:\"comment\";i:2;s:4:\"menu\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}}s:20:\"revision_information\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:20:\"Revision information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:20;s:8:\"revision\";a:4:{s:7:\"#access\";b:1;s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:19:\"Create new revision\";s:14:\"#default_value\";b:0;}s:3:\"log\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:11:\"Log message\";s:14:\"#default_value\";s:0:\"\";s:5:\"#rows\";i:2;s:12:\"#description\";s:104:\"An explanation of the additions or updates being made to help other authors understand your motivations.\";}}s:6:\"author\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:21:\"Authoring information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:20;s:4:\"name\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored by\";s:10:\"#maxlength\";i:60;s:18:\"#autocomplete_path\";s:17:\"user/autocomplete\";s:14:\"#default_value\";s:5:\"admin\";s:7:\"#weight\";i:-1;s:12:\"#description\";s:35:\"Leave blank for <em>Anonymous</em>.\";}s:4:\"date\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored on\";s:10:\"#maxlength\";i:25;s:12:\"#description\";s:91:\"Format: <em>2012-04-25 22:40:14 +0200</em>. Leave blank to use the time of form submission.\";}}s:7:\"options\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:18:\"Publishing options\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:25;s:6:\"status\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:9:\"Published\";s:14:\"#default_value\";b:1;}s:7:\"promote\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Promoted to front page\";s:14:\"#default_value\";b:1;}s:6:\"sticky\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Sticky at top of lists\";s:14:\"#default_value\";b:0;}}s:7:\"buttons\";a:3:{s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:1;s:6:\"#value\";s:4:\"Save\";s:7:\"#weight\";i:5;s:7:\"#submit\";a:1:{i:0;s:16:\"node_form_submit\";}}s:7:\"preview\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:7:\"Preview\";s:7:\"#weight\";i:10;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_build_preview\";}}s:13:\"save_continue\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:17:\"Save and continue\";s:7:\"#weight\";i:7;s:7:\"#submit\";a:2:{i:0;s:16:\"node_form_submit\";i:1;s:31:\"uc_product_save_continue_submit\";}}}s:9:\"#validate\";a:2:{i:0;s:18:\"node_form_validate\";i:1;s:34:\"proguc_magazine_node_form_validate\";}s:6:\"#theme\";a:2:{i:0;s:18:\"magazine_node_form\";i:1;s:9:\"node_form\";}s:11:\"#parameters\";a:3:{i:0;s:18:\"magazine_node_form\";i:1;a:3:{s:7:\"storage\";N;s:9:\"submitted\";b:0;s:4:\"post\";a:0:{}}i:2;a:4:{s:3:\"uid\";s:1:\"1\";s:4:\"name\";s:5:\"admin\";s:4:\"type\";s:8:\"magazine\";s:8:\"language\";s:0:\"\";}}s:9:\"#build_id\";s:37:\"form-04ee6eda973399249b2d8feb7b310dcf\";s:5:\"#type\";s:4:\"form\";s:11:\"#programmed\";b:0;s:13:\"form_build_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:37:\"form-04ee6eda973399249b2d8feb7b310dcf\";s:3:\"#id\";s:37:\"form-04ee6eda973399249b2d8feb7b310dcf\";s:5:\"#name\";s:13:\"form_build_id\";}s:6:\"#token\";s:18:\"magazine_node_form\";s:10:\"form_token\";a:3:{s:3:\"#id\";s:34:\"edit-magazine-node-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:32:\"834213d735ca8bc03a03c99a4560d391\";}s:7:\"form_id\";a:3:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:18:\"magazine_node_form\";s:3:\"#id\";s:23:\"edit-magazine-node-form\";}s:12:\"#description\";N;s:11:\"#attributes\";a:0:{}s:9:\"#required\";b:0;s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:25:\"/proguc/node/add/magazine\";s:16:\"comment_settings\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:16:\"Comment settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:30;s:7:\"comment\";a:4:{s:5:\"#type\";s:6:\"radios\";s:8:\"#parents\";a:1:{i:0;s:7:\"comment\";}s:14:\"#default_value\";i:2;s:8:\"#options\";a:3:{i:0;s:8:\"Disabled\";i:1;s:9:\"Read only\";i:2;s:10:\"Read/Write\";}}}s:6:\"#cache\";b:1;s:4:\"menu\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"Menu settings\";s:7:\"#access\";b:1;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:5:\"#tree\";b:1;s:7:\"#weight\";i:-2;s:11:\"#attributes\";a:1:{s:5:\"class\";s:14:\"menu-item-form\";}s:4:\"mlid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:6:\"module\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:4:\"menu\";}s:6:\"hidden\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:12:\"has_children\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:10:\"customized\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:7:\"options\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:0:{}}s:8:\"expanded\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:18:\"parent_depth_limit\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:8;}s:5:\"#item\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:10:\"link_title\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:15:\"Menu link title\";s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";s:133:\"The link text corresponding to this item that should appear in the menu. Leave blank if you do not wish to add this post to the menu.\";s:9:\"#required\";b:0;}s:6:\"parent\";a:6:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:11:\"Parent item\";s:14:\"#default_value\";s:15:\"primary-links:0\";s:8:\"#options\";a:90:{s:12:\"navigation:0\";s:12:\"<Navigation>\";s:14:\"navigation:112\";s:21:\"-- Catalog (disabled)\";s:12:\"navigation:9\";s:26:\"-- Compose tips (disabled)\";s:13:\"navigation:21\";s:13:\"-- My account\";s:13:\"navigation:11\";s:17:\"-- Create content\";s:14:\"navigation:201\";s:10:\"---- Ebook\";s:14:\"navigation:198\";s:13:\"---- Magazine\";s:14:\"navigation:105\";s:9:\"---- Page\";s:14:\"navigation:125\";s:12:\"---- Product\";s:14:\"navigation:106\";s:10:\"---- Story\";s:12:\"navigation:2\";s:13:\"-- Administer\";s:13:\"navigation:10\";s:23:\"---- Content management\";s:13:\"navigation:27\";s:15:\"------ Comments\";s:13:\"navigation:28\";s:14:\"------ Content\";s:13:\"navigation:29\";s:20:\"------ Content types\";s:13:\"navigation:42\";s:20:\"------ Post settings\";s:13:\"navigation:43\";s:21:\"------ RSS publishing\";s:13:\"navigation:94\";s:15:\"------ Taxonomy\";s:13:\"navigation:17\";s:18:\"---- Site building\";s:13:\"navigation:25\";s:13:\"------ Blocks\";s:13:\"navigation:38\";s:12:\"------ Menus\";s:13:\"navigation:89\";s:19:\"-------- Navigation\";s:13:\"navigation:90\";s:22:\"-------- Primary links\";s:13:\"navigation:91\";s:24:\"-------- Secondary links\";s:13:\"navigation:39\";s:14:\"------ Modules\";s:13:\"navigation:49\";s:13:\"------ Themes\";s:14:\"navigation:130\";s:18:\"------ URL aliases\";s:13:\"navigation:18\";s:23:\"---- Site configuration\";s:13:\"navigation:23\";s:14:\"------ Actions\";s:13:\"navigation:24\";s:27:\"------ Administration theme\";s:13:\"navigation:26\";s:17:\"------ Clean URLs\";s:13:\"navigation:30\";s:20:\"------ Date and time\";s:13:\"navigation:33\";s:22:\"------ Error reporting\";s:13:\"navigation:34\";s:18:\"------ File system\";s:13:\"navigation:35\";s:20:\"------ Image toolkit\";s:13:\"navigation:36\";s:20:\"------ Input formats\";s:13:\"navigation:37\";s:25:\"------ Logging and alerts\";s:14:\"navigation:100\";s:25:\"-------- Database logging\";s:13:\"navigation:40\";s:18:\"------ Performance\";s:13:\"navigation:46\";s:23:\"------ Site information\";s:13:\"navigation:47\";s:23:\"------ Site maintenance\";s:14:\"navigation:117\";s:25:\"---- Store administration\";s:14:\"navigation:124\";s:13:\"------ Orders\";s:14:\"navigation:168\";s:20:\"-------- View orders\";s:14:\"navigation:143\";s:21:\"-------- Create order\";s:14:\"navigation:159\";s:22:\"-------- Search orders\";s:14:\"navigation:121\";s:16:\"------ Customers\";s:14:\"navigation:166\";s:23:\"-------- View customers\";s:14:\"navigation:158\";s:25:\"-------- Search customers\";s:14:\"navigation:126\";s:15:\"------ Products\";s:14:\"navigation:171\";s:22:\"-------- View products\";s:14:\"navigation:147\";s:31:\"-------- Find orphaned products\";s:14:\"navigation:148\";s:23:\"-------- Manage classes\";s:14:\"navigation:167\";s:28:\"-------- View file downloads\";s:14:\"navigation:127\";s:14:\"------ Reports\";s:14:\"navigation:144\";s:25:\"-------- Customer reports\";s:14:\"navigation:154\";s:24:\"-------- Product reports\";s:14:\"navigation:157\";s:22:\"-------- Sales reports\";s:14:\"navigation:162\";s:22:\"-------- Stock reports\";s:14:\"navigation:119\";s:26:\"------ Conditional actions\";s:14:\"navigation:120\";s:20:\"------ Configuration\";s:14:\"navigation:139\";s:22:\"-------- Cart settings\";s:14:\"navigation:140\";s:25:\"-------- Catalog settings\";s:14:\"navigation:141\";s:26:\"-------- Checkout settings\";s:14:\"navigation:142\";s:25:\"-------- Country settings\";s:14:\"navigation:149\";s:23:\"-------- Order settings\";s:14:\"navigation:151\";s:25:\"-------- Payment settings\";s:14:\"navigation:152\";s:31:\"-------- Price handler settings\";s:14:\"navigation:155\";s:25:\"-------- Product settings\";s:14:\"navigation:156\";s:24:\"-------- Report settings\";s:14:\"navigation:163\";s:23:\"-------- Stock settings\";s:14:\"navigation:164\";s:23:\"-------- Store settings\";s:14:\"navigation:183\";s:24:\"---------- User initials\";s:14:\"navigation:122\";s:11:\"------ Help\";s:14:\"navigation:165\";s:21:\"-------- Using tokens\";s:13:\"navigation:20\";s:20:\"---- User management\";s:13:\"navigation:22\";s:19:\"------ Access rules\";s:13:\"navigation:41\";s:18:\"------ Permissions\";s:13:\"navigation:45\";s:12:\"------ Roles\";s:13:\"navigation:50\";s:20:\"------ User settings\";s:13:\"navigation:51\";s:12:\"------ Users\";s:13:\"navigation:16\";s:12:\"---- Reports\";s:13:\"navigation:93\";s:25:\"------ Recent log entries\";s:13:\"navigation:96\";s:33:\"------ Top \'access denied\' errors\";s:13:\"navigation:97\";s:34:\"------ Top \'page not found\' errors\";s:13:\"navigation:48\";s:20:\"------ Status report\";s:13:\"navigation:15\";s:9:\"---- Help\";s:12:\"navigation:4\";s:10:\"-- Log out\";s:15:\"primary-links:0\";s:15:\"<Primary links>\";s:17:\"secondary-links:0\";s:17:\"<Secondary links>\";}s:12:\"#description\";s:156:\"The maximum depth for an item and all its children is fixed at 9. Some menu items may not be available as parents if selecting them would exceed this limit.\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:17:\"menu-title-select\";}}s:6:\"weight\";a:5:{s:5:\"#type\";s:6:\"weight\";s:6:\"#title\";s:6:\"Weight\";s:6:\"#delta\";i:50;s:14:\"#default_value\";i:0;s:12:\"#description\";s:107:\"Optional. In the menu, the heavier items will sink and the lighter items will be positioned nearer the top.\";}}s:7:\"#submit\";a:1:{i:0;s:21:\"menu_node_form_submit\";}s:4:\"path\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:17:\"URL path settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:4:\"path\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:128;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:12:\"#description\";s:207:\"Optionally specify an alternative URL by which this node can be accessed. For example, type \"about\" when writing an about page. Use a relative path and don\'t add a trailing slash or the URL alias won\'t work.\";}}s:8:\"taxonomy\";a:3:{i:1;a:10:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:7:\"Catalog\";s:14:\"#default_value\";a:0:{}s:8:\"#options\";a:2:{s:0:\"\";s:8:\"- None -\";i:0;O:8:\"stdClass\":1:{s:6:\"option\";a:1:{i:1;s:9:\"Magazines\";}}}s:12:\"#description\";s:55:\"Hold Ctrl while clicking to select multiple categories.\";s:9:\"#multiple\";i:1;s:5:\"#size\";i:2;s:7:\"#weight\";s:1:\"0\";s:6:\"#theme\";s:20:\"taxonomy_term_select\";s:9:\"#required\";s:1:\"0\";}s:7:\"#weight\";i:-3;s:5:\"#tree\";b:1;}s:12:\"#cache_token\";s:32:\"68e18f1f43d5471cb241c7b64c7aab2e\";}',1335408014,1335386414,'',1),('form_form-febcc4cd17b8add70267e3bc38b37ec4','a:40:{s:3:\"#id\";s:9:\"node-form\";s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"vid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"1\";}s:7:\"created\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:1335386352;}s:4:\"type\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:8:\"magazine\";}s:8:\"language\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:0:\"\";}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";N;}s:5:\"title\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Name\";s:9:\"#required\";b:1;s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#weight\";i:-5;}s:10:\"body_field\";a:8:{s:12:\"#after_build\";a:2:{i:0;s:14:\"node_teaser_js\";i:1;s:26:\"node_teaser_include_verify\";}s:7:\"#prefix\";s:32:\"<div class=\"body-field-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"teaser_js\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:5:\"#rows\";i:10;s:7:\"#teaser\";s:9:\"edit-body\";s:16:\"#teaser_checkbox\";s:19:\"edit-teaser-include\";s:9:\"#disabled\";b:1;}s:14:\"teaser_include\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:25:\"Show summary in full view\";s:14:\"#default_value\";b:1;s:7:\"#prefix\";s:29:\"<div class=\"teaser-checkbox\">\";s:7:\"#suffix\";s:6:\"</div>\";}s:4:\"body\";a:6:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:11:\"Description\";s:14:\"#default_value\";N;s:5:\"#rows\";i:20;s:9:\"#required\";b:0;s:12:\"#description\";s:65:\"Enter the product description used for product teasers and pages.\";}s:6:\"format\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Input format\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";N;s:17:\"#element_validate\";a:1:{i:0;s:20:\"filter_form_validate\";}i:1;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:13:\"Filtered HTML\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"1\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:306:\"<ul class=\"tips\"><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Allowed HTML tags: &lt;a&gt; &lt;em&gt; &lt;strong&gt; &lt;cite&gt; &lt;code&gt; &lt;ul&gt; &lt;ol&gt; &lt;li&gt; &lt;dl&gt; &lt;dt&gt; &lt;dd&gt;</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-1\";}i:2;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:9:\"Full HTML\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"2\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:151:\"<ul class=\"tips\"><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-2\";}i:3;a:1:{s:6:\"#value\";s:82:\"<p><a href=\"/proguc/filter/tips\">More information about formatting options</a></p>\";}}s:7:\"#weight\";i:-4;}s:4:\"base\";a:14:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:19:\"Product information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#weight\";i:-1;s:11:\"#attributes\";a:1:{s:5:\"class\";s:13:\"product-field\";}s:5:\"model\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"SKU\";s:9:\"#required\";b:1;s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";s:18:\"Product SKU/model.\";s:7:\"#weight\";i:0;s:5:\"#size\";i:32;}s:6:\"prices\";a:5:{s:7:\"#weight\";i:5;s:6:\"#theme\";s:22:\"uc_product_form_prices\";s:10:\"list_price\";a:10:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:10:\"List price\";s:9:\"#required\";b:0;s:14:\"#default_value\";i:0;s:12:\"#description\";s:16:\"The listed MSRP.\";s:7:\"#weight\";i:0;s:5:\"#size\";i:20;s:10:\"#maxlength\";i:35;s:13:\"#field_prefix\";s:0:\"\";s:13:\"#field_suffix\";s:3:\"EUR\";}s:4:\"cost\";a:10:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Cost\";s:9:\"#required\";b:0;s:14:\"#default_value\";i:0;s:12:\"#description\";s:18:\"Your store\'s cost.\";s:7:\"#weight\";i:1;s:5:\"#size\";i:20;s:10:\"#maxlength\";i:35;s:13:\"#field_prefix\";s:0:\"\";s:13:\"#field_suffix\";s:3:\"EUR\";}s:10:\"sell_price\";a:10:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:10:\"Sell price\";s:9:\"#required\";b:1;s:14:\"#default_value\";i:0;s:12:\"#description\";s:24:\"Customer purchase price.\";s:7:\"#weight\";i:2;s:5:\"#size\";i:20;s:10:\"#maxlength\";i:35;s:13:\"#field_prefix\";s:0:\"\";s:13:\"#field_suffix\";s:3:\"EUR\";}}s:9:\"shippable\";a:4:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:42:\"Product and its derivatives are shippable.\";s:14:\"#default_value\";i:1;s:7:\"#weight\";i:10;}s:6:\"weight\";a:4:{s:7:\"#weight\";i:15;s:6:\"#theme\";s:22:\"uc_product_form_weight\";s:6:\"weight\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:6:\"Weight\";s:14:\"#default_value\";i:0;s:5:\"#size\";i:10;s:10:\"#maxlength\";i:15;}s:12:\"weight_units\";a:4:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:19:\"Unit of measurement\";s:14:\"#default_value\";s:2:\"lb\";s:8:\"#options\";a:4:{s:2:\"lb\";s:6:\"Pounds\";s:2:\"kg\";s:9:\"Kilograms\";s:2:\"oz\";s:6:\"Ounces\";s:1:\"g\";s:5:\"Grams\";}}}s:10:\"dimensions\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:10:\"Dimensions\";s:12:\"#description\";s:44:\"Physical dimensions of the packaged product.\";s:7:\"#weight\";i:20;s:6:\"#theme\";s:26:\"uc_product_dimensions_form\";s:12:\"length_units\";a:4:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:20:\"Units of measurement\";s:8:\"#options\";a:4:{s:2:\"in\";s:6:\"Inches\";s:2:\"ft\";s:4:\"Feet\";s:2:\"cm\";s:11:\"Centimeters\";s:2:\"mm\";s:11:\"Millimeters\";}s:14:\"#default_value\";s:2:\"in\";}s:10:\"dim_length\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:6:\"Length\";s:14:\"#default_value\";s:0:\"\";s:5:\"#size\";i:10;}s:9:\"dim_width\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:5:\"Width\";s:14:\"#default_value\";s:0:\"\";s:5:\"#size\";i:10;}s:10:\"dim_height\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:6:\"Height\";s:14:\"#default_value\";s:0:\"\";s:5:\"#size\";i:10;}}s:7:\"pkg_qty\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:16:\"Package quantity\";s:14:\"#default_value\";i:1;s:12:\"#description\";s:161:\"At most, how many of these items can fit in your largest box? Orders that exceed this value will be split into multiple packages when retrieving shipping quotes.\";s:7:\"#weight\";i:25;}s:11:\"default_qty\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Default quantity to add to cart\";s:14:\"#default_value\";i:1;s:12:\"#description\";s:209:\"Leave blank or zero to disable the quantity field next to the add to cart button, if it is enabled <a href=\"/proguc/admin/store/settings/products/edit\">in general</a>. If it is disabled, this field is ignored.\";s:7:\"#weight\";i:27;s:5:\"#size\";i:5;s:10:\"#maxlength\";i:6;}s:8:\"ordering\";a:6:{s:5:\"#type\";s:6:\"weight\";s:6:\"#title\";s:13:\"List position\";s:12:\"#description\";s:130:\"Specify a value to set this product\'s position in product lists.<br />Products in the same position will be sorted alphabetically.\";s:6:\"#delta\";i:25;s:14:\"#default_value\";i:0;s:7:\"#weight\";i:30;}}s:5:\"#node\";O:8:\"stdClass\":14:{s:3:\"uid\";s:1:\"1\";s:4:\"name\";s:5:\"admin\";s:4:\"type\";s:8:\"magazine\";s:8:\"language\";s:0:\"\";s:4:\"body\";N;s:5:\"title\";N;s:6:\"format\";N;s:6:\"status\";b:1;s:7:\"promote\";b:1;s:6:\"sticky\";b:0;s:7:\"created\";i:1335386352;s:8:\"revision\";b:0;s:7:\"comment\";i:2;s:4:\"menu\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}}s:20:\"revision_information\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:20:\"Revision information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:20;s:8:\"revision\";a:4:{s:7:\"#access\";b:1;s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:19:\"Create new revision\";s:14:\"#default_value\";b:0;}s:3:\"log\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:11:\"Log message\";s:14:\"#default_value\";s:0:\"\";s:5:\"#rows\";i:2;s:12:\"#description\";s:104:\"An explanation of the additions or updates being made to help other authors understand your motivations.\";}}s:6:\"author\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:21:\"Authoring information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:20;s:4:\"name\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored by\";s:10:\"#maxlength\";i:60;s:18:\"#autocomplete_path\";s:17:\"user/autocomplete\";s:14:\"#default_value\";s:5:\"admin\";s:7:\"#weight\";i:-1;s:12:\"#description\";s:35:\"Leave blank for <em>Anonymous</em>.\";}s:4:\"date\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored on\";s:10:\"#maxlength\";i:25;s:12:\"#description\";s:91:\"Format: <em>2012-04-25 22:39:12 +0200</em>. Leave blank to use the time of form submission.\";}}s:7:\"options\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:18:\"Publishing options\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:25;s:6:\"status\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:9:\"Published\";s:14:\"#default_value\";b:1;}s:7:\"promote\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Promoted to front page\";s:14:\"#default_value\";b:1;}s:6:\"sticky\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Sticky at top of lists\";s:14:\"#default_value\";b:0;}}s:7:\"buttons\";a:3:{s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:1;s:6:\"#value\";s:4:\"Save\";s:7:\"#weight\";i:5;s:7:\"#submit\";a:1:{i:0;s:16:\"node_form_submit\";}}s:7:\"preview\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:7:\"Preview\";s:7:\"#weight\";i:10;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_build_preview\";}}s:13:\"save_continue\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:17:\"Save and continue\";s:7:\"#weight\";i:7;s:7:\"#submit\";a:2:{i:0;s:16:\"node_form_submit\";i:1;s:31:\"uc_product_save_continue_submit\";}}}s:9:\"#validate\";a:1:{i:0;s:18:\"node_form_validate\";}s:6:\"#theme\";a:2:{i:0;s:18:\"magazine_node_form\";i:1;s:9:\"node_form\";}s:11:\"#parameters\";a:3:{i:0;s:18:\"magazine_node_form\";i:1;a:3:{s:7:\"storage\";N;s:9:\"submitted\";b:0;s:4:\"post\";a:0:{}}i:2;a:4:{s:3:\"uid\";s:1:\"1\";s:4:\"name\";s:5:\"admin\";s:4:\"type\";s:8:\"magazine\";s:8:\"language\";s:0:\"\";}}s:9:\"#build_id\";s:37:\"form-febcc4cd17b8add70267e3bc38b37ec4\";s:5:\"#type\";s:4:\"form\";s:11:\"#programmed\";b:0;s:13:\"form_build_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:37:\"form-febcc4cd17b8add70267e3bc38b37ec4\";s:3:\"#id\";s:37:\"form-febcc4cd17b8add70267e3bc38b37ec4\";s:5:\"#name\";s:13:\"form_build_id\";}s:6:\"#token\";s:18:\"magazine_node_form\";s:10:\"form_token\";a:3:{s:3:\"#id\";s:34:\"edit-magazine-node-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:32:\"834213d735ca8bc03a03c99a4560d391\";}s:7:\"form_id\";a:3:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:18:\"magazine_node_form\";s:3:\"#id\";s:23:\"edit-magazine-node-form\";}s:12:\"#description\";N;s:11:\"#attributes\";a:0:{}s:9:\"#required\";b:0;s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:25:\"/proguc/node/add/magazine\";s:16:\"comment_settings\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:16:\"Comment settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:30;s:7:\"comment\";a:4:{s:5:\"#type\";s:6:\"radios\";s:8:\"#parents\";a:1:{i:0;s:7:\"comment\";}s:14:\"#default_value\";i:2;s:8:\"#options\";a:3:{i:0;s:8:\"Disabled\";i:1;s:9:\"Read only\";i:2;s:10:\"Read/Write\";}}}s:6:\"#cache\";b:1;s:4:\"menu\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"Menu settings\";s:7:\"#access\";b:1;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:5:\"#tree\";b:1;s:7:\"#weight\";i:-2;s:11:\"#attributes\";a:1:{s:5:\"class\";s:14:\"menu-item-form\";}s:4:\"mlid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:6:\"module\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:4:\"menu\";}s:6:\"hidden\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:12:\"has_children\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:10:\"customized\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:7:\"options\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:0:{}}s:8:\"expanded\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:18:\"parent_depth_limit\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:8;}s:5:\"#item\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:10:\"link_title\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:15:\"Menu link title\";s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";s:133:\"The link text corresponding to this item that should appear in the menu. Leave blank if you do not wish to add this post to the menu.\";s:9:\"#required\";b:0;}s:6:\"parent\";a:6:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:11:\"Parent item\";s:14:\"#default_value\";s:15:\"primary-links:0\";s:8:\"#options\";a:90:{s:12:\"navigation:0\";s:12:\"<Navigation>\";s:14:\"navigation:112\";s:21:\"-- Catalog (disabled)\";s:12:\"navigation:9\";s:26:\"-- Compose tips (disabled)\";s:13:\"navigation:21\";s:13:\"-- My account\";s:13:\"navigation:11\";s:17:\"-- Create content\";s:14:\"navigation:201\";s:10:\"---- Ebook\";s:14:\"navigation:198\";s:13:\"---- Magazine\";s:14:\"navigation:105\";s:9:\"---- Page\";s:14:\"navigation:125\";s:12:\"---- Product\";s:14:\"navigation:106\";s:10:\"---- Story\";s:12:\"navigation:2\";s:13:\"-- Administer\";s:13:\"navigation:10\";s:23:\"---- Content management\";s:13:\"navigation:27\";s:15:\"------ Comments\";s:13:\"navigation:28\";s:14:\"------ Content\";s:13:\"navigation:29\";s:20:\"------ Content types\";s:13:\"navigation:42\";s:20:\"------ Post settings\";s:13:\"navigation:43\";s:21:\"------ RSS publishing\";s:13:\"navigation:94\";s:15:\"------ Taxonomy\";s:13:\"navigation:17\";s:18:\"---- Site building\";s:13:\"navigation:25\";s:13:\"------ Blocks\";s:13:\"navigation:38\";s:12:\"------ Menus\";s:13:\"navigation:89\";s:19:\"-------- Navigation\";s:13:\"navigation:90\";s:22:\"-------- Primary links\";s:13:\"navigation:91\";s:24:\"-------- Secondary links\";s:13:\"navigation:39\";s:14:\"------ Modules\";s:13:\"navigation:49\";s:13:\"------ Themes\";s:14:\"navigation:130\";s:18:\"------ URL aliases\";s:13:\"navigation:18\";s:23:\"---- Site configuration\";s:13:\"navigation:23\";s:14:\"------ Actions\";s:13:\"navigation:24\";s:27:\"------ Administration theme\";s:13:\"navigation:26\";s:17:\"------ Clean URLs\";s:13:\"navigation:30\";s:20:\"------ Date and time\";s:13:\"navigation:33\";s:22:\"------ Error reporting\";s:13:\"navigation:34\";s:18:\"------ File system\";s:13:\"navigation:35\";s:20:\"------ Image toolkit\";s:13:\"navigation:36\";s:20:\"------ Input formats\";s:13:\"navigation:37\";s:25:\"------ Logging and alerts\";s:14:\"navigation:100\";s:25:\"-------- Database logging\";s:13:\"navigation:40\";s:18:\"------ Performance\";s:13:\"navigation:46\";s:23:\"------ Site information\";s:13:\"navigation:47\";s:23:\"------ Site maintenance\";s:14:\"navigation:117\";s:25:\"---- Store administration\";s:14:\"navigation:124\";s:13:\"------ Orders\";s:14:\"navigation:168\";s:20:\"-------- View orders\";s:14:\"navigation:143\";s:21:\"-------- Create order\";s:14:\"navigation:159\";s:22:\"-------- Search orders\";s:14:\"navigation:121\";s:16:\"------ Customers\";s:14:\"navigation:166\";s:23:\"-------- View customers\";s:14:\"navigation:158\";s:25:\"-------- Search customers\";s:14:\"navigation:126\";s:15:\"------ Products\";s:14:\"navigation:171\";s:22:\"-------- View products\";s:14:\"navigation:147\";s:31:\"-------- Find orphaned products\";s:14:\"navigation:148\";s:23:\"-------- Manage classes\";s:14:\"navigation:167\";s:28:\"-------- View file downloads\";s:14:\"navigation:127\";s:14:\"------ Reports\";s:14:\"navigation:144\";s:25:\"-------- Customer reports\";s:14:\"navigation:154\";s:24:\"-------- Product reports\";s:14:\"navigation:157\";s:22:\"-------- Sales reports\";s:14:\"navigation:162\";s:22:\"-------- Stock reports\";s:14:\"navigation:119\";s:26:\"------ Conditional actions\";s:14:\"navigation:120\";s:20:\"------ Configuration\";s:14:\"navigation:139\";s:22:\"-------- Cart settings\";s:14:\"navigation:140\";s:25:\"-------- Catalog settings\";s:14:\"navigation:141\";s:26:\"-------- Checkout settings\";s:14:\"navigation:142\";s:25:\"-------- Country settings\";s:14:\"navigation:149\";s:23:\"-------- Order settings\";s:14:\"navigation:151\";s:25:\"-------- Payment settings\";s:14:\"navigation:152\";s:31:\"-------- Price handler settings\";s:14:\"navigation:155\";s:25:\"-------- Product settings\";s:14:\"navigation:156\";s:24:\"-------- Report settings\";s:14:\"navigation:163\";s:23:\"-------- Stock settings\";s:14:\"navigation:164\";s:23:\"-------- Store settings\";s:14:\"navigation:183\";s:24:\"---------- User initials\";s:14:\"navigation:122\";s:11:\"------ Help\";s:14:\"navigation:165\";s:21:\"-------- Using tokens\";s:13:\"navigation:20\";s:20:\"---- User management\";s:13:\"navigation:22\";s:19:\"------ Access rules\";s:13:\"navigation:41\";s:18:\"------ Permissions\";s:13:\"navigation:45\";s:12:\"------ Roles\";s:13:\"navigation:50\";s:20:\"------ User settings\";s:13:\"navigation:51\";s:12:\"------ Users\";s:13:\"navigation:16\";s:12:\"---- Reports\";s:13:\"navigation:93\";s:25:\"------ Recent log entries\";s:13:\"navigation:96\";s:33:\"------ Top \'access denied\' errors\";s:13:\"navigation:97\";s:34:\"------ Top \'page not found\' errors\";s:13:\"navigation:48\";s:20:\"------ Status report\";s:13:\"navigation:15\";s:9:\"---- Help\";s:12:\"navigation:4\";s:10:\"-- Log out\";s:15:\"primary-links:0\";s:15:\"<Primary links>\";s:17:\"secondary-links:0\";s:17:\"<Secondary links>\";}s:12:\"#description\";s:156:\"The maximum depth for an item and all its children is fixed at 9. Some menu items may not be available as parents if selecting them would exceed this limit.\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:17:\"menu-title-select\";}}s:6:\"weight\";a:5:{s:5:\"#type\";s:6:\"weight\";s:6:\"#title\";s:6:\"Weight\";s:6:\"#delta\";i:50;s:14:\"#default_value\";i:0;s:12:\"#description\";s:107:\"Optional. In the menu, the heavier items will sink and the lighter items will be positioned nearer the top.\";}}s:7:\"#submit\";a:1:{i:0;s:21:\"menu_node_form_submit\";}s:4:\"path\";a:7:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:17:\"URL path settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:4:\"path\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:128;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:12:\"#description\";s:207:\"Optionally specify an alternative URL by which this node can be accessed. For example, type \"about\" when writing an about page. Use a relative path and don\'t add a trailing slash or the URL alias won\'t work.\";}}s:8:\"taxonomy\";a:3:{i:1;a:10:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:7:\"Catalog\";s:14:\"#default_value\";a:0:{}s:8:\"#options\";a:2:{s:0:\"\";s:8:\"- None -\";i:0;O:8:\"stdClass\":1:{s:6:\"option\";a:1:{i:1;s:9:\"Magazines\";}}}s:12:\"#description\";s:55:\"Hold Ctrl while clicking to select multiple categories.\";s:9:\"#multiple\";i:1;s:5:\"#size\";i:2;s:7:\"#weight\";s:1:\"0\";s:6:\"#theme\";s:20:\"taxonomy_term_select\";s:9:\"#required\";s:1:\"0\";}s:7:\"#weight\";i:-3;s:5:\"#tree\";b:1;}s:12:\"#cache_token\";s:32:\"68e18f1f43d5471cb241c7b64c7aab2e\";}',1335407952,1335386352,'',1);
/*!40000 ALTER TABLE `cache_form` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_menu`
--

DROP TABLE IF EXISTS `cache_menu`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_menu` (
  `cid` varchar(255) NOT NULL DEFAULT '',
  `data` longblob,
  `expire` int(11) NOT NULL DEFAULT '0',
  `created` int(11) NOT NULL DEFAULT '0',
  `headers` text,
  `serialized` smallint(6) NOT NULL DEFAULT '0',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_menu`
--

LOCK TABLES `cache_menu` WRITE;
/*!40000 ALTER TABLE `cache_menu` DISABLE KEYS */;
INSERT INTO `cache_menu` VALUES ('links:navigation:tree-data:37d0f505013e6e4cf5499a121c65b2b8','a:2:{s:4:\"tree\";a:52:{i:1;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:17:\"system_batch_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"batch\";s:11:\"router_path\";s:5:\"batch\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:2;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:22:\"system_main_admin_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:10:\"Administer\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"2\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:10:\"Administer\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:8:{i:8;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:25:\"system_admin_compact_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"Compact mode\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:13:\"admin/compact\";s:11:\"router_path\";s:13:\"admin/compact\";s:10:\"link_title\";s:12:\"Compact mode\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:10;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:18:\"Content management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:27:\"Manage your site\'s content.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"10\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:18:\"Content management\";s:7:\"options\";s:77:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:27:\"Manage your site\'s content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:15;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"15\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"15\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:16;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:59:\"View reports from system logs and other status information.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:109:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:59:\"View reports from system logs and other status information.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:17;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:13:\"Site building\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:38:\"Control how your site looks and feels.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"17\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:11:\"admin/build\";s:11:\"router_path\";s:11:\"admin/build\";s:10:\"link_title\";s:13:\"Site building\";s:7:\"options\";s:88:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Control how your site looks and feels.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"17\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:6:{i:25;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:6:\"Blocks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:79:\"Configure what block content appears in your site\'s sidebars and other regions.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"25\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:17:\"admin/build/block\";s:11:\"router_path\";s:17:\"admin/build/block\";s:10:\"link_title\";s:6:\"Blocks\";s:7:\"options\";s:129:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:79:\"Configure what block content appears in your site\'s sidebars and other regions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"17\";s:2:\"p3\";s:2:\"25\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:38;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:18:\"menu_overview_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:5:\"Menus\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:116:\"Control your site\'s navigation menu, primary links and secondary links, as well as rename and reorganize menu items.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"38\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:16:\"admin/build/menu\";s:11:\"router_path\";s:16:\"admin/build/menu\";s:10:\"link_title\";s:5:\"Menus\";s:7:\"options\";s:167:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:116:\"Control your site\'s navigation menu, primary links and secondary links, as well as rename and reorganize menu items.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"17\";s:2:\"p3\";s:2:\"38\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:39;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:47:\"Enable or disable add-on modules for your site.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"39\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:19:\"admin/build/modules\";s:11:\"router_path\";s:19:\"admin/build/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:97:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:47:\"Enable or disable add-on modules for your site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"17\";s:2:\"p3\";s:2:\"39\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:2:{i:80;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"80\";s:4:\"plid\";s:2:\"39\";s:9:\"link_path\";s:32:\"admin/build/modules/list/confirm\";s:11:\"router_path\";s:32:\"admin/build/modules/list/confirm\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"17\";s:2:\"p3\";s:2:\"39\";s:2:\"p4\";s:2:\"80\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:82;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"system_modules_uninstall\";}\";s:5:\"title\";s:9:\"Uninstall\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"82\";s:4:\"plid\";s:2:\"39\";s:9:\"link_path\";s:37:\"admin/build/modules/uninstall/confirm\";s:11:\"router_path\";s:37:\"admin/build/modules/uninstall/confirm\";s:10:\"link_title\";s:9:\"Uninstall\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"17\";s:2:\"p3\";s:2:\"39\";s:2:\"p4\";s:2:\"82\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:49;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:2:{i:0;s:18:\"system_themes_form\";i:1;N;}\";s:5:\"title\";s:6:\"Themes\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:57:\"Change which theme your site uses or allows users to set.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"49\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:18:\"admin/build/themes\";s:11:\"router_path\";s:18:\"admin/build/themes\";s:10:\"link_title\";s:6:\"Themes\";s:7:\"options\";s:107:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:57:\"Change which theme your site uses or allows users to set.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"17\";s:2:\"p3\";s:2:\"49\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:65;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:3;s:9:\"menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:18:\"menu_overview_form\";i:1;i:3;}\";s:5:\"title\";s:14:\"Customize menu\";s:14:\"title_callback\";s:19:\"menu_overview_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"65\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:28:\"admin/build/menu-customize/%\";s:11:\"router_path\";s:28:\"admin/build/menu-customize/%\";s:10:\"link_title\";s:14:\"Customize menu\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"17\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:130;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer url aliases\";}\";s:13:\"page_callback\";s:19:\"path_admin_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:11:\"URL aliases\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:46:\"Change your site\'s URL paths by aliasing them.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"130\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:16:\"admin/build/path\";s:11:\"router_path\";s:16:\"admin/build/path\";s:10:\"link_title\";s:11:\"URL aliases\";s:7:\"options\";s:96:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:46:\"Change your site\'s URL paths by aliasing them.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"17\";s:2:\"p3\";s:3:\"130\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:18;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:18:\"Site configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:40:\"Adjust basic site configuration options.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:14:\"admin/settings\";s:11:\"router_path\";s:14:\"admin/settings\";s:10:\"link_title\";s:18:\"Site configuration\";s:7:\"options\";s:90:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Adjust basic site configuration options.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:20;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:15:\"User management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:61:\"Manage your site\'s users, groups and access to site features.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"20\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:10:\"admin/user\";s:11:\"router_path\";s:10:\"admin/user\";s:10:\"link_title\";s:15:\"User management\";s:7:\"options\";s:111:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:61:\"Manage your site\'s users, groups and access to site features.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"20\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:117;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"uc_store_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"uc_store_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:20:\"Store administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:54:\"Administer store settings, products, orders, and more.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"117\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:11:\"admin/store\";s:11:\"router_path\";s:11:\"admin/store\";s:10:\"link_title\";s:20:\"Store administration\";s:7:\"options\";s:104:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:54:\"Administer store settings, products, orders, and more.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"117\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:3;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:17:\"node_page_default\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"3\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"node\";s:11:\"router_path\";s:4:\"node\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:4;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_logged_in\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"user_logout\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"Log out\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"4\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"logout\";s:11:\"router_path\";s:6:\"logout\";s:10:\"link_title\";s:7:\"Log out\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"4\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:5;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:9:\"node_feed\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:8:\"RSS feed\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"5\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"rss.xml\";s:11:\"router_path\";s:7:\"rss.xml\";s:10:\"link_title\";s:8:\"RSS feed\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:6;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"User account\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"6\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"user\";s:11:\"router_path\";s:4:\"user\";s:10:\"link_title\";s:12:\"User account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:7;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/%\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"7\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:9;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:16:\"filter_tips_long\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"Compose tips\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"filter/tips\";s:11:\"router_path\";s:11:\"filter/tips\";s:10:\"link_title\";s:12:\"Compose tips\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"9\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:11;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"_node_add_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"node_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:14:\"Create content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"node/add\";s:11:\"router_path\";s:8:\"node/add\";s:10:\"link_title\";s:14:\"Create content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"11\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:12;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer comments\";}\";s:13:\"page_callback\";s:14:\"comment_delete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:14:\"Delete comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"comment/delete\";s:11:\"router_path\";s:14:\"comment/delete\";s:10:\"link_title\";s:14:\"Delete comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"12\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:13;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:31:\"a:1:{i:0;s:13:\"post comments\";}\";s:13:\"page_callback\";s:12:\"comment_edit\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"Edit comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:12:\"comment/edit\";s:11:\"router_path\";s:12:\"comment/edit\";s:10:\"link_title\";s:12:\"Edit comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"13\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:14;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"file_download\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:13:\"File download\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"14\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:12:\"system/files\";s:11:\"router_path\";s:12:\"system/files\";s:10:\"link_title\";s:13:\"File download\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"14\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:19;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"access user profiles\";}\";s:13:\"page_callback\";s:17:\"user_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:17:\"User autocomplete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"user/autocomplete\";s:11:\"router_path\";s:17:\"user/autocomplete\";s:10:\"link_title\";s:17:\"User autocomplete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"19\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:21;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:40:\"a:1:{i:1;s:22:\"user_uid_optional_load\";}\";s:16:\"to_arg_functions\";s:42:\"a:1:{i:1;s:24:\"user_uid_optional_to_arg\";}\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:9:\"user_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:5:\"title\";s:10:\"My account\";s:14:\"title_callback\";s:15:\"user_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"user/%\";s:11:\"router_path\";s:6:\"user/%\";s:10:\"link_title\";s:10:\"My account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"21\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:31;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"delete\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"node_delete_confirm\";i:1;i:1;}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"31\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"node/%/delete\";s:11:\"router_path\";s:13:\"node/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"31\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:44;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:2;}\";s:13:\"page_callback\";s:13:\"comment_reply\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:16:\"Reply to comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"44\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"comment/reply/%\";s:11:\"router_path\";s:15:\"comment/reply/%\";s:10:\"link_title\";s:16:\"Reply to comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"44\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:78;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:3;s:9:\"menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:21:\"menu_delete_menu_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:5:\"title\";s:11:\"Delete menu\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"78\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"admin/build/menu-customize/%/delete\";s:11:\"router_path\";s:35:\"admin/build/menu-customize/%/delete\";s:10:\"link_title\";s:11:\"Delete menu\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"78\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:81;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:24:\"a:3:{i:2;N;i:3;N;i:4;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:57:\"a:4:{i:0;s:15:\"user_pass_reset\";i:1;i:2;i:2;i:3;i:3;i:4;}\";s:5:\"title\";s:14:\"Reset password\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"81\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"user/reset/%/%/%\";s:11:\"router_path\";s:16:\"user/reset/%/%/%\";s:10:\"link_title\";s:14:\"Reset password\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"81\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:83;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:52:\"a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"_node_revision_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;i:1;i:1;s:6:\"delete\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"node_revision_delete_confirm\";i:1;i:1;}\";s:5:\"title\";s:23:\"Delete earlier revision\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"83\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:25:\"node/%/revisions/%/delete\";s:11:\"router_path\";s:25:\"node/%/revisions/%/delete\";s:10:\"link_title\";s:23:\"Delete earlier revision\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"83\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:84;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:52:\"a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"_node_revision_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;i:1;i:1;s:6:\"update\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"node_revision_revert_confirm\";i:1;i:1;}\";s:5:\"title\";s:26:\"Revert to earlier revision\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"84\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:25:\"node/%/revisions/%/revert\";s:11:\"router_path\";s:25:\"node/%/revisions/%/revert\";s:10:\"link_title\";s:26:\"Revert to earlier revision\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"84\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:85;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:52:\"a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"_node_revision_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:9:\"node_show\";s:14:\"page_arguments\";s:28:\"a:3:{i:0;i:1;i:1;N;i:2;b:1;}\";s:5:\"title\";s:9:\"Revisions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"85\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:23:\"node/%/revisions/%/view\";s:11:\"router_path\";s:23:\"node/%/revisions/%/view\";s:10:\"link_title\";s:9:\"Revisions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"85\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:92;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:21:\"taxonomy_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:21:\"Autocomplete taxonomy\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"92\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"taxonomy/autocomplete\";s:11:\"router_path\";s:21:\"taxonomy/autocomplete\";s:10:\"link_title\";s:21:\"Autocomplete taxonomy\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"92\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:95;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:18:\"taxonomy_term_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:13:\"Taxonomy term\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"95\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"taxonomy/term/%\";s:11:\"router_path\";s:15:\"taxonomy/term/%\";s:10:\"link_title\";s:13:\"Taxonomy term\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"95\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:109;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:705:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:4:\"page\";s:4:\"name\";s:4:\"Page\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:296:\"A <em>page</em>, similar in form to a <em>story</em>, is a simple method for creating and displaying information that rarely changes, such as an \"About us\" section of a website. By default, a <em>page</em> entry does not allow visitor comments and is not featured on the site\'s initial home page.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:4:\"page\";}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"109\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"admin/content/node-type/page/delete\";s:11:\"router_path\";s:35:\"admin/content/node-type/page/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"109\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:110;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:804:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:5:\"story\";s:4:\"name\";s:5:\"Story\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:392:\"A <em>story</em>, similar in form to a <em>page</em>, is ideal for creating and displaying content that informs or engages website visitors. Press releases, site announcements, and informal blog-like entries may all be created with a <em>story</em> entry. By default, a <em>story</em> entry is automatically featured on the site\'s initial home page, and provides the ability to post comments.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:5:\"story\";}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"110\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:36:\"admin/content/node-type/story/delete\";s:11:\"router_path\";s:36:\"admin/content/node-type/story/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"110\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:111;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"administer product features\";}\";s:13:\"page_callback\";s:30:\"_uc_file_autocomplete_filename\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"111\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:18:\"_autocomplete_file\";s:11:\"router_path\";s:18:\"_autocomplete_file\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"111\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:112;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:30:\"a:1:{i:0;s:12:\"view catalog\";}\";s:13:\"page_callback\";s:5:\"theme\";s:14:\"page_arguments\";s:35:\"a:1:{i:0;s:17:\"uc_catalog_browse\";}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"variable_get\";s:15:\"title_arguments\";s:51:\"a:2:{i:0;s:15:\"uc_catalog_name\";i:1;s:7:\"Catalog\";}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"112\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"catalog\";s:11:\"router_path\";s:7:\"catalog\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"112\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:113;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:12:\"uc_cart_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:13:\"Shopping cart\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"113\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"cart\";s:11:\"router_path\";s:4:\"cart\";s:10:\"link_title\";s:13:\"Shopping cart\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"113\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:114;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:33:\"uc_product_title_sku_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"114\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:33:\"autocomplete/uc_product_title_sku\";s:11:\"router_path\";s:33:\"autocomplete/uc_product_title_sku\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"114\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:115;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:16:\"uc_cart_checkout\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:8:\"Checkout\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:41:\"Purchase the items in your shopping cart.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"115\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"cart/checkout\";s:11:\"router_path\";s:13:\"cart/checkout\";s:10:\"link_title\";s:8:\"Checkout\";s:7:\"options\";s:91:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:41:\"Purchase the items in your shopping cart.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"115\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:116;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:16:\"uc_store_js_util\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:5:\"title\";s:12:\"JS utilities\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"116\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:12:\"uc_js_util/%\";s:11:\"router_path\";s:12:\"uc_js_util/%\";s:10:\"link_title\";s:12:\"JS utilities\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"116\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:118;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:18:\"a:2:{i:1;N;i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:31:\"a:1:{i:0;s:13:\"download file\";}\";s:13:\"page_callback\";s:17:\"_uc_file_download\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:1;i:1;i:2;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"118\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:12:\"download/%/%\";s:11:\"router_path\";s:12:\"download/%/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"118\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:123;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:25:\"uc_cart_checkout_complete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:14:\"Order complete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:48:\"Display information upon completion of an order.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"123\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:22:\"cart/checkout/complete\";s:11:\"router_path\";s:22:\"cart/checkout/complete\";s:10:\"link_title\";s:14:\"Order complete\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Display information upon completion of an order.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"123\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:128;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:21:\"uc_payment_get_totals\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:19:\"Return order totals\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"cart/checkout/line_items\";s:11:\"router_path\";s:24:\"cart/checkout/line_items\";s:10:\"link_title\";s:19:\"Return order totals\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:129;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:23:\"uc_cart_checkout_review\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"Review order\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:40:\"Review an order before final submission.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"129\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:20:\"cart/checkout/review\";s:11:\"router_path\";s:20:\"cart/checkout/review\";s:10:\"link_title\";s:12:\"Review order\";s:7:\"options\";s:90:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Review an order before final submission.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"129\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:150;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:22:\"uc_payment_get_details\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:5:\"title\";s:15:\"Payment details\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:45:\"Add the payment details to the checkout pane.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"150\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:31:\"cart/checkout/payment_details/%\";s:11:\"router_path\";s:31:\"cart/checkout/payment_details/%\";s:10:\"link_title\";s:15:\"Payment details\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Add the payment details to the checkout pane.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"150\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:173;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:590:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":15:{s:4:\"name\";s:7:\"Product\";s:6:\"module\";s:10:\"uc_product\";s:11:\"description\";s:165:\"This node displays the representation of a product for sale on the website. It includes all the unique information that can be attributed to a specific model number.\";s:11:\"title_label\";s:4:\"Name\";s:10:\"body_label\";s:11:\"Description\";s:4:\"type\";s:7:\"product\";s:9:\"has_title\";b:1;s:8:\"has_body\";b:1;s:4:\"help\";s:0:\"\";s:14:\"min_word_count\";i:0;s:6:\"custom\";b:0;s:8:\"modified\";b:0;s:6:\"locked\";b:1;s:9:\"orig_type\";s:7:\"product\";s:6:\"is_new\";b:1;}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"173\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:38:\"admin/content/node-type/product/delete\";s:11:\"router_path\";s:38:\"admin/content/node-type/product/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"173\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:176;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:31:\"a:1:{i:3;s:13:\"uc_order_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"uc_order_can_delete\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"uc_order_delete_confirm_form\";i:1;i:3;}\";s:5:\"title\";s:15:\"Delete an order\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"176\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:27:\"admin/store/orders/%/delete\";s:11:\"router_path\";s:27:\"admin/store/orders/%/delete\";s:10:\"link_title\";s:15:\"Delete an order\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"176\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:180;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:31:\"a:1:{i:3;s:13:\"uc_order_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:29:\"a:1:{i:0;s:11:\"edit orders\";}\";s:13:\"page_callback\";s:28:\"uc_order_load_product_select\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:5:\"title\";s:14:\"Product select\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"180\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"admin/store/orders/%/product_select\";s:11:\"router_path\";s:35:\"admin/store/orders/%/product_select\";s:10:\"link_title\";s:14:\"Product select\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"180\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:181;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:31:\"a:1:{i:3;s:13:\"uc_order_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:29:\"a:1:{i:0;s:11:\"edit orders\";}\";s:13:\"page_callback\";s:22:\"uc_order_edit_products\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:5:\"title\";s:8:\"Products\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"181\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:29:\"admin/store/orders/%/products\";s:11:\"router_path\";s:29:\"admin/store/orders/%/products\";s:10:\"link_title\";s:8:\"Products\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"181\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:184;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:51:\"a:2:{i:1;s:9:\"user_load\";i:3;s:13:\"uc_order_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"uc_order_can_view_order\";s:16:\"access_arguments\";s:22:\"a:2:{i:0;i:1;i:1;i:3;}\";s:13:\"page_callback\";s:13:\"uc_order_view\";s:14:\"page_arguments\";s:32:\"a:2:{i:0;i:3;i:1;s:7:\"invoice\";}\";s:5:\"title\";s:12:\"View invoice\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:19:\"View order invoice.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"184\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:22:\"user/%/order/%/invoice\";s:11:\"router_path\";s:22:\"user/%/order/%/invoice\";s:10:\"link_title\";s:12:\"View invoice\";s:7:\"options\";s:69:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:19:\"View order invoice.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"184\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:185;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:39:\"a:1:{i:4;s:21:\"uc_product_class_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:30:\"uc_product_class_delete_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:57:\"a:2:{i:0;s:31:\"uc_product_class_delete_confirm\";i:1;i:4;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"185\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:37:\"admin/store/products/classes/%/delete\";s:11:\"router_path\";s:37:\"admin/store/products/classes/%/delete\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"185\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:187;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:37:\"a:2:{i:3;s:13:\"uc_order_load\";i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:29:\"a:1:{i:0;s:11:\"edit orders\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:61:\"a:3:{i:0;s:27:\"uc_order_add_line_item_form\";i:1;i:3;i:2;i:5;}\";s:5:\"title\";s:15:\"Add a line item\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"187\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:36:\"admin/store/orders/%/add_line_item/%\";s:11:\"router_path\";s:36:\"admin/store/orders/%/add_line_item/%\";s:10:\"link_title\";s:15:\"Add a line item\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"187\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:188;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:51:\"a:2:{i:3;s:13:\"uc_order_load\";i:5;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:29:\"a:1:{i:0;s:11:\"edit orders\";}\";s:13:\"page_callback\";s:20:\"uc_order_add_product\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:3;i:1;i:5;}\";s:5:\"title\";s:11:\"Add product\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"188\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:34:\"admin/store/orders/%/add_product/%\";s:11:\"router_path\";s:34:\"admin/store/orders/%/add_product/%\";s:10:\"link_title\";s:11:\"Add product\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"188\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:191;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:37:\"a:2:{i:3;s:13:\"uc_order_load\";i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:29:\"a:1:{i:0;s:11:\"edit orders\";}\";s:13:\"page_callback\";s:22:\"uc_payment_get_details\";s:14:\"page_arguments\";s:38:\"a:3:{i:0;i:5;i:1;s:5:\"order\";i:2;i:3;}\";s:5:\"title\";s:15:\"Payment details\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:42:\"Add the payment details to the order pane.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"191\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:38:\"admin/store/orders/%/payment_details/%\";s:11:\"router_path\";s:38:\"admin/store/orders/%/payment_details/%\";s:10:\"link_title\";s:15:\"Payment details\";s:7:\"options\";s:92:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Add the payment details to the order pane.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"191\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:194;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:58:\"a:2:{i:3;s:13:\"uc_order_load\";i:5;s:15:\"uc_payment_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:24:\"uc_payment_delete_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:30:\"uc_payment_delete_confirm_form\";i:1;i:3;i:2;i:5;}\";s:5:\"title\";s:15:\"Delete payment?\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:15:\"Delete payment?\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"194\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:38:\"admin/store/orders/%/payments/%/delete\";s:11:\"router_path\";s:38:\"admin/store/orders/%/payments/%/delete\";s:10:\"link_title\";s:15:\"Delete payment?\";s:7:\"options\";s:65:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:15:\"Delete payment?\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"194\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:196;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:37:\"a:2:{i:3;s:13:\"uc_order_load\";i:6;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"view all orders\";}\";s:13:\"page_callback\";s:25:\"uc_payment_gateway_select\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:22:\"Select payment gateway\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"196\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:38:\"admin/store/orders/%/payments/select/%\";s:11:\"router_path\";s:38:\"admin/store/orders/%/payments/select/%\";s:10:\"link_title\";s:22:\"Select payment gateway\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"196\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:200;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:452:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":16:{s:4:\"pcid\";s:8:\"magazine\";s:4:\"name\";s:8:\"magazine\";s:11:\"description\";s:0:\"\";s:6:\"module\";s:10:\"uc_product\";s:11:\"title_label\";s:4:\"Name\";s:10:\"body_label\";s:11:\"Description\";s:4:\"type\";s:8:\"magazine\";s:9:\"has_title\";b:1;s:8:\"has_body\";b:1;s:4:\"help\";s:0:\"\";s:14:\"min_word_count\";i:0;s:6:\"custom\";b:0;s:8:\"modified\";b:0;s:6:\"locked\";b:1;s:9:\"orig_type\";s:8:\"magazine\";s:6:\"is_new\";b:1;}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"200\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:39:\"admin/content/node-type/magazine/delete\";s:11:\"router_path\";s:39:\"admin/content/node-type/magazine/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"200\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:203;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:440:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":16:{s:4:\"pcid\";s:5:\"ebook\";s:4:\"name\";s:5:\"ebook\";s:11:\"description\";s:0:\"\";s:6:\"module\";s:10:\"uc_product\";s:11:\"title_label\";s:4:\"Name\";s:10:\"body_label\";s:11:\"Description\";s:4:\"type\";s:5:\"ebook\";s:9:\"has_title\";b:1;s:8:\"has_body\";b:1;s:4:\"help\";s:0:\"\";s:14:\"min_word_count\";i:0;s:6:\"custom\";b:0;s:8:\"modified\";b:0;s:6:\"locked\";b:1;s:9:\"orig_type\";s:5:\"ebook\";s:6:\"is_new\";b:1;}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"203\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:36:\"admin/content/node-type/ebook/delete\";s:11:\"router_path\";s:36:\"admin/content/node-type/ebook/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"203\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:204;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:19:\"content_add_more_js\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"204\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:19:\"content/js_add_more\";s:11:\"router_path\";s:19:\"content/js_add_more\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"204\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:206;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:85:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:8:\"magazine\";i:2;s:11:\"field_issue\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"206\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:58:\"admin/content/node-type/magazine/fields/field_issue/remove\";s:11:\"router_path\";s:58:\"admin/content/node-type/magazine/fields/field_issue/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"206\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:207;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:82:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:5:\"ebook\";i:2;s:11:\"field_issue\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"207\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:55:\"admin/content/node-type/ebook/fields/field_issue/remove\";s:11:\"router_path\";s:55:\"admin/content/node-type/ebook/fields/field_issue/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"207\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}s:10:\"node_links\";a:0:{}}',0,1335708016,'',1),('links:navigation:page-cid:admin/build/modules:1','links:navigation:tree-data:37d0f505013e6e4cf5499a121c65b2b8',0,1335708016,'',0),('links:primary-links:tree-data:5d6d3aaaaef5fba302ce62698fa37bbe','a:2:{s:4:\"tree\";a:0:{}s:10:\"node_links\";a:0:{}}',0,1335708016,'',1),('links:primary-links:page-cid:admin/build/modules:1','links:primary-links:tree-data:5d6d3aaaaef5fba302ce62698fa37bbe',0,1335708016,'',0),('links:secondary-links:tree-data:5d6d3aaaaef5fba302ce62698fa37bbe','a:2:{s:4:\"tree\";a:0:{}s:10:\"node_links\";a:0:{}}',0,1335708016,'',1),('links:secondary-links:page-cid:admin/build/modules:1','links:secondary-links:tree-data:5d6d3aaaaef5fba302ce62698fa37bbe',0,1335708016,'',0);
/*!40000 ALTER TABLE `cache_menu` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_page`
--

DROP TABLE IF EXISTS `cache_page`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_page` (
  `cid` varchar(255) NOT NULL DEFAULT '',
  `data` longblob,
  `expire` int(11) NOT NULL DEFAULT '0',
  `created` int(11) NOT NULL DEFAULT '0',
  `headers` text,
  `serialized` smallint(6) NOT NULL DEFAULT '0',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_page`
--

LOCK TABLES `cache_page` WRITE;
/*!40000 ALTER TABLE `cache_page` DISABLE KEYS */;
/*!40000 ALTER TABLE `cache_page` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `comments`
--

DROP TABLE IF EXISTS `comments`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `comments` (
  `cid` int(11) NOT NULL AUTO_INCREMENT,
  `pid` int(11) NOT NULL DEFAULT '0',
  `nid` int(11) NOT NULL DEFAULT '0',
  `uid` int(11) NOT NULL DEFAULT '0',
  `subject` varchar(64) NOT NULL DEFAULT '',
  `comment` longtext NOT NULL,
  `hostname` varchar(128) NOT NULL DEFAULT '',
  `timestamp` int(11) NOT NULL DEFAULT '0',
  `status` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `format` smallint(6) NOT NULL DEFAULT '0',
  `thread` varchar(255) NOT NULL,
  `name` varchar(60) DEFAULT NULL,
  `mail` varchar(64) DEFAULT NULL,
  `homepage` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`cid`),
  KEY `pid` (`pid`),
  KEY `nid` (`nid`),
  KEY `comment_uid` (`uid`),
  KEY `status` (`status`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `comments`
--

LOCK TABLES `comments` WRITE;
/*!40000 ALTER TABLE `comments` DISABLE KEYS */;
/*!40000 ALTER TABLE `comments` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `content_field_issue`
--

DROP TABLE IF EXISTS `content_field_issue`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `content_field_issue` (
  `vid` int(10) unsigned NOT NULL DEFAULT '0',
  `nid` int(10) unsigned NOT NULL DEFAULT '0',
  `field_issue_value` int(11) DEFAULT NULL,
  PRIMARY KEY (`vid`),
  KEY `nid` (`nid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `content_field_issue`
--

LOCK TABLES `content_field_issue` WRITE;
/*!40000 ALTER TABLE `content_field_issue` DISABLE KEYS */;
INSERT INTO `content_field_issue` VALUES (1,1,1),(2,2,2),(3,3,1),(4,4,2);
/*!40000 ALTER TABLE `content_field_issue` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `content_node_field`
--

DROP TABLE IF EXISTS `content_node_field`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `content_node_field` (
  `field_name` varchar(32) NOT NULL DEFAULT '',
  `type` varchar(127) NOT NULL DEFAULT '',
  `global_settings` mediumtext NOT NULL,
  `required` tinyint(4) NOT NULL DEFAULT '0',
  `multiple` tinyint(4) NOT NULL DEFAULT '0',
  `db_storage` tinyint(4) NOT NULL DEFAULT '1',
  `module` varchar(127) NOT NULL DEFAULT '',
  `db_columns` mediumtext NOT NULL,
  `active` tinyint(4) NOT NULL DEFAULT '0',
  `locked` tinyint(4) NOT NULL DEFAULT '0',
  PRIMARY KEY (`field_name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `content_node_field`
--

LOCK TABLES `content_node_field` WRITE;
/*!40000 ALTER TABLE `content_node_field` DISABLE KEYS */;
INSERT INTO `content_node_field` VALUES ('field_issue','number_integer','a:6:{s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";}',1,0,0,'number','a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}',1,0);
/*!40000 ALTER TABLE `content_node_field` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `content_node_field_instance`
--

DROP TABLE IF EXISTS `content_node_field_instance`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `content_node_field_instance` (
  `field_name` varchar(32) NOT NULL DEFAULT '',
  `type_name` varchar(32) NOT NULL DEFAULT '',
  `weight` int(11) NOT NULL DEFAULT '0',
  `label` varchar(255) NOT NULL DEFAULT '',
  `widget_type` varchar(32) NOT NULL DEFAULT '',
  `widget_settings` mediumtext NOT NULL,
  `display_settings` mediumtext NOT NULL,
  `description` mediumtext NOT NULL,
  `widget_module` varchar(127) NOT NULL DEFAULT '',
  `widget_active` tinyint(4) NOT NULL DEFAULT '0',
  PRIMARY KEY (`field_name`,`type_name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `content_node_field_instance`
--

LOCK TABLES `content_node_field_instance` WRITE;
/*!40000 ALTER TABLE `content_node_field_instance` DISABLE KEYS */;
INSERT INTO `content_node_field_instance` VALUES ('field_issue','magazine',31,'Numéro','number','a:2:{s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:43:\"default_value_widget][field_issue][0][value\";}}s:17:\"default_value_php\";N;}','a:7:{s:6:\"weight\";s:2:\"31\";s:6:\"parent\";s:0:\"\";s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:1;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:1;}s:5:\"label\";a:1:{s:6:\"format\";s:6:\"hidden\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:6:\"hidden\";s:7:\"exclude\";i:1;}s:4:\"full\";a:2:{s:6:\"format\";s:6:\"hidden\";s:7:\"exclude\";i:1;}}','','number',1),('field_issue','ebook',32,'Numéro','number','a:2:{s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"value\";s:0:\"\";s:14:\"_error_element\";s:43:\"default_value_widget][field_issue][0][value\";}}s:17:\"default_value_php\";N;}','a:7:{s:6:\"weight\";s:2:\"31\";s:6:\"parent\";s:0:\"\";s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:1;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:1;}s:5:\"label\";a:1:{s:6:\"format\";s:6:\"hidden\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:6:\"hidden\";s:7:\"exclude\";i:1;}s:4:\"full\";a:2:{s:6:\"format\";s:6:\"hidden\";s:7:\"exclude\";i:1;}}','','number',1);
/*!40000 ALTER TABLE `content_node_field_instance` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `content_type_ebook`
--

DROP TABLE IF EXISTS `content_type_ebook`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `content_type_ebook` (
  `vid` int(10) unsigned NOT NULL DEFAULT '0',
  `nid` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`vid`),
  KEY `nid` (`nid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `content_type_ebook`
--

LOCK TABLES `content_type_ebook` WRITE;
/*!40000 ALTER TABLE `content_type_ebook` DISABLE KEYS */;
INSERT INTO `content_type_ebook` VALUES (3,3),(4,4);
/*!40000 ALTER TABLE `content_type_ebook` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `content_type_magazine`
--

DROP TABLE IF EXISTS `content_type_magazine`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `content_type_magazine` (
  `vid` int(10) unsigned NOT NULL DEFAULT '0',
  `nid` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`vid`),
  KEY `nid` (`nid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `content_type_magazine`
--

LOCK TABLES `content_type_magazine` WRITE;
/*!40000 ALTER TABLE `content_type_magazine` DISABLE KEYS */;
INSERT INTO `content_type_magazine` VALUES (1,1),(2,2);
/*!40000 ALTER TABLE `content_type_magazine` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `files`
--

DROP TABLE IF EXISTS `files`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `files` (
  `fid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `uid` int(10) unsigned NOT NULL DEFAULT '0',
  `filename` varchar(255) NOT NULL DEFAULT '',
  `filepath` varchar(255) NOT NULL DEFAULT '',
  `filemime` varchar(255) NOT NULL DEFAULT '',
  `filesize` int(10) unsigned NOT NULL DEFAULT '0',
  `status` int(11) NOT NULL DEFAULT '0',
  `timestamp` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`fid`),
  KEY `uid` (`uid`),
  KEY `status` (`status`),
  KEY `timestamp` (`timestamp`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `files`
--

LOCK TABLES `files` WRITE;
/*!40000 ALTER TABLE `files` DISABLE KEYS */;
/*!40000 ALTER TABLE `files` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `filter_formats`
--

DROP TABLE IF EXISTS `filter_formats`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `filter_formats` (
  `format` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL DEFAULT '',
  `roles` varchar(255) NOT NULL DEFAULT '',
  `cache` tinyint(4) NOT NULL DEFAULT '0',
  PRIMARY KEY (`format`),
  UNIQUE KEY `name` (`name`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `filter_formats`
--

LOCK TABLES `filter_formats` WRITE;
/*!40000 ALTER TABLE `filter_formats` DISABLE KEYS */;
INSERT INTO `filter_formats` VALUES (1,'Filtered HTML',',1,2,',1),(2,'Full HTML','',1);
/*!40000 ALTER TABLE `filter_formats` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `filters`
--

DROP TABLE IF EXISTS `filters`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `filters` (
  `fid` int(11) NOT NULL AUTO_INCREMENT,
  `format` int(11) NOT NULL DEFAULT '0',
  `module` varchar(64) NOT NULL DEFAULT '',
  `delta` tinyint(4) NOT NULL DEFAULT '0',
  `weight` tinyint(4) NOT NULL DEFAULT '0',
  PRIMARY KEY (`fid`),
  UNIQUE KEY `fmd` (`format`,`module`,`delta`),
  KEY `list` (`format`,`weight`,`module`,`delta`)
) ENGINE=MyISAM AUTO_INCREMENT=8 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `filters`
--

LOCK TABLES `filters` WRITE;
/*!40000 ALTER TABLE `filters` DISABLE KEYS */;
INSERT INTO `filters` VALUES (1,1,'filter',2,0),(2,1,'filter',0,1),(3,1,'filter',1,2),(4,1,'filter',3,10),(5,2,'filter',2,0),(6,2,'filter',1,1),(7,2,'filter',3,10);
/*!40000 ALTER TABLE `filters` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `flood`
--

DROP TABLE IF EXISTS `flood`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `flood` (
  `fid` int(11) NOT NULL AUTO_INCREMENT,
  `event` varchar(64) NOT NULL DEFAULT '',
  `hostname` varchar(128) NOT NULL DEFAULT '',
  `timestamp` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`fid`),
  KEY `allow` (`event`,`hostname`,`timestamp`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `flood`
--

LOCK TABLES `flood` WRITE;
/*!40000 ALTER TABLE `flood` DISABLE KEYS */;
/*!40000 ALTER TABLE `flood` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `history`
--

DROP TABLE IF EXISTS `history`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `history` (
  `uid` int(11) NOT NULL DEFAULT '0',
  `nid` int(11) NOT NULL DEFAULT '0',
  `timestamp` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`uid`,`nid`),
  KEY `nid` (`nid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `history`
--

LOCK TABLES `history` WRITE;
/*!40000 ALTER TABLE `history` DISABLE KEYS */;
INSERT INTO `history` VALUES (1,1,1335553586),(1,2,1335553614),(1,3,1335471361),(1,4,1335471339),(1,5,1335705811);
/*!40000 ALTER TABLE `history` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `menu_custom`
--

DROP TABLE IF EXISTS `menu_custom`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `menu_custom` (
  `menu_name` varchar(32) NOT NULL DEFAULT '',
  `title` varchar(255) NOT NULL DEFAULT '',
  `description` text,
  PRIMARY KEY (`menu_name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `menu_custom`
--

LOCK TABLES `menu_custom` WRITE;
/*!40000 ALTER TABLE `menu_custom` DISABLE KEYS */;
INSERT INTO `menu_custom` VALUES ('navigation','Navigation','The navigation menu is provided by Drupal and is the main interactive menu for any site. It is usually the only menu that contains personalized links for authenticated users, and is often not even visible to anonymous users.'),('primary-links','Primary links','Primary links are often used at the theme layer to show the major sections of a site. A typical representation for primary links would be tabs along the top.'),('secondary-links','Secondary links','Secondary links are often used for pages like legal notices, contact details, and other secondary navigation items that play a lesser role than primary links');
/*!40000 ALTER TABLE `menu_custom` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `menu_links`
--

DROP TABLE IF EXISTS `menu_links`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `menu_links` (
  `menu_name` varchar(32) NOT NULL DEFAULT '',
  `mlid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `plid` int(10) unsigned NOT NULL DEFAULT '0',
  `link_path` varchar(255) NOT NULL DEFAULT '',
  `router_path` varchar(255) NOT NULL DEFAULT '',
  `link_title` varchar(255) NOT NULL DEFAULT '',
  `options` text,
  `module` varchar(255) NOT NULL DEFAULT 'system',
  `hidden` smallint(6) NOT NULL DEFAULT '0',
  `external` smallint(6) NOT NULL DEFAULT '0',
  `has_children` smallint(6) NOT NULL DEFAULT '0',
  `expanded` smallint(6) NOT NULL DEFAULT '0',
  `weight` int(11) NOT NULL DEFAULT '0',
  `depth` smallint(6) NOT NULL DEFAULT '0',
  `customized` smallint(6) NOT NULL DEFAULT '0',
  `p1` int(10) unsigned NOT NULL DEFAULT '0',
  `p2` int(10) unsigned NOT NULL DEFAULT '0',
  `p3` int(10) unsigned NOT NULL DEFAULT '0',
  `p4` int(10) unsigned NOT NULL DEFAULT '0',
  `p5` int(10) unsigned NOT NULL DEFAULT '0',
  `p6` int(10) unsigned NOT NULL DEFAULT '0',
  `p7` int(10) unsigned NOT NULL DEFAULT '0',
  `p8` int(10) unsigned NOT NULL DEFAULT '0',
  `p9` int(10) unsigned NOT NULL DEFAULT '0',
  `updated` smallint(6) NOT NULL DEFAULT '0',
  PRIMARY KEY (`mlid`),
  KEY `path_menu` (`link_path`(128),`menu_name`),
  KEY `menu_plid_expand_child` (`menu_name`,`plid`,`expanded`,`has_children`),
  KEY `menu_parents` (`menu_name`,`p1`,`p2`,`p3`,`p4`,`p5`,`p6`,`p7`,`p8`,`p9`),
  KEY `router_path` (`router_path`(128))
) ENGINE=MyISAM AUTO_INCREMENT=226 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `menu_links`
--

LOCK TABLES `menu_links` WRITE;
/*!40000 ALTER TABLE `menu_links` DISABLE KEYS */;
INSERT INTO `menu_links` VALUES ('navigation',1,0,'batch','batch','','a:0:{}','system',-1,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0),('navigation',2,0,'admin','admin','Administer','a:0:{}','system',0,0,1,0,9,1,0,2,0,0,0,0,0,0,0,0,0),('navigation',3,0,'node','node','Content','a:0:{}','system',-1,0,0,0,0,1,0,3,0,0,0,0,0,0,0,0,0),('navigation',4,0,'logout','logout','Log out','a:0:{}','system',0,0,0,0,10,1,0,4,0,0,0,0,0,0,0,0,0),('navigation',5,0,'rss.xml','rss.xml','RSS feed','a:0:{}','system',-1,0,0,0,0,1,0,5,0,0,0,0,0,0,0,0,0),('navigation',6,0,'user','user','User account','a:0:{}','system',-1,0,0,0,0,1,0,6,0,0,0,0,0,0,0,0,0),('navigation',7,0,'node/%','node/%','','a:0:{}','system',-1,0,0,0,0,1,0,7,0,0,0,0,0,0,0,0,0),('navigation',8,2,'admin/compact','admin/compact','Compact mode','a:0:{}','system',-1,0,0,0,0,2,0,2,8,0,0,0,0,0,0,0,0),('navigation',9,0,'filter/tips','filter/tips','Compose tips','a:0:{}','system',1,0,0,0,0,1,0,9,0,0,0,0,0,0,0,0,0),('navigation',10,2,'admin/content','admin/content','Content management','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:27:\"Manage your site\'s content.\";}}','system',0,0,1,0,-10,2,0,2,10,0,0,0,0,0,0,0,0),('navigation',11,0,'node/add','node/add','Create content','a:0:{}','system',0,0,1,0,1,1,0,11,0,0,0,0,0,0,0,0,0),('navigation',12,0,'comment/delete','comment/delete','Delete comment','a:0:{}','system',-1,0,0,0,0,1,0,12,0,0,0,0,0,0,0,0,0),('navigation',13,0,'comment/edit','comment/edit','Edit comment','a:0:{}','system',-1,0,0,0,0,1,0,13,0,0,0,0,0,0,0,0,0),('navigation',14,0,'system/files','system/files','File download','a:0:{}','system',-1,0,0,0,0,1,0,14,0,0,0,0,0,0,0,0,0),('navigation',15,2,'admin/help','admin/help','Help','a:0:{}','system',0,0,0,0,9,2,0,2,15,0,0,0,0,0,0,0,0),('navigation',16,2,'admin/reports','admin/reports','Reports','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:59:\"View reports from system logs and other status information.\";}}','system',0,0,1,0,5,2,0,2,16,0,0,0,0,0,0,0,0),('navigation',17,2,'admin/build','admin/build','Site building','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Control how your site looks and feels.\";}}','system',0,0,1,0,-10,2,0,2,17,0,0,0,0,0,0,0,0),('navigation',18,2,'admin/settings','admin/settings','Site configuration','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Adjust basic site configuration options.\";}}','system',0,0,1,0,-5,2,0,2,18,0,0,0,0,0,0,0,0),('navigation',19,0,'user/autocomplete','user/autocomplete','User autocomplete','a:0:{}','system',-1,0,0,0,0,1,0,19,0,0,0,0,0,0,0,0,0),('navigation',20,2,'admin/user','admin/user','User management','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:61:\"Manage your site\'s users, groups and access to site features.\";}}','system',0,0,1,0,0,2,0,2,20,0,0,0,0,0,0,0,0),('navigation',21,0,'user/%','user/%','My account','a:0:{}','system',0,0,0,0,0,1,0,21,0,0,0,0,0,0,0,0,0),('navigation',22,20,'admin/user/rules','admin/user/rules','Access rules','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:80:\"List and create rules to disallow usernames, e-mail addresses, and IP addresses.\";}}','system',0,0,0,0,0,3,0,2,20,22,0,0,0,0,0,0,0),('navigation',23,18,'admin/settings/actions','admin/settings/actions','Actions','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:41:\"Manage the actions defined for your site.\";}}','system',0,0,0,0,0,3,0,2,18,23,0,0,0,0,0,0,0),('navigation',24,18,'admin/settings/admin','admin/settings/admin','Administration theme','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:55:\"Settings for how your administrative pages should look.\";}}','system',0,0,0,0,0,3,0,2,18,24,0,0,0,0,0,0,0),('navigation',25,17,'admin/build/block','admin/build/block','Blocks','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:79:\"Configure what block content appears in your site\'s sidebars and other regions.\";}}','system',0,0,0,0,0,3,0,2,17,25,0,0,0,0,0,0,0),('navigation',26,18,'admin/settings/clean-urls','admin/settings/clean-urls','Clean URLs','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Enable or disable clean URLs for your site.\";}}','system',0,0,0,0,0,3,0,2,18,26,0,0,0,0,0,0,0),('navigation',27,10,'admin/content/comment','admin/content/comment','Comments','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:61:\"List and edit site comments and the comment moderation queue.\";}}','system',0,0,0,0,0,3,0,2,10,27,0,0,0,0,0,0,0),('navigation',28,10,'admin/content/node','admin/content/node','Content','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"View, edit, and delete your site\'s content.\";}}','system',0,0,0,0,0,3,0,2,10,28,0,0,0,0,0,0,0),('navigation',29,10,'admin/content/types','admin/content/types','Content types','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:82:\"Manage posts by content type, including default status, front page promotion, etc.\";}}','system',0,0,0,0,0,3,0,2,10,29,0,0,0,0,0,0,0),('navigation',30,18,'admin/settings/date-time','admin/settings/date-time','Date and time','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:89:\"Settings for how Drupal displays date and time, as well as the system\'s default timezone.\";}}','system',0,0,0,0,0,3,0,2,18,30,0,0,0,0,0,0,0),('navigation',31,0,'node/%/delete','node/%/delete','Delete','a:0:{}','system',-1,0,0,0,1,1,0,31,0,0,0,0,0,0,0,0,0),('navigation',32,21,'user/%/delete','user/%/delete','Delete','a:0:{}','system',-1,0,0,0,0,2,0,21,32,0,0,0,0,0,0,0,0),('navigation',33,18,'admin/settings/error-reporting','admin/settings/error-reporting','Error reporting','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:93:\"Control how Drupal deals with errors including 403/404 errors as well as PHP error reporting.\";}}','system',0,0,0,0,0,3,0,2,18,33,0,0,0,0,0,0,0),('navigation',34,18,'admin/settings/file-system','admin/settings/file-system','File system','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:68:\"Tell Drupal where to store uploaded files and how they are accessed.\";}}','system',0,0,0,0,0,3,0,2,18,34,0,0,0,0,0,0,0),('navigation',35,18,'admin/settings/image-toolkit','admin/settings/image-toolkit','Image toolkit','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:74:\"Choose which image toolkit to use if you have installed optional toolkits.\";}}','system',0,0,0,0,0,3,0,2,18,35,0,0,0,0,0,0,0),('navigation',36,18,'admin/settings/filters','admin/settings/filters','Input formats','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:127:\"Configure how content input by users is filtered, including allowed HTML tags. Also allows enabling of module-provided filters.\";}}','system',0,0,0,0,0,3,0,2,18,36,0,0,0,0,0,0,0),('navigation',37,18,'admin/settings/logging','admin/settings/logging','Logging and alerts','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:156:\"Settings for logging and alerts modules. Various modules can route Drupal\'s system events to different destination, such as syslog, database, email, ...etc.\";}}','system',0,0,1,0,0,3,0,2,18,37,0,0,0,0,0,0,0),('navigation',38,17,'admin/build/menu','admin/build/menu','Menus','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:116:\"Control your site\'s navigation menu, primary links and secondary links, as well as rename and reorganize menu items.\";}}','system',0,0,1,0,0,3,0,2,17,38,0,0,0,0,0,0,0),('navigation',39,17,'admin/build/modules','admin/build/modules','Modules','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:47:\"Enable or disable add-on modules for your site.\";}}','system',0,0,0,0,0,3,0,2,17,39,0,0,0,0,0,0,0),('navigation',40,18,'admin/settings/performance','admin/settings/performance','Performance','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:101:\"Enable or disable page caching for anonymous users and set CSS and JS bandwidth optimization options.\";}}','system',0,0,0,0,0,3,0,2,18,40,0,0,0,0,0,0,0),('navigation',41,20,'admin/user/permissions','admin/user/permissions','Permissions','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:64:\"Determine access to features by selecting permissions for roles.\";}}','system',0,0,0,0,0,3,0,2,20,41,0,0,0,0,0,0,0),('navigation',42,10,'admin/content/node-settings','admin/content/node-settings','Post settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:126:\"Control posting behavior, such as teaser length, requiring previews before posting, and the number of posts on the front page.\";}}','system',0,0,0,0,0,3,0,2,10,42,0,0,0,0,0,0,0),('navigation',43,10,'admin/content/rss-publishing','admin/content/rss-publishing','RSS publishing','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:92:\"Configure the number of items per feed and whether feeds should be titles/teasers/full-text.\";}}','system',0,0,0,0,0,3,0,2,10,43,0,0,0,0,0,0,0),('navigation',44,0,'comment/reply/%','comment/reply/%','Reply to comment','a:0:{}','system',-1,0,0,0,0,1,0,44,0,0,0,0,0,0,0,0,0),('navigation',45,20,'admin/user/roles','admin/user/roles','Roles','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"List, edit, or add user roles.\";}}','system',0,0,0,0,0,3,0,2,20,45,0,0,0,0,0,0,0),('navigation',46,18,'admin/settings/site-information','admin/settings/site-information','Site information','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:107:\"Change basic site information, such as the site name, slogan, e-mail address, mission, front page and more.\";}}','system',0,0,0,0,0,3,0,2,18,46,0,0,0,0,0,0,0),('navigation',47,18,'admin/settings/site-maintenance','admin/settings/site-maintenance','Site maintenance','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:63:\"Take the site off-line for maintenance or bring it back online.\";}}','system',0,0,0,0,0,3,0,2,18,47,0,0,0,0,0,0,0),('navigation',48,16,'admin/reports/status','admin/reports/status','Status report','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:74:\"Get a status report about your site\'s operation and any detected problems.\";}}','system',0,0,0,0,10,3,0,2,16,48,0,0,0,0,0,0,0),('navigation',49,17,'admin/build/themes','admin/build/themes','Themes','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:57:\"Change which theme your site uses or allows users to set.\";}}','system',0,0,0,0,0,3,0,2,17,49,0,0,0,0,0,0,0),('navigation',50,20,'admin/user/settings','admin/user/settings','User settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:101:\"Configure default behavior of users, including registration requirements, e-mails, and user pictures.\";}}','system',0,0,0,0,0,3,0,2,20,50,0,0,0,0,0,0,0),('navigation',51,20,'admin/user/user','admin/user/user','Users','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"List, add, and edit users.\";}}','system',0,0,0,0,0,3,0,2,20,51,0,0,0,0,0,0,0),('navigation',52,15,'admin/help/block','admin/help/block','block','a:0:{}','system',-1,0,0,0,0,3,0,2,15,52,0,0,0,0,0,0,0),('navigation',53,15,'admin/help/color','admin/help/color','color','a:0:{}','system',-1,0,0,0,0,3,0,2,15,53,0,0,0,0,0,0,0),('navigation',54,15,'admin/help/comment','admin/help/comment','comment','a:0:{}','system',-1,0,0,0,0,3,0,2,15,54,0,0,0,0,0,0,0),('navigation',55,15,'admin/help/filter','admin/help/filter','filter','a:0:{}','system',-1,0,0,0,0,3,0,2,15,55,0,0,0,0,0,0,0),('navigation',56,15,'admin/help/help','admin/help/help','help','a:0:{}','system',-1,0,0,0,0,3,0,2,15,56,0,0,0,0,0,0,0),('navigation',57,15,'admin/help/menu','admin/help/menu','menu','a:0:{}','system',-1,0,0,0,0,3,0,2,15,57,0,0,0,0,0,0,0),('navigation',58,15,'admin/help/node','admin/help/node','node','a:0:{}','system',-1,0,0,0,0,3,0,2,15,58,0,0,0,0,0,0,0),('navigation',59,15,'admin/help/system','admin/help/system','system','a:0:{}','system',-1,0,0,0,0,3,0,2,15,59,0,0,0,0,0,0,0),('navigation',60,15,'admin/help/user','admin/help/user','user','a:0:{}','system',-1,0,0,0,0,3,0,2,15,60,0,0,0,0,0,0,0),('navigation',61,36,'admin/settings/filters/%','admin/settings/filters/%','','a:0:{}','system',-1,0,0,0,0,4,0,2,18,36,61,0,0,0,0,0,0),('navigation',62,26,'admin/settings/clean-urls/check','admin/settings/clean-urls/check','Clean URL check','a:0:{}','system',-1,0,0,0,0,4,0,2,18,26,62,0,0,0,0,0,0),('navigation',63,23,'admin/settings/actions/configure','admin/settings/actions/configure','Configure an advanced action','a:0:{}','system',-1,0,0,0,0,4,0,2,18,23,63,0,0,0,0,0,0),('navigation',64,25,'admin/build/block/configure','admin/build/block/configure','Configure block','a:0:{}','system',-1,0,0,0,0,4,0,2,17,25,64,0,0,0,0,0,0),('navigation',65,17,'admin/build/menu-customize/%','admin/build/menu-customize/%','Customize menu','a:0:{}','system',-1,0,0,0,0,3,0,2,17,65,0,0,0,0,0,0,0),('navigation',66,30,'admin/settings/date-time/lookup','admin/settings/date-time/lookup','Date and time lookup','a:0:{}','system',-1,0,0,0,0,4,0,2,18,30,66,0,0,0,0,0,0),('navigation',67,25,'admin/build/block/delete','admin/build/block/delete','Delete block','a:0:{}','system',-1,0,0,0,0,4,0,2,17,25,67,0,0,0,0,0,0),('navigation',68,36,'admin/settings/filters/delete','admin/settings/filters/delete','Delete input format','a:0:{}','system',-1,0,0,0,0,4,0,2,18,36,68,0,0,0,0,0,0),('navigation',69,22,'admin/user/rules/delete','admin/user/rules/delete','Delete rule','a:0:{}','system',-1,0,0,0,0,4,0,2,20,22,69,0,0,0,0,0,0),('navigation',70,45,'admin/user/roles/edit','admin/user/roles/edit','Edit role','a:0:{}','system',-1,0,0,0,0,4,0,2,20,45,70,0,0,0,0,0,0),('navigation',71,22,'admin/user/rules/edit','admin/user/rules/edit','Edit rule','a:0:{}','system',-1,0,0,0,0,4,0,2,20,22,71,0,0,0,0,0,0),('navigation',72,48,'admin/reports/status/php','admin/reports/status/php','PHP','a:0:{}','system',-1,0,0,0,0,4,0,2,16,48,72,0,0,0,0,0,0),('navigation',73,42,'admin/content/node-settings/rebuild','admin/content/node-settings/rebuild','Rebuild permissions','a:0:{}','system',-1,0,0,0,0,4,0,2,10,42,73,0,0,0,0,0,0),('navigation',74,23,'admin/settings/actions/orphan','admin/settings/actions/orphan','Remove orphans','a:0:{}','system',-1,0,0,0,0,4,0,2,18,23,74,0,0,0,0,0,0),('navigation',75,48,'admin/reports/status/run-cron','admin/reports/status/run-cron','Run cron','a:0:{}','system',-1,0,0,0,0,4,0,2,16,48,75,0,0,0,0,0,0),('navigation',76,48,'admin/reports/status/sql','admin/reports/status/sql','SQL','a:0:{}','system',-1,0,0,0,0,4,0,2,16,48,76,0,0,0,0,0,0),('navigation',77,23,'admin/settings/actions/delete/%','admin/settings/actions/delete/%','Delete action','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:17:\"Delete an action.\";}}','system',-1,0,0,0,0,4,0,2,18,23,77,0,0,0,0,0,0),('navigation',78,0,'admin/build/menu-customize/%/delete','admin/build/menu-customize/%/delete','Delete menu','a:0:{}','system',-1,0,0,0,0,1,0,78,0,0,0,0,0,0,0,0,0),('navigation',79,25,'admin/build/block/list/js','admin/build/block/list/js','JavaScript List Form','a:0:{}','system',-1,0,0,0,0,4,0,2,17,25,79,0,0,0,0,0,0),('navigation',80,39,'admin/build/modules/list/confirm','admin/build/modules/list/confirm','List','a:0:{}','system',-1,0,0,0,0,4,0,2,17,39,80,0,0,0,0,0,0),('navigation',81,0,'user/reset/%/%/%','user/reset/%/%/%','Reset password','a:0:{}','system',-1,0,0,0,0,1,0,81,0,0,0,0,0,0,0,0,0),('navigation',82,39,'admin/build/modules/uninstall/confirm','admin/build/modules/uninstall/confirm','Uninstall','a:0:{}','system',-1,0,0,0,0,4,0,2,17,39,82,0,0,0,0,0,0),('navigation',83,0,'node/%/revisions/%/delete','node/%/revisions/%/delete','Delete earlier revision','a:0:{}','system',-1,0,0,0,0,1,0,83,0,0,0,0,0,0,0,0,0),('navigation',84,0,'node/%/revisions/%/revert','node/%/revisions/%/revert','Revert to earlier revision','a:0:{}','system',-1,0,0,0,0,1,0,84,0,0,0,0,0,0,0,0,0),('navigation',85,0,'node/%/revisions/%/view','node/%/revisions/%/view','Revisions','a:0:{}','system',-1,0,0,0,0,1,0,85,0,0,0,0,0,0,0,0,0),('navigation',86,38,'admin/build/menu/item/%/delete','admin/build/menu/item/%/delete','Delete menu item','a:0:{}','system',-1,0,0,0,0,4,0,2,17,38,86,0,0,0,0,0,0),('navigation',87,38,'admin/build/menu/item/%/edit','admin/build/menu/item/%/edit','Edit menu item','a:0:{}','system',-1,0,0,0,0,4,0,2,17,38,87,0,0,0,0,0,0),('navigation',88,38,'admin/build/menu/item/%/reset','admin/build/menu/item/%/reset','Reset menu item','a:0:{}','system',-1,0,0,0,0,4,0,2,17,38,88,0,0,0,0,0,0),('navigation',89,38,'admin/build/menu-customize/navigation','admin/build/menu-customize/%','Navigation','a:0:{}','menu',0,0,0,0,0,4,0,2,17,38,89,0,0,0,0,0,0),('navigation',90,38,'admin/build/menu-customize/primary-links','admin/build/menu-customize/%','Primary links','a:0:{}','menu',0,0,0,0,0,4,0,2,17,38,90,0,0,0,0,0,0),('navigation',91,38,'admin/build/menu-customize/secondary-links','admin/build/menu-customize/%','Secondary links','a:0:{}','menu',0,0,0,0,0,4,0,2,17,38,91,0,0,0,0,0,0),('navigation',92,0,'taxonomy/autocomplete','taxonomy/autocomplete','Autocomplete taxonomy','a:0:{}','system',-1,0,0,0,0,1,0,92,0,0,0,0,0,0,0,0,0),('navigation',93,16,'admin/reports/dblog','admin/reports/dblog','Recent log entries','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"View events that have recently been logged.\";}}','system',0,0,0,0,-1,3,0,2,16,93,0,0,0,0,0,0,0),('navigation',94,10,'admin/content/taxonomy','admin/content/taxonomy','Taxonomy','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:67:\"Manage tagging, categorization, and classification of your content.\";}}','system',0,0,0,0,0,3,0,2,10,94,0,0,0,0,0,0,0),('navigation',95,0,'taxonomy/term/%','taxonomy/term/%','Taxonomy term','a:0:{}','system',-1,0,0,0,0,1,0,95,0,0,0,0,0,0,0,0,0),('navigation',96,16,'admin/reports/access-denied','admin/reports/access-denied','Top \'access denied\' errors','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:35:\"View \'access denied\' errors (403s).\";}}','system',0,0,0,0,0,3,0,2,16,96,0,0,0,0,0,0,0),('navigation',97,16,'admin/reports/page-not-found','admin/reports/page-not-found','Top \'page not found\' errors','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"View \'page not found\' errors (404s).\";}}','system',0,0,0,0,0,3,0,2,16,97,0,0,0,0,0,0,0),('navigation',98,15,'admin/help/dblog','admin/help/dblog','dblog','a:0:{}','system',-1,0,0,0,0,3,0,2,15,98,0,0,0,0,0,0,0),('navigation',99,15,'admin/help/taxonomy','admin/help/taxonomy','taxonomy','a:0:{}','system',-1,0,0,0,0,3,0,2,15,99,0,0,0,0,0,0,0),('navigation',100,37,'admin/settings/logging/dblog','admin/settings/logging/dblog','Database logging','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:169:\"Settings for logging to the Drupal database logs. This is the most common method for small to medium sites on shared hosting. The logs are viewable from the admin pages.\";}}','system',0,0,0,0,0,4,0,2,18,37,100,0,0,0,0,0,0),('navigation',101,16,'admin/reports/event/%','admin/reports/event/%','Details','a:0:{}','system',-1,0,0,0,0,3,0,2,16,101,0,0,0,0,0,0,0),('navigation',102,94,'admin/content/taxonomy/%','admin/content/taxonomy/%','List terms','a:0:{}','system',-1,0,0,0,0,4,0,2,10,94,102,0,0,0,0,0,0),('navigation',103,94,'admin/content/taxonomy/edit/term','admin/content/taxonomy/edit/term','Edit term','a:0:{}','system',-1,0,0,0,0,4,0,2,10,94,103,0,0,0,0,0,0),('navigation',104,94,'admin/content/taxonomy/edit/vocabulary/%','admin/content/taxonomy/edit/vocabulary/%','Edit vocabulary','a:0:{}','system',-1,0,0,0,0,4,0,2,10,94,104,0,0,0,0,0,0),('navigation',105,11,'node/add/page','node/add/page','Page','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:296:\"A <em>page</em>, similar in form to a <em>story</em>, is a simple method for creating and displaying information that rarely changes, such as an \"About us\" section of a website. By default, a <em>page</em> entry does not allow visitor comments and is not featured on the site\'s initial home page.\";}}','system',0,0,0,0,0,2,0,11,105,0,0,0,0,0,0,0,0),('navigation',106,11,'node/add/story','node/add/story','Story','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:392:\"A <em>story</em>, similar in form to a <em>page</em>, is ideal for creating and displaying content that informs or engages website visitors. Press releases, site announcements, and informal blog-like entries may all be created with a <em>story</em> entry. By default, a <em>story</em> entry is automatically featured on the site\'s initial home page, and provides the ability to post comments.\";}}','system',0,0,0,0,0,2,0,11,106,0,0,0,0,0,0,0,0),('navigation',107,10,'admin/content/node-type/page','admin/content/node-type/page','Page','a:0:{}','system',-1,0,0,0,0,3,0,2,10,107,0,0,0,0,0,0,0),('navigation',108,10,'admin/content/node-type/story','admin/content/node-type/story','Story','a:0:{}','system',-1,0,0,0,0,3,0,2,10,108,0,0,0,0,0,0,0),('navigation',109,0,'admin/content/node-type/page/delete','admin/content/node-type/page/delete','Delete','a:0:{}','system',-1,0,0,0,0,1,0,109,0,0,0,0,0,0,0,0,0),('navigation',110,0,'admin/content/node-type/story/delete','admin/content/node-type/story/delete','Delete','a:0:{}','system',-1,0,0,0,0,1,0,110,0,0,0,0,0,0,0,0,0),('navigation',111,0,'_autocomplete_file','_autocomplete_file','','a:0:{}','system',-1,0,0,0,0,1,0,111,0,0,0,0,0,0,0,0,0),('navigation',112,0,'catalog','catalog','','a:0:{}','system',1,0,0,0,0,1,0,112,0,0,0,0,0,0,0,0,0),('navigation',113,0,'cart','cart','Shopping cart','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";}}','system',-1,0,0,0,0,1,0,113,0,0,0,0,0,0,0,0,0),('navigation',114,0,'autocomplete/uc_product_title_sku','autocomplete/uc_product_title_sku','','a:0:{}','system',-1,0,0,0,0,1,0,114,0,0,0,0,0,0,0,0,0),('navigation',115,0,'cart/checkout','cart/checkout','Checkout','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:41:\"Purchase the items in your shopping cart.\";}}','system',-1,0,0,0,0,1,0,115,0,0,0,0,0,0,0,0,0),('navigation',116,0,'uc_js_util/%','uc_js_util/%','JS utilities','a:0:{}','system',-1,0,0,0,0,1,0,116,0,0,0,0,0,0,0,0,0),('navigation',117,2,'admin/store','admin/store','Store administration','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:54:\"Administer store settings, products, orders, and more.\";}}','system',0,0,1,0,0,2,0,2,117,0,0,0,0,0,0,0,0),('navigation',118,0,'download/%/%','download/%/%','','a:0:{}','system',-1,0,0,0,0,1,0,118,0,0,0,0,0,0,0,0,0),('navigation',119,117,'admin/store/ca','admin/store/ca','Conditional actions','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:55:\"Administer the predicates setup to automate your store.\";}}','system',0,0,0,0,5,3,0,2,117,119,0,0,0,0,0,0,0),('navigation',120,117,'admin/store/settings','admin/store/settings','Configuration','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Adjust configuration settings for Ubercart.\";}}','system',0,0,1,0,6,3,0,2,117,120,0,0,0,0,0,0,0),('navigation',121,117,'admin/store/customers','admin/store/customers','Customers','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"View and modify customer information and orders.\";}}','system',0,0,1,0,-6,3,0,2,117,121,0,0,0,0,0,0,0),('navigation',122,117,'admin/store/help','admin/store/help','Help','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Links to get help!\";}}','system',0,0,1,0,10,3,0,2,117,122,0,0,0,0,0,0,0),('navigation',123,0,'cart/checkout/complete','cart/checkout/complete','Order complete','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Display information upon completion of an order.\";}}','system',-1,0,0,0,0,1,0,123,0,0,0,0,0,0,0,0,0),('navigation',124,117,'admin/store/orders','admin/store/orders','Orders','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"View and process orders.\";}}','system',0,0,1,0,-10,3,0,2,117,124,0,0,0,0,0,0,0),('navigation',125,11,'node/add/product','node/add/product','Product','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:165:\"This node displays the representation of a product for sale on the website. It includes all the unique information that can be attributed to a specific model number.\";}}','system',0,0,0,0,0,2,0,11,125,0,0,0,0,0,0,0,0),('navigation',126,117,'admin/store/products','admin/store/products','Products','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:39:\"Administer products, classes, and more.\";}}','system',0,0,1,0,-2,3,0,2,117,126,0,0,0,0,0,0,0),('navigation',127,117,'admin/store/reports','admin/store/reports','Reports','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:29:\"Browse various store reports.\";}}','system',0,0,1,0,2,3,0,2,117,127,0,0,0,0,0,0,0),('navigation',128,0,'cart/checkout/line_items','cart/checkout/line_items','Return order totals','a:0:{}','system',-1,0,0,0,0,1,0,128,0,0,0,0,0,0,0,0,0),('navigation',129,0,'cart/checkout/review','cart/checkout/review','Review order','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Review an order before final submission.\";}}','system',-1,0,0,0,0,1,0,129,0,0,0,0,0,0,0,0,0),('navigation',130,17,'admin/build/path','admin/build/path','URL aliases','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:46:\"Change your site\'s URL paths by aliasing them.\";}}','system',0,0,0,0,0,3,0,2,17,130,0,0,0,0,0,0,0),('navigation',131,15,'admin/help/path','admin/help/path','path','a:0:{}','system',-1,0,0,0,0,3,0,2,15,131,0,0,0,0,0,0,0),('navigation',132,15,'admin/help/token','admin/help/token','token','a:0:{}','system',-1,0,0,0,0,3,0,2,15,132,0,0,0,0,0,0,0),('navigation',133,15,'admin/help/uc_file','admin/help/uc_file','uc_file','a:0:{}','system',-1,0,0,0,0,3,0,2,15,133,0,0,0,0,0,0,0),('navigation',134,15,'admin/help/uc_product','admin/help/uc_product','uc_product','a:0:{}','system',-1,0,0,0,0,3,0,2,15,134,0,0,0,0,0,0,0),('navigation',135,15,'admin/help/uc_reports','admin/help/uc_reports','uc_reports','a:0:{}','system',-1,0,0,0,0,3,0,2,15,135,0,0,0,0,0,0,0),('navigation',136,15,'admin/help/uc_roles','admin/help/uc_roles','uc_roles','a:0:{}','system',-1,0,0,0,0,3,0,2,15,136,0,0,0,0,0,0,0),('navigation',137,15,'admin/help/uc_stock','admin/help/uc_stock','uc_stock','a:0:{}','system',-1,0,0,0,0,3,0,2,15,137,0,0,0,0,0,0,0),('navigation',138,15,'admin/help/uc_store','admin/help/uc_store','uc_store','a:0:{}','system',-1,0,0,0,0,3,0,2,15,138,0,0,0,0,0,0,0),('navigation',139,120,'admin/store/settings/cart','admin/store/settings/cart','Cart settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:28:\"Configure the cart settings.\";}}','system',0,0,0,0,0,4,0,2,117,120,139,0,0,0,0,0,0),('navigation',140,120,'admin/store/settings/catalog','admin/store/settings/catalog','Catalog settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Configure the catalog settings.\";}}','system',0,0,0,0,0,4,0,2,117,120,140,0,0,0,0,0,0),('navigation',141,120,'admin/store/settings/checkout','admin/store/settings/checkout','Checkout settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Configure the checkout settings.\";}}','system',0,0,0,0,0,4,0,2,117,120,141,0,0,0,0,0,0),('navigation',142,120,'admin/store/settings/countries','admin/store/settings/countries','Country settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"Configure country specific settings.\";}}','system',0,0,0,0,0,4,0,2,117,120,142,0,0,0,0,0,0),('navigation',143,124,'admin/store/orders/create','admin/store/orders/create','Create order','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Create an empty new order.\";}}','system',0,0,0,0,-5,4,0,2,117,124,143,0,0,0,0,0,0),('navigation',144,127,'admin/store/reports/customers','admin/store/reports/customers','Customer reports','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"View reports for store customers.\";}}','system',0,0,0,0,0,4,0,2,117,127,144,0,0,0,0,0,0),('navigation',145,130,'admin/build/path/delete','admin/build/path/delete','Delete alias','a:0:{}','system',-1,0,0,0,0,4,0,2,17,130,145,0,0,0,0,0,0),('navigation',146,130,'admin/build/path/edit','admin/build/path/edit','Edit alias','a:0:{}','system',-1,0,0,0,0,4,0,2,17,130,146,0,0,0,0,0,0),('navigation',147,126,'admin/store/products/orphans','admin/store/products/orphans','Find orphaned products','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Find products that have not been categorized.\";}}','system',0,0,0,0,-4,4,0,2,117,126,147,0,0,0,0,0,0),('navigation',148,126,'admin/store/products/classes','admin/store/products/classes','Manage classes','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:35:\"Create and edit product node types.\";}}','system',0,0,0,0,-2,4,0,2,117,126,148,0,0,0,0,0,0),('navigation',149,120,'admin/store/settings/orders','admin/store/settings/orders','Order settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:29:\"Configure the order settings.\";}}','system',0,0,0,0,0,4,0,2,117,120,149,0,0,0,0,0,0),('navigation',150,0,'cart/checkout/payment_details/%','cart/checkout/payment_details/%','Payment details','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Add the payment details to the checkout pane.\";}}','system',-1,0,0,0,0,1,0,150,0,0,0,0,0,0,0,0,0),('navigation',151,120,'admin/store/settings/payment','admin/store/settings/payment','Payment settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Configure the payment settings.\";}}','system',0,0,0,0,0,4,0,2,117,120,151,0,0,0,0,0,0),('navigation',152,120,'admin/store/settings/price-handlers','admin/store/settings/price-handlers','Price handler settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:50:\"Select which price handlers to use for your store.\";}}','system',0,0,0,0,0,4,0,2,117,120,152,0,0,0,0,0,0),('navigation',153,10,'admin/content/node-type/product','admin/content/node-type/product','Product','a:0:{}','system',-1,0,0,0,0,3,0,2,10,153,0,0,0,0,0,0,0),('navigation',154,127,'admin/store/reports/products','admin/store/reports/products','Product reports','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"View reports for store products.\";}}','system',0,0,0,0,0,4,0,2,117,127,154,0,0,0,0,0,0),('navigation',155,120,'admin/store/settings/products','admin/store/settings/products','Product settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:27:\"Configure product settings.\";}}','system',0,0,0,0,0,4,0,2,117,120,155,0,0,0,0,0,0),('navigation',156,120,'admin/store/settings/reports','admin/store/settings/reports','Report settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:25:\"View the report settings.\";}}','system',0,0,0,0,0,4,0,2,117,120,156,0,0,0,0,0,0),('navigation',157,127,'admin/store/reports/sales','admin/store/reports/sales','Sales reports','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:29:\"View reports for store sales.\";}}','system',0,0,0,0,0,4,0,2,117,127,157,0,0,0,0,0,0),('navigation',158,121,'admin/store/customers/search','admin/store/customers/search','Search customers','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Search through your customer list.\";}}','system',0,0,0,0,-5,4,0,2,117,121,158,0,0,0,0,0,0),('navigation',159,124,'admin/store/orders/search','admin/store/orders/search','Search orders','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:23:\"Search existing orders.\";}}','system',0,0,0,0,0,4,0,2,117,124,159,0,0,0,0,0,0),('navigation',160,124,'admin/store/orders/address_book','admin/store/orders/address_book','Select address','a:0:{}','system',-1,0,0,0,0,4,0,2,117,124,160,0,0,0,0,0,0),('navigation',161,124,'admin/store/orders/customer','admin/store/orders/customer','Select customer','a:0:{}','system',-1,0,0,0,0,4,0,2,117,124,161,0,0,0,0,0,0),('navigation',162,127,'admin/store/reports/stock','admin/store/reports/stock','Stock reports','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"View reports for product stock.\";}}','system',0,0,0,0,0,4,0,2,117,127,162,0,0,0,0,0,0),('navigation',163,120,'admin/store/settings/stock','admin/store/settings/stock','Stock settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"View the stock settings.\";}}','system',0,0,0,0,0,4,0,2,117,120,163,0,0,0,0,0,0),('navigation',164,120,'admin/store/settings/store','admin/store/settings/store','Store settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Configure the main store settings.\";}}','system',0,0,1,0,0,4,0,2,117,120,164,0,0,0,0,0,0),('navigation',165,122,'admin/store/help/tokens','admin/store/help/tokens','Using tokens','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:47:\"Understand what tokens are and how to use them.\";}}','system',0,0,0,0,0,4,0,2,117,122,165,0,0,0,0,0,0),('navigation',166,121,'admin/store/customers/view','admin/store/customers/view','View customers','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"View and modify customer information and orders.\";}}','system',0,0,0,0,-10,4,0,2,117,121,166,0,0,0,0,0,0),('navigation',167,126,'admin/store/products/files','admin/store/products/files','View file downloads','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:44:\"View all file download features on products.\";}}','system',0,0,0,0,0,4,0,2,117,126,167,0,0,0,0,0,0),('navigation',168,124,'admin/store/orders/view','admin/store/orders/view','View orders','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:58:\"View and process the orders received through your website.\";}}','system',0,0,0,0,-10,4,0,2,117,124,168,0,0,0,0,0,0),('navigation',169,124,'admin/store/orders/%','admin/store/orders/%','','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:10:\"View order\";}}','system',-1,0,0,0,0,4,0,2,117,124,169,0,0,0,0,0,0),('navigation',170,21,'user/%/order/%','user/%/order/%','','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:11:\"View order.\";}}','system',-1,0,0,0,0,2,0,21,170,0,0,0,0,0,0,0,0),('navigation',171,126,'admin/store/products/view','admin/store/products/view','View products','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:39:\"Build and view a list of product nodes.\";}}','system',0,0,0,0,-10,4,0,2,117,126,171,0,0,0,0,0,0),('navigation',172,121,'admin/store/customers/orders/%','admin/store/customers/orders/%','Customer orders','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:46:\"View a list of orders placed by this customer.\";}}','system',-1,0,0,0,-5,4,0,2,117,121,172,0,0,0,0,0,0),('navigation',173,0,'admin/content/node-type/product/delete','admin/content/node-type/product/delete','Delete','a:0:{}','system',-1,0,0,0,0,1,0,173,0,0,0,0,0,0,0,0,0),('navigation',174,155,'admin/store/settings/products/defaults','admin/store/settings/products/defaults','','a:0:{}','system',-1,0,0,0,0,5,0,2,117,120,155,174,0,0,0,0,0),('navigation',175,119,'admin/store/ca/%/delete','admin/store/ca/%/delete','Delete a predicate','a:0:{}','system',-1,0,0,0,0,4,0,2,117,119,175,0,0,0,0,0,0),('navigation',176,0,'admin/store/orders/%/delete','admin/store/orders/%/delete','Delete an order','a:0:{}','system',-1,0,0,0,0,1,0,176,0,0,0,0,0,0,0,0,0),('navigation',177,119,'admin/store/ca/%/edit','admin/store/ca/%/edit','Edit predicate','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:54:\"Edit a predicate\'s meta data, conditions, and actions.\";}}','system',-1,0,0,0,0,4,0,2,117,119,177,0,0,0,0,0,0),('navigation',178,124,'admin/store/orders/sort/%','admin/store/orders/sort/%','Orders','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"View orders with a particular order status.\";}}','system',-1,0,0,0,0,4,0,2,117,124,178,0,0,0,0,0,0),('navigation',179,148,'admin/store/products/classes/%','admin/store/products/classes/%','Product class','a:0:{}','system',-1,0,0,0,0,5,0,2,117,126,148,179,0,0,0,0,0),('navigation',180,0,'admin/store/orders/%/product_select','admin/store/orders/%/product_select','Product select','a:0:{}','system',-1,0,0,0,0,1,0,180,0,0,0,0,0,0,0,0,0),('navigation',181,0,'admin/store/orders/%/products','admin/store/orders/%/products','Products','a:0:{}','system',-1,0,0,0,0,1,0,181,0,0,0,0,0,0,0,0,0),('navigation',182,119,'admin/store/ca/%/reset','admin/store/ca/%/reset','Reset a predicate','a:0:{}','system',-1,0,0,0,0,4,0,2,117,119,182,0,0,0,0,0,0),('navigation',183,164,'admin/store/settings/store/initials','admin/store/settings/store/initials','User initials','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Assign initials to user accounts.\";}}','system',0,0,0,0,0,5,0,2,117,120,164,183,0,0,0,0,0),('navigation',184,0,'user/%/order/%/invoice','user/%/order/%/invoice','View invoice','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:19:\"View order invoice.\";}}','system',-1,0,0,0,0,1,0,184,0,0,0,0,0,0,0,0,0),('navigation',185,0,'admin/store/products/classes/%/delete','admin/store/products/classes/%/delete','','a:0:{}','system',-1,0,0,0,0,1,0,185,0,0,0,0,0,0,0,0,0),('navigation',186,127,'admin/store/reports/getcsv/%/%','admin/store/reports/getcsv/%/%','','a:0:{}','system',-1,0,0,0,0,4,0,2,117,127,186,0,0,0,0,0,0),('navigation',187,0,'admin/store/orders/%/add_line_item/%','admin/store/orders/%/add_line_item/%','Add a line item','a:0:{}','system',-1,0,0,0,0,1,0,187,0,0,0,0,0,0,0,0,0),('navigation',188,0,'admin/store/orders/%/add_product/%','admin/store/orders/%/add_product/%','Add product','a:0:{}','system',-1,0,0,0,0,1,0,188,0,0,0,0,0,0,0,0,0),('navigation',189,142,'admin/store/settings/countries/%/disable','admin/store/settings/countries/%/disable','Disable a country','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:27:\"Disable a country from use.\";}}','system',-1,0,0,0,0,5,0,2,117,120,142,189,0,0,0,0,0),('navigation',190,142,'admin/store/settings/countries/%/enable','admin/store/settings/countries/%/enable','Enable a country','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Enable a disabled country.\";}}','system',-1,0,0,0,0,5,0,2,117,120,142,190,0,0,0,0,0),('navigation',191,0,'admin/store/orders/%/payment_details/%','admin/store/orders/%/payment_details/%','Payment details','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Add the payment details to the order pane.\";}}','system',-1,0,0,0,0,1,0,191,0,0,0,0,0,0,0,0,0),('navigation',192,142,'admin/store/settings/countries/%/remove','admin/store/settings/countries/%/remove','Remove a country','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:28:\"Remove an installed country.\";}}','system',-1,0,0,0,0,5,0,2,117,120,142,192,0,0,0,0,0),('navigation',193,149,'admin/store/settings/orders/edit/workflow/create','admin/store/settings/orders/edit/workflow/create','Create an order status','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:44:\"Create a custom order status for your store.\";}}','system',-1,0,0,0,0,5,0,2,117,120,149,193,0,0,0,0,0),('navigation',194,0,'admin/store/orders/%/payments/%/delete','admin/store/orders/%/payments/%/delete','Delete payment?','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:15:\"Delete payment?\";}}','system',-1,0,0,0,0,1,0,194,0,0,0,0,0,0,0,0,0),('navigation',195,51,'admin/user/user/expiration/delete/%/%','admin/user/user/expiration/delete/%/%','Delete role expiration','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Delete a specified role expiration\";}}','system',-1,0,0,0,0,4,0,2,20,51,195,0,0,0,0,0,0),('navigation',196,0,'admin/store/orders/%/payments/select/%','admin/store/orders/%/payments/select/%','Select payment gateway','a:0:{}','system',-1,0,0,0,0,1,0,196,0,0,0,0,0,0,0,0,0),('navigation',197,142,'admin/store/settings/countries/%/update/%','admin/store/settings/countries/%/update/%','Update a country','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:28:\"Update an installed country.\";}}','system',-1,0,0,0,0,5,0,2,117,120,142,197,0,0,0,0,0),('navigation',198,11,'node/add/magazine','node/add/magazine','Magazine','a:0:{}','system',0,0,0,0,0,2,0,11,198,0,0,0,0,0,0,0,0),('navigation',199,10,'admin/content/node-type/magazine','admin/content/node-type/magazine','magazine','a:0:{}','system',-1,0,0,0,0,3,0,2,10,199,0,0,0,0,0,0,0),('navigation',200,0,'admin/content/node-type/magazine/delete','admin/content/node-type/magazine/delete','Delete','a:0:{}','system',-1,0,0,0,0,1,0,200,0,0,0,0,0,0,0,0,0),('navigation',201,11,'node/add/ebook','node/add/ebook','Ebook','a:0:{}','system',0,0,0,0,0,2,0,11,201,0,0,0,0,0,0,0,0),('navigation',202,10,'admin/content/node-type/ebook','admin/content/node-type/ebook','ebook','a:0:{}','system',-1,0,0,0,0,3,0,2,10,202,0,0,0,0,0,0,0),('navigation',203,0,'admin/content/node-type/ebook/delete','admin/content/node-type/ebook/delete','Delete','a:0:{}','system',-1,0,0,0,0,1,0,203,0,0,0,0,0,0,0,0,0),('navigation',204,0,'content/js_add_more','content/js_add_more','','a:0:{}','system',-1,0,0,0,0,1,0,204,0,0,0,0,0,0,0,0,0),('navigation',205,15,'admin/help/content','admin/help/content','content','a:0:{}','system',-1,0,0,0,0,3,0,2,15,205,0,0,0,0,0,0,0),('navigation',206,0,'admin/content/node-type/magazine/fields/field_issue/remove','admin/content/node-type/magazine/fields/field_issue/remove','Remove field','a:0:{}','system',-1,0,0,0,0,1,0,206,0,0,0,0,0,0,0,0,0),('navigation',207,0,'admin/content/node-type/ebook/fields/field_issue/remove','admin/content/node-type/ebook/fields/field_issue/remove','Remove field','a:0:{}','system',-1,0,0,0,0,1,0,207,0,0,0,0,0,0,0,0,0);
/*!40000 ALTER TABLE `menu_links` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `menu_router`
--

DROP TABLE IF EXISTS `menu_router`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `menu_router` (
  `path` varchar(255) NOT NULL DEFAULT '',
  `load_functions` text NOT NULL,
  `to_arg_functions` text NOT NULL,
  `access_callback` varchar(255) NOT NULL DEFAULT '',
  `access_arguments` text,
  `page_callback` varchar(255) NOT NULL DEFAULT '',
  `page_arguments` text,
  `fit` int(11) NOT NULL DEFAULT '0',
  `number_parts` smallint(6) NOT NULL DEFAULT '0',
  `tab_parent` varchar(255) NOT NULL DEFAULT '',
  `tab_root` varchar(255) NOT NULL DEFAULT '',
  `title` varchar(255) NOT NULL DEFAULT '',
  `title_callback` varchar(255) NOT NULL DEFAULT '',
  `title_arguments` varchar(255) NOT NULL DEFAULT '',
  `type` int(11) NOT NULL DEFAULT '0',
  `block_callback` varchar(255) NOT NULL DEFAULT '',
  `description` text NOT NULL,
  `position` varchar(255) NOT NULL DEFAULT '',
  `weight` int(11) NOT NULL DEFAULT '0',
  `file` mediumtext,
  PRIMARY KEY (`path`),
  KEY `fit` (`fit`),
  KEY `tab_parent` (`tab_parent`),
  KEY `tab_root_weight_title` (`tab_root`(64),`weight`,`title`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `menu_router`
--

LOCK TABLES `menu_router` WRITE;
/*!40000 ALTER TABLE `menu_router` DISABLE KEYS */;
INSERT INTO `menu_router` VALUES ('_autocomplete_file','','','user_access','a:1:{i:0;s:27:\"administer product features\";}','_uc_file_autocomplete_filename','a:0:{}',1,1,'','_autocomplete_file','','t','',4,'','','',0,''),('node','','','user_access','a:1:{i:0;s:14:\"access content\";}','node_page_default','a:0:{}',1,1,'','node','Content','t','',4,'','','',0,''),('rss.xml','','','user_access','a:1:{i:0;s:14:\"access content\";}','node_feed','a:0:{}',1,1,'','rss.xml','RSS feed','t','',4,'','','',0,''),('batch','','','1','a:0:{}','system_batch_page','a:0:{}',1,1,'','batch','','t','',4,'','','',0,'modules/system/system.admin.inc'),('admin','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_main_admin_page','a:0:{}',1,1,'','admin','Administer','t','',6,'','','',9,'modules/system/system.admin.inc'),('logout','','','user_is_logged_in','a:0:{}','user_logout','a:0:{}',1,1,'','logout','Log out','t','',6,'','','',10,'modules/user/user.pages.inc'),('user','','','1','a:0:{}','user_page','a:0:{}',1,1,'','user','User account','t','',4,'','','',0,'modules/user/user.pages.inc'),('cart','','','user_access','a:1:{i:0;s:14:\"access content\";}','uc_cart_view','a:0:{}',1,1,'','cart','Shopping cart','t','',4,'','View/modify the contents of your shopping cart or proceed to checkout.','',0,'sites/all/modules/ubercart/uc_cart/uc_cart.pages.inc'),('catalog','','','user_access','a:1:{i:0;s:12:\"view catalog\";}','theme','a:1:{i:0;s:17:\"uc_catalog_browse\";}',1,1,'','catalog','','variable_get','a:2:{i:0;s:15:\"uc_catalog_name\";i:1;s:7:\"Catalog\";}',20,'','','',0,'sites/all/modules/ubercart/uc_catalog/uc_catalog.pages.inc'),('user/login','','','user_is_anonymous','a:0:{}','user_page','a:0:{}',3,2,'user','user','Log in','t','',136,'','','',0,'modules/user/user.pages.inc'),('system/files','','','1','a:0:{}','file_download','a:0:{}',3,2,'','system/files','File download','t','',4,'','','',0,''),('taxonomy/autocomplete','','','user_access','a:1:{i:0;s:14:\"access content\";}','taxonomy_autocomplete','a:0:{}',3,2,'','taxonomy/autocomplete','Autocomplete taxonomy','t','',4,'','','',0,'modules/taxonomy/taxonomy.pages.inc'),('admin/by-module','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_by_module','a:0:{}',3,2,'admin','admin','By module','t','',128,'','','',2,'modules/system/system.admin.inc'),('autocomplete/uc_product_title_sku','','','user_access','a:1:{i:0;s:14:\"access content\";}','uc_product_title_sku_autocomplete','a:0:{}',3,2,'','autocomplete/uc_product_title_sku','','t','',4,'','','',0,'sites/all/modules/ubercart/uc_product/uc_product.pages.inc'),('admin/by-task','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_main_admin_page','a:0:{}',3,2,'admin','admin','By task','t','',136,'','','',0,'modules/system/system.admin.inc'),('admin/compact','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_compact_page','a:0:{}',3,2,'','admin/compact','Compact mode','t','',4,'','','',0,'modules/system/system.admin.inc'),('filter/tips','','','1','a:0:{}','filter_tips_long','a:0:{}',3,2,'','filter/tips','Compose tips','t','',20,'','','',0,'modules/filter/filter.pages.inc'),('node/add','','','_node_add_access','a:0:{}','node_add_page','a:0:{}',3,2,'','node/add','Create content','t','',6,'','','',1,'modules/node/node.pages.inc'),('comment/delete','','','user_access','a:1:{i:0;s:19:\"administer comments\";}','comment_delete','a:0:{}',3,2,'','comment/delete','Delete comment','t','',4,'','','',0,'modules/comment/comment.admin.inc'),('comment/edit','','','user_access','a:1:{i:0;s:13:\"post comments\";}','comment_edit','a:0:{}',3,2,'','comment/edit','Edit comment','t','',4,'','','',0,'modules/comment/comment.pages.inc'),('content/js_add_more','','','user_access','a:1:{i:0;s:14:\"access content\";}','content_add_more_js','a:0:{}',3,2,'','content/js_add_more','','t','',4,'','','',0,'sites/all/modules/cck/includes/content.node_form.inc'),('admin/help','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_main','a:0:{}',3,2,'','admin/help','Help','t','',6,'','','',9,'modules/help/help.admin.inc'),('uc_js_util/%','a:1:{i:1;N;}','','user_access','a:1:{i:0;s:14:\"access content\";}','uc_store_js_util','a:1:{i:0;i:1;}',2,2,'','uc_js_util/%','JS utilities','t','',4,'','','',0,''),('cart/checkout','','','user_access','a:1:{i:0;s:14:\"access content\";}','uc_cart_checkout','a:0:{}',3,2,'','cart/checkout','Checkout','t','',4,'','Purchase the items in your shopping cart.','',0,'sites/all/modules/ubercart/uc_cart/uc_cart.pages.inc'),('user/register','','','user_register_access','a:0:{}','drupal_get_form','a:1:{i:0;s:13:\"user_register\";}',3,2,'user','user','Create new account','t','',128,'','','',0,'modules/user/user.pages.inc'),('user/password','','','user_is_anonymous','a:0:{}','drupal_get_form','a:1:{i:0;s:9:\"user_pass\";}',3,2,'user','user','Request new password','t','',128,'','','',0,'modules/user/user.pages.inc'),('admin/store','','','uc_store_admin_access','a:0:{}','uc_store_admin','a:0:{}',3,2,'','admin/store','Store administration','t','',6,'','Administer store settings, products, orders, and more.','',0,'sites/all/modules/ubercart/uc_store/uc_store.admin.inc'),('user/autocomplete','','','user_access','a:1:{i:0;s:20:\"access user profiles\";}','user_autocomplete','a:0:{}',3,2,'','user/autocomplete','User autocomplete','t','',4,'','','',0,'modules/user/user.pages.inc'),('admin/content','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}',3,2,'','admin/content','Content management','t','',6,'','Manage your site\'s content.','left',-10,'modules/system/system.admin.inc'),('admin/reports','','','user_access','a:1:{i:0;s:19:\"access site reports\";}','system_admin_menu_block_page','a:0:{}',3,2,'','admin/reports','Reports','t','',6,'','View reports from system logs and other status information.','left',5,'modules/system/system.admin.inc'),('admin/build','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}',3,2,'','admin/build','Site building','t','',6,'','Control how your site looks and feels.','right',-10,'modules/system/system.admin.inc'),('admin/settings','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_settings_overview','a:0:{}',3,2,'','admin/settings','Site configuration','t','',6,'','Adjust basic site configuration options.','right',-5,'modules/system/system.admin.inc'),('node/%','a:1:{i:1;s:9:\"node_load\";}','','node_access','a:2:{i:0;s:4:\"view\";i:1;i:1;}','node_page_view','a:1:{i:0;i:1;}',2,2,'','node/%','','node_page_title','a:1:{i:0;i:1;}',4,'','','',0,''),('admin/user','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}',3,2,'','admin/user','User management','t','',6,'','Manage your site\'s users, groups and access to site features.','left',0,'modules/system/system.admin.inc'),('user/%','a:1:{i:1;s:22:\"user_uid_optional_load\";}','a:1:{i:1;s:24:\"user_uid_optional_to_arg\";}','user_view_access','a:1:{i:0;i:1;}','user_view','a:1:{i:0;i:1;}',2,2,'','user/%','My account','user_page_title','a:1:{i:0;i:1;}',6,'','','',0,'modules/user/user.pages.inc'),('node/%/view','a:1:{i:1;s:9:\"node_load\";}','','node_access','a:2:{i:0;s:4:\"view\";i:1;i:1;}','node_page_view','a:1:{i:0;i:1;}',5,3,'node/%','node/%','View','t','',136,'','','',-10,''),('user/%/view','a:1:{i:1;s:9:\"user_load\";}','','user_view_access','a:1:{i:0;i:1;}','user_view','a:1:{i:0;i:1;}',5,3,'user/%','user/%','View','t','',136,'','','',-10,'modules/user/user.pages.inc'),('cart/checkout/line_items','','','user_access','a:1:{i:0;s:14:\"access content\";}','uc_payment_get_totals','a:0:{}',7,3,'','cart/checkout/line_items','Return order totals','t','',4,'','','',0,''),('admin/settings/actions','','','user_access','a:1:{i:0;s:18:\"administer actions\";}','system_actions_manage','a:0:{}',7,3,'','admin/settings/actions','Actions','t','',6,'','Manage the actions defined for your site.','',0,''),('download/%/%','a:2:{i:1;N;i:2;N;}','','user_access','a:1:{i:0;s:13:\"download file\";}','_uc_file_download','a:2:{i:0;i:1;i:1;i:2;}',4,3,'','download/%/%','','t','',4,'','','',0,'sites/all/modules/ubercart/uc_file/uc_file.pages.inc'),('admin/user/rules','','','user_access','a:1:{i:0;s:22:\"administer permissions\";}','user_admin_access','a:0:{}',7,3,'','admin/user/rules','Access rules','t','',6,'','List and create rules to disallow usernames, e-mail addresses, and IP addresses.','',0,'modules/user/user.admin.inc'),('admin/build/block','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','block_admin_display','a:0:{}',7,3,'','admin/build/block','Blocks','t','',6,'','Configure what block content appears in your site\'s sidebars and other regions.','',0,'modules/block/block.admin.inc'),('admin/content/comment','','','user_access','a:1:{i:0;s:19:\"administer comments\";}','comment_admin','a:0:{}',7,3,'','admin/content/comment','Comments','t','',6,'','List and edit site comments and the comment moderation queue.','',0,'modules/comment/comment.admin.inc'),('admin/store/ca','','','user_access','a:1:{i:0;s:30:\"administer conditional actions\";}','ca_admin','a:0:{}',7,3,'','admin/store/ca','Conditional actions','t','',6,'','Administer the predicates setup to automate your store.','',5,'sites/all/modules/ubercart/ca/ca.admin.inc'),('admin/store/settings','','','user_access','a:1:{i:0;s:16:\"administer store\";}','uc_store_configuration_page','a:0:{}',7,3,'','admin/store/settings','Configuration','t','',6,'','Adjust configuration settings for Ubercart.','',6,'sites/all/modules/ubercart/uc_store/uc_store.admin.inc'),('admin/store/customers','','','user_access','a:1:{i:0;s:14:\"view customers\";}','uc_store_customers','a:0:{}',7,3,'','admin/store/customers','Customers','t','',6,'','View and modify customer information and orders.','',-6,'sites/all/modules/ubercart/uc_store/uc_store.admin.inc'),('admin/store/help','','','user_access','a:1:{i:0;s:16:\"administer store\";}','uc_store_ubercart_help','a:0:{}',7,3,'','admin/store/help','Help','t','',6,'','Links to get help!','',10,'sites/all/modules/ubercart/uc_store/uc_store.admin.inc'),('admin/settings/logging','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','system_logging_overview','a:0:{}',7,3,'','admin/settings/logging','Logging and alerts','t','',6,'','Settings for logging and alerts modules. Various modules can route Drupal\'s system events to different destination, such as syslog, database, email, ...etc.','',0,'modules/system/system.admin.inc'),('cart/checkout/complete','','','user_access','a:1:{i:0;s:14:\"access content\";}','uc_cart_checkout_complete','a:0:{}',7,3,'','cart/checkout/complete','Order complete','t','',4,'','Display information upon completion of an order.','',0,'sites/all/modules/ubercart/uc_cart/uc_cart.pages.inc'),('admin/store/products','','','user_access','a:1:{i:0;s:19:\"administer products\";}','uc_product_administration','a:0:{}',7,3,'','admin/store/products','Products','t','',6,'','Administer products, classes, and more.','',-2,'sites/all/modules/ubercart/uc_product/uc_product.admin.inc'),('admin/reports/dblog','','','user_access','a:1:{i:0;s:19:\"access site reports\";}','dblog_overview','a:0:{}',7,3,'','admin/reports/dblog','Recent log entries','t','',6,'','View events that have recently been logged.','',-1,'modules/dblog/dblog.admin.inc'),('admin/store/reports','','','user_access','a:1:{i:0;s:18:\"view store reports\";}','uc_store_reports','a:0:{}',7,3,'','admin/store/reports','Reports','t','',6,'','Browse various store reports.','',2,'sites/all/modules/ubercart/uc_store/uc_store.admin.inc'),('cart/checkout/review','','','user_access','a:1:{i:0;s:14:\"access content\";}','uc_cart_checkout_review','a:0:{}',7,3,'','cart/checkout/review','Review order','t','',4,'','Review an order before final submission.','',0,'sites/all/modules/ubercart/uc_cart/uc_cart.pages.inc'),('admin/reports/status','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','system_status','a:0:{}',7,3,'','admin/reports/status','Status report','t','',6,'','Get a status report about your site\'s operation and any detected problems.','',10,'modules/system/system.admin.inc'),('taxonomy/term/%','a:1:{i:2;N;}','','user_access','a:1:{i:0;s:14:\"access content\";}','taxonomy_term_page','a:1:{i:0;i:2;}',6,3,'','taxonomy/term/%','Taxonomy term','t','',4,'','','',0,'modules/taxonomy/taxonomy.pages.inc'),('admin/build/path','','','user_access','a:1:{i:0;s:22:\"administer url aliases\";}','path_admin_overview','a:0:{}',7,3,'','admin/build/path','URL aliases','t','',6,'','Change your site\'s URL paths by aliasing them.','',0,'modules/path/path.admin.inc'),('admin/help/block','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/block','block','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/color','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/color','color','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/comment','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/comment','comment','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/content','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/content','content','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/dblog','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/dblog','dblog','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/filter','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/filter','filter','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/help','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/help','help','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/menu','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/menu','menu','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/node','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/node','node','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/path','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/path','path','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/system','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/system','system','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/taxonomy','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/taxonomy','taxonomy','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/token','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/token','token','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/uc_file','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/uc_file','uc_file','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/uc_product','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/uc_product','uc_product','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/uc_reports','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/uc_reports','uc_reports','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/uc_roles','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/uc_roles','uc_roles','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/uc_stock','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/uc_stock','uc_stock','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/uc_store','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/uc_store','uc_store','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/user','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/user','user','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/settings/clean-urls','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:25:\"system_clean_url_settings\";}',7,3,'','admin/settings/clean-urls','Clean URLs','t','',6,'','Enable or disable clean URLs for your site.','',0,'modules/system/system.admin.inc'),('admin/content/node','','','user_access','a:1:{i:0;s:16:\"administer nodes\";}','drupal_get_form','a:1:{i:0;s:18:\"node_admin_content\";}',7,3,'','admin/content/node','Content','t','',6,'','View, edit, and delete your site\'s content.','',0,'modules/node/node.admin.inc'),('admin/content/types','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','content_types_overview','a:0:{}',7,3,'','admin/content/types','Content types','t','',6,'','Manage posts by content type, including default status, front page promotion, etc.','',0,'sites/all/modules/cck/includes/content.admin.inc'),('admin/settings/date-time','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:25:\"system_date_time_settings\";}',7,3,'','admin/settings/date-time','Date and time','t','',6,'','Settings for how Drupal displays date and time, as well as the system\'s default timezone.','',0,'modules/system/system.admin.inc'),('node/%/delete','a:1:{i:1;s:9:\"node_load\";}','','node_access','a:2:{i:0;s:6:\"delete\";i:1;i:1;}','drupal_get_form','a:2:{i:0;s:19:\"node_delete_confirm\";i:1;i:1;}',5,3,'','node/%/delete','Delete','t','',4,'','','',1,'modules/node/node.pages.inc'),('user/%/delete','a:1:{i:1;s:9:\"user_load\";}','','user_delete_access','a:1:{i:0;i:1;}','drupal_get_form','a:2:{i:0;s:19:\"user_confirm_delete\";i:1;i:1;}',5,3,'','user/%/delete','Delete','t','',4,'','','',0,'modules/user/user.pages.inc'),('node/%/edit','a:1:{i:1;s:9:\"node_load\";}','','node_access','a:2:{i:0;s:6:\"update\";i:1;i:1;}','node_page_edit','a:1:{i:0;i:1;}',5,3,'node/%','node/%','Edit','t','',128,'','','',1,'modules/node/node.pages.inc'),('admin/settings/error-reporting','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:31:\"system_error_reporting_settings\";}',7,3,'','admin/settings/error-reporting','Error reporting','t','',6,'','Control how Drupal deals with errors including 403/404 errors as well as PHP error reporting.','',0,'modules/system/system.admin.inc'),('admin/settings/file-system','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:27:\"system_file_system_settings\";}',7,3,'','admin/settings/file-system','File system','t','',6,'','Tell Drupal where to store uploaded files and how they are accessed.','',0,'modules/system/system.admin.inc'),('admin/settings/image-toolkit','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:29:\"system_image_toolkit_settings\";}',7,3,'','admin/settings/image-toolkit','Image toolkit','t','',6,'','Choose which image toolkit to use if you have installed optional toolkits.','',0,'modules/system/system.admin.inc'),('admin/settings/filters','','','user_access','a:1:{i:0;s:18:\"administer filters\";}','drupal_get_form','a:1:{i:0;s:21:\"filter_admin_overview\";}',7,3,'','admin/settings/filters','Input formats','t','',6,'','Configure how content input by users is filtered, including allowed HTML tags. Also allows enabling of module-provided filters.','',0,'modules/filter/filter.admin.inc'),('admin/build/menu','','','user_access','a:1:{i:0;s:15:\"administer menu\";}','menu_overview_page','a:0:{}',7,3,'','admin/build/menu','Menus','t','',6,'','Control your site\'s navigation menu, primary links and secondary links, as well as rename and reorganize menu items.','',0,'modules/menu/menu.admin.inc'),('admin/build/modules','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:14:\"system_modules\";}',7,3,'','admin/build/modules','Modules','t','',6,'','Enable or disable add-on modules for your site.','',0,'modules/system/system.admin.inc'),('admin/store/orders','','','user_access','a:1:{i:0;s:15:\"view all orders\";}','uc_order_admin','a:3:{i:0;N;i:1;N;i:2;b:0;}',7,3,'','admin/store/orders','Orders','t','',6,'','View and process orders.','',-10,'sites/all/modules/ubercart/uc_order/uc_order.admin.inc'),('admin/settings/performance','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:27:\"system_performance_settings\";}',7,3,'','admin/settings/performance','Performance','t','',6,'','Enable or disable page caching for anonymous users and set CSS and JS bandwidth optimization options.','',0,'modules/system/system.admin.inc'),('admin/user/permissions','','','user_access','a:1:{i:0;s:22:\"administer permissions\";}','drupal_get_form','a:1:{i:0;s:15:\"user_admin_perm\";}',7,3,'','admin/user/permissions','Permissions','t','',6,'','Determine access to features by selecting permissions for roles.','',0,'modules/user/user.admin.inc'),('admin/content/node-settings','','','user_access','a:1:{i:0;s:16:\"administer nodes\";}','drupal_get_form','a:1:{i:0;s:14:\"node_configure\";}',7,3,'','admin/content/node-settings','Post settings','t','',6,'','Control posting behavior, such as teaser length, requiring previews before posting, and the number of posts on the front page.','',0,'modules/node/node.admin.inc'),('admin/content/rss-publishing','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:25:\"system_rss_feeds_settings\";}',7,3,'','admin/content/rss-publishing','RSS publishing','t','',6,'','Configure the number of items per feed and whether feeds should be titles/teasers/full-text.','',0,'modules/system/system.admin.inc'),('comment/reply/%','a:1:{i:2;s:9:\"node_load\";}','','node_access','a:2:{i:0;s:4:\"view\";i:1;i:2;}','comment_reply','a:1:{i:0;i:2;}',6,3,'','comment/reply/%','Reply to comment','t','',4,'','','',0,'modules/comment/comment.pages.inc'),('node/%/revisions','a:1:{i:1;s:9:\"node_load\";}','','_node_revision_access','a:1:{i:0;i:1;}','node_revision_overview','a:1:{i:0;i:1;}',5,3,'node/%','node/%','Revisions','t','',128,'','','',2,'modules/node/node.pages.inc'),('admin/user/roles','','','user_access','a:1:{i:0;s:22:\"administer permissions\";}','drupal_get_form','a:1:{i:0;s:19:\"user_admin_new_role\";}',7,3,'','admin/user/roles','Roles','t','',6,'','List, edit, or add user roles.','',0,'modules/user/user.admin.inc'),('admin/settings/site-information','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:32:\"system_site_information_settings\";}',7,3,'','admin/settings/site-information','Site information','t','',6,'','Change basic site information, such as the site name, slogan, e-mail address, mission, front page and more.','',0,'modules/system/system.admin.inc'),('admin/settings/site-maintenance','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:32:\"system_site_maintenance_settings\";}',7,3,'','admin/settings/site-maintenance','Site maintenance','t','',6,'','Take the site off-line for maintenance or bring it back online.','',0,'modules/system/system.admin.inc'),('admin/content/taxonomy','','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:1:{i:0;s:30:\"taxonomy_overview_vocabularies\";}',7,3,'','admin/content/taxonomy','Taxonomy','t','',6,'','Manage tagging, categorization, and classification of your content.','',0,'modules/taxonomy/taxonomy.admin.inc'),('admin/build/themes','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:2:{i:0;s:18:\"system_themes_form\";i:1;N;}',7,3,'','admin/build/themes','Themes','t','',6,'','Change which theme your site uses or allows users to set.','',0,'modules/system/system.admin.inc'),('admin/reports/access-denied','','','user_access','a:1:{i:0;s:19:\"access site reports\";}','dblog_top','a:1:{i:0;s:13:\"access denied\";}',7,3,'','admin/reports/access-denied','Top \'access denied\' errors','t','',6,'','View \'access denied\' errors (403s).','',0,'modules/dblog/dblog.admin.inc'),('admin/reports/page-not-found','','','user_access','a:1:{i:0;s:19:\"access site reports\";}','dblog_top','a:1:{i:0;s:14:\"page not found\";}',7,3,'','admin/reports/page-not-found','Top \'page not found\' errors','t','',6,'','View \'page not found\' errors (404s).','',0,'modules/dblog/dblog.admin.inc'),('admin/user/settings','','','user_access','a:1:{i:0;s:16:\"administer users\";}','drupal_get_form','a:1:{i:0;s:19:\"user_admin_settings\";}',7,3,'','admin/user/settings','User settings','t','',6,'','Configure default behavior of users, including registration requirements, e-mails, and user pictures.','',0,'modules/user/user.admin.inc'),('admin/user/user','','','user_access','a:1:{i:0;s:16:\"administer users\";}','user_admin','a:1:{i:0;s:4:\"list\";}',7,3,'','admin/user/user','Users','t','',6,'','List, add, and edit users.','',0,'modules/user/user.admin.inc'),('user/%/edit','a:1:{i:1;a:1:{s:18:\"user_category_load\";a:2:{i:0;s:4:\"%map\";i:1;s:6:\"%index\";}}}','','user_edit_access','a:1:{i:0;i:1;}','user_edit','a:1:{i:0;i:1;}',5,3,'user/%','user/%','Edit','t','',128,'','','',0,'modules/user/user.pages.inc'),('user/%/purchased-files','a:1:{i:1;s:9:\"user_load\";}','','uc_file_user_access','a:1:{i:0;i:1;}','uc_file_user_downloads','a:1:{i:0;i:1;}',5,3,'user/%','user/%','Files','t','',128,'','View your purchased files.','',0,'sites/all/modules/ubercart/uc_file/uc_file.pages.inc'),('user/%/orders','a:1:{i:1;s:9:\"user_load\";}','','uc_order_can_view_order','a:1:{i:0;i:1;}','uc_order_history','a:1:{i:0;i:1;}',5,3,'user/%','user/%','Orders','t','',128,'','View your order history.','',0,'sites/all/modules/ubercart/uc_order/uc_order.admin.inc'),('admin/settings/admin','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:27:\"system_admin_theme_settings\";}',7,3,'','admin/settings/admin','Administration theme','t','',6,'system_admin_theme_settings','Settings for how your administrative pages should look.','left',0,'modules/system/system.admin.inc'),('node/add/ebook','','','node_access','a:2:{i:0;s:6:\"create\";i:1;s:5:\"ebook\";}','node_add','a:1:{i:0;i:2;}',7,3,'','node/add/ebook','Ebook','check_plain','',6,'','','',0,'modules/node/node.pages.inc'),('node/add/magazine','','','node_access','a:2:{i:0;s:6:\"create\";i:1;s:8:\"magazine\";}','node_add','a:1:{i:0;i:2;}',7,3,'','node/add/magazine','Magazine','check_plain','',6,'','','',0,'modules/node/node.pages.inc'),('node/add/page','','','node_access','a:2:{i:0;s:6:\"create\";i:1;s:4:\"page\";}','node_add','a:1:{i:0;i:2;}',7,3,'','node/add/page','Page','check_plain','',6,'','A <em>page</em>, similar in form to a <em>story</em>, is a simple method for creating and displaying information that rarely changes, such as an \"About us\" section of a website. By default, a <em>page</em> entry does not allow visitor comments and is not featured on the site\'s initial home page.','',0,'modules/node/node.pages.inc'),('node/add/product','','','node_access','a:2:{i:0;s:6:\"create\";i:1;s:7:\"product\";}','node_add','a:1:{i:0;i:2;}',7,3,'','node/add/product','Product','check_plain','',6,'','This node displays the representation of a product for sale on the website. It includes all the unique information that can be attributed to a specific model number.','',0,'modules/node/node.pages.inc'),('node/add/story','','','node_access','a:2:{i:0;s:6:\"create\";i:1;s:5:\"story\";}','node_add','a:1:{i:0;i:2;}',7,3,'','node/add/story','Story','check_plain','',6,'','A <em>story</em>, similar in form to a <em>page</em>, is ideal for creating and displaying content that informs or engages website visitors. Press releases, site announcements, and informal blog-like entries may all be created with a <em>story</em> entry. By default, a <em>story</em> entry is automatically featured on the site\'s initial home page, and provides the ability to post comments.','',0,'modules/node/node.pages.inc'),('admin/build/block/list','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','block_admin_display','a:0:{}',15,4,'admin/build/block','admin/build/block','List','t','',136,'','','',-10,'modules/block/block.admin.inc'),('admin/content/node/overview','','','user_access','a:1:{i:0;s:16:\"administer nodes\";}','drupal_get_form','a:1:{i:0;s:18:\"node_admin_content\";}',15,4,'admin/content/node','admin/content/node','List','t','',136,'','','',-10,'modules/node/node.admin.inc'),('admin/content/types/list','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','content_types_overview','a:0:{}',15,4,'admin/content/types','admin/content/types','List','t','',136,'','','',-10,'sites/all/modules/cck/includes/content.admin.inc'),('admin/build/path/list','','','user_access','a:1:{i:0;s:22:\"administer url aliases\";}','path_admin_overview','a:0:{}',15,4,'admin/build/path','admin/build/path','List','t','',136,'','','',-10,'modules/path/path.admin.inc'),('admin/build/modules/list','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:14:\"system_modules\";}',15,4,'admin/build/modules','admin/build/modules','List','t','',136,'','','',0,'modules/system/system.admin.inc'),('admin/content/taxonomy/list','','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:1:{i:0;s:30:\"taxonomy_overview_vocabularies\";}',15,4,'admin/content/taxonomy','admin/content/taxonomy','List','t','',136,'','','',-10,'modules/taxonomy/taxonomy.admin.inc'),('admin/user/rules/list','','','user_access','a:1:{i:0;s:22:\"administer permissions\";}','user_admin_access','a:0:{}',15,4,'admin/user/rules','admin/user/rules','List','t','',136,'','','',-10,'modules/user/user.admin.inc'),('admin/user/user/list','','','user_access','a:1:{i:0;s:16:\"administer users\";}','user_admin','a:1:{i:0;s:4:\"list\";}',15,4,'admin/user/user','admin/user/user','List','t','',136,'','','',-10,'modules/user/user.admin.inc'),('admin/settings/filters/list','','','user_access','a:1:{i:0;s:18:\"administer filters\";}','drupal_get_form','a:1:{i:0;s:21:\"filter_admin_overview\";}',15,4,'admin/settings/filters','admin/settings/filters','List','t','',136,'','','',0,'modules/filter/filter.admin.inc'),('admin/store/ca/overview','','','user_access','a:1:{i:0;s:30:\"administer conditional actions\";}','ca_admin','a:0:{}',15,4,'admin/store/ca','admin/store/ca','Overview','t','',136,'','','',0,'sites/all/modules/ubercart/ca/ca.admin.inc'),('admin/content/comment/new','','','user_access','a:1:{i:0;s:19:\"administer comments\";}','comment_admin','a:0:{}',15,4,'admin/content/comment','admin/content/comment','Published comments','t','',136,'','','',-10,'modules/comment/comment.admin.inc'),('user/%/edit/account','a:1:{i:1;a:1:{s:18:\"user_category_load\";a:2:{i:0;s:4:\"%map\";i:1;s:6:\"%index\";}}}','','user_edit_access','a:1:{i:0;i:1;}','user_edit','a:1:{i:0;i:1;}',11,4,'user/%/edit','user/%','Account','t','',136,'','','',0,'modules/user/user.pages.inc'),('admin/build/themes/select','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:2:{i:0;s:18:\"system_themes_form\";i:1;N;}',15,4,'admin/build/themes','admin/build/themes','List','t','',136,'','Select the default theme.','',-1,'modules/system/system.admin.inc'),('admin/build/menu/list','','','user_access','a:1:{i:0;s:15:\"administer menu\";}','menu_overview_page','a:0:{}',15,4,'admin/build/menu','admin/build/menu','List menus','t','',136,'','','',-10,'modules/menu/menu.admin.inc'),('admin/build/themes/settings','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:21:\"system_theme_settings\";}',15,4,'admin/build/themes','admin/build/themes','Configure','t','',128,'','','',0,'modules/system/system.admin.inc'),('admin/settings/actions/manage','','','user_access','a:1:{i:0;s:18:\"administer actions\";}','system_actions_manage','a:0:{}',15,4,'admin/settings/actions','admin/settings/actions','Manage actions','t','',136,'','Manage the actions defined for your site.','',-2,''),('admin/settings/actions/orphan','','','user_access','a:1:{i:0;s:18:\"administer actions\";}','system_actions_remove_orphans','a:0:{}',15,4,'','admin/settings/actions/orphan','Remove orphans','t','',4,'','','',0,''),('admin/build/modules/uninstall','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:24:\"system_modules_uninstall\";}',15,4,'admin/build/modules','admin/build/modules','Uninstall','t','',128,'','','',0,'modules/system/system.admin.inc'),('admin/build/path/add','','','user_access','a:1:{i:0;s:22:\"administer url aliases\";}','path_admin_edit','a:0:{}',15,4,'admin/build/path','admin/build/path','Add alias','t','',128,'','','',0,'modules/path/path.admin.inc'),('admin/settings/filters/add','','','user_access','a:1:{i:0;s:18:\"administer filters\";}','filter_admin_format_page','a:0:{}',15,4,'admin/settings/filters','admin/settings/filters','Add input format','t','',128,'','','',1,'modules/filter/filter.admin.inc'),('admin/user/rules/add','','','user_access','a:1:{i:0;s:22:\"administer permissions\";}','user_admin_access_add','a:0:{}',15,4,'admin/user/rules','admin/user/rules','Add rule','t','',128,'','','',0,'modules/user/user.admin.inc'),('admin/user/user/create','','','user_access','a:1:{i:0;s:16:\"administer users\";}','user_admin','a:1:{i:0;s:6:\"create\";}',15,4,'admin/user/user','admin/user/user','Add user','t','',128,'','','',0,'modules/user/user.admin.inc'),('admin/content/comment/approval','','','user_access','a:1:{i:0;s:19:\"administer comments\";}','comment_admin','a:1:{i:0;s:8:\"approval\";}',15,4,'admin/content/comment','admin/content/comment','Approval queue','t','',128,'','','',0,'modules/comment/comment.admin.inc'),('admin/user/rules/check','','','user_access','a:1:{i:0;s:22:\"administer permissions\";}','user_admin_access_check','a:0:{}',15,4,'admin/user/rules','admin/user/rules','Check rules','t','',128,'','','',0,'modules/user/user.admin.inc'),('admin/settings/clean-urls/check','','','1','a:0:{}','drupal_json','a:1:{i:0;a:1:{s:6:\"status\";b:1;}}',15,4,'','admin/settings/clean-urls/check','Clean URL check','t','',4,'','','',0,''),('admin/settings/actions/configure','','','user_access','a:1:{i:0;s:18:\"administer actions\";}','drupal_get_form','a:1:{i:0;s:24:\"system_actions_configure\";}',15,4,'','admin/settings/actions/configure','Configure an advanced action','t','',4,'','','',0,''),('admin/settings/date-time/lookup','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','system_date_time_lookup','a:0:{}',15,4,'','admin/settings/date-time/lookup','Date and time lookup','t','',4,'','','',0,'modules/system/system.admin.inc'),('admin/build/path/edit','','','user_access','a:1:{i:0;s:22:\"administer url aliases\";}','path_admin_edit','a:0:{}',15,4,'','admin/build/path/edit','Edit alias','t','',4,'','','',0,'modules/path/path.admin.inc'),('admin/user/roles/edit','','','user_access','a:1:{i:0;s:22:\"administer permissions\";}','drupal_get_form','a:1:{i:0;s:15:\"user_admin_role\";}',15,4,'','admin/user/roles/edit','Edit role','t','',4,'','','',0,'modules/user/user.admin.inc'),('admin/user/rules/edit','','','user_access','a:1:{i:0;s:22:\"administer permissions\";}','user_admin_access_edit','a:0:{}',15,4,'','admin/user/rules/edit','Edit rule','t','',4,'','','',0,'modules/user/user.admin.inc'),('admin/content/types/fields','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','content_fields_list','a:0:{}',15,4,'admin/content/types','admin/content/types','Fields','t','',128,'','','',0,'sites/all/modules/cck/includes/content.admin.inc'),('admin/reports/status/php','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','system_php','a:0:{}',15,4,'','admin/reports/status/php','PHP','t','',4,'','','',0,'modules/system/system.admin.inc'),('node/%/edit/product','a:1:{i:1;s:9:\"node_load\";}','','uc_product_edit_access','a:1:{i:0;i:1;}','node_page_edit','a:1:{i:0;i:1;}',11,4,'node/%/edit','node/%','Product','t','',136,'','','',-10,'sites/all/modules/ubercart/uc_product/uc_product.admin.inc'),('admin/content/node-settings/rebuild','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','drupal_get_form','a:1:{i:0;s:30:\"node_configure_rebuild_confirm\";}',15,4,'','admin/content/node-settings/rebuild','Rebuild permissions','t','',4,'','','',0,'modules/node/node.admin.inc'),('admin/reports/status/run-cron','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','system_run_cron','a:0:{}',15,4,'','admin/reports/status/run-cron','Run cron','t','',4,'','','',0,'modules/system/system.admin.inc'),('admin/reports/status/sql','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','system_sql','a:0:{}',15,4,'','admin/reports/status/sql','SQL','t','',4,'','','',0,'modules/system/system.admin.inc'),('admin/store/orders/address_book','','','user_access','a:1:{i:0;s:11:\"edit orders\";}','uc_order_address_book','a:0:{}',15,4,'','admin/store/orders/address_book','Select address','t','',4,'','','',0,'sites/all/modules/ubercart/uc_order/uc_order.admin.inc'),('admin/store/products/view','','','user_access','a:1:{i:0;s:19:\"administer products\";}','uc_product_administration','a:0:{}',15,4,'','admin/store/products/view','View products','t','',6,'','Build and view a list of product nodes.','',-10,'sites/all/modules/ubercart/uc_product/uc_product.admin.inc'),('admin/build/block/add','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form','a:1:{i:0;s:20:\"block_add_block_form\";}',15,4,'admin/build/block','admin/build/block','Add block','t','',128,'','','',0,'modules/block/block.admin.inc'),('admin/content/types/add','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:1:{i:0;s:14:\"node_type_form\";}',15,4,'admin/content/types','admin/content/types','Add content type','t','',128,'','','',0,'modules/node/content_types.inc'),('admin/build/menu/add','','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:2:{i:0;s:14:\"menu_edit_menu\";i:1;s:3:\"add\";}',15,4,'admin/build/menu','admin/build/menu','Add menu','t','',128,'','','',0,'modules/menu/menu.admin.inc'),('admin/store/settings/cart','','','user_access','a:1:{i:0;s:16:\"administer store\";}','uc_cart_cart_settings_overview','a:0:{}',15,4,'','admin/store/settings/cart','Cart settings','t','',6,'','Configure the cart settings.','',0,'sites/all/modules/ubercart/uc_cart/uc_cart.admin.inc'),('admin/store/settings/catalog','','','user_access','a:1:{i:0;s:18:\"administer catalog\";}','uc_catalog_settings_overview','a:0:{}',15,4,'','admin/store/settings/catalog','Catalog settings','t','',6,'','Configure the catalog settings.','',0,'sites/all/modules/ubercart/uc_catalog/uc_catalog.admin.inc'),('admin/store/settings/checkout','','','user_access','a:1:{i:0;s:16:\"administer store\";}','uc_cart_checkout_settings_overview','a:0:{}',15,4,'','admin/store/settings/checkout','Checkout settings','t','',6,'','Configure the checkout settings.','',0,'sites/all/modules/ubercart/uc_cart/uc_cart.admin.inc'),('admin/build/block/configure','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form','a:1:{i:0;s:21:\"block_admin_configure\";}',15,4,'','admin/build/block/configure','Configure block','t','',4,'','','',0,'modules/block/block.admin.inc'),('admin/store/settings/countries','','','user_access','a:1:{i:0;s:16:\"administer store\";}','uc_country_settings_overview','a:0:{}',15,4,'','admin/store/settings/countries','Country settings','t','',6,'','Configure country specific settings.','',0,'sites/all/modules/ubercart/uc_store/uc_store.admin.inc'),('admin/store/orders/create','','','user_access','a:1:{i:0;s:13:\"create orders\";}','uc_order_create','a:0:{}',15,4,'','admin/store/orders/create','Create order','t','',6,'','Create an empty new order.','',-5,'sites/all/modules/ubercart/uc_order/uc_order.admin.inc'),('admin/store/reports/customers','','','user_access','a:1:{i:0;s:12:\"view reports\";}','uc_reports_customers','a:0:{}',15,4,'','admin/store/reports/customers','Customer reports','t','',6,'','View reports for store customers.','',0,'sites/all/modules/ubercart/uc_reports/uc_reports.admin.inc'),('admin/build/path/delete','','','user_access','a:1:{i:0;s:22:\"administer url aliases\";}','drupal_get_form','a:1:{i:0;s:25:\"path_admin_delete_confirm\";}',15,4,'','admin/build/path/delete','Delete alias','t','',4,'','','',0,'modules/path/path.admin.inc'),('admin/build/block/delete','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form','a:1:{i:0;s:16:\"block_box_delete\";}',15,4,'','admin/build/block/delete','Delete block','t','',4,'','','',0,'modules/block/block.admin.inc'),('admin/settings/filters/delete','','','user_access','a:1:{i:0;s:18:\"administer filters\";}','drupal_get_form','a:1:{i:0;s:19:\"filter_admin_delete\";}',15,4,'','admin/settings/filters/delete','Delete input format','t','',4,'','','',0,'modules/filter/filter.admin.inc'),('admin/user/rules/delete','','','user_access','a:1:{i:0;s:22:\"administer permissions\";}','drupal_get_form','a:1:{i:0;s:32:\"user_admin_access_delete_confirm\";}',15,4,'','admin/user/rules/delete','Delete rule','t','',4,'','','',0,'modules/user/user.admin.inc'),('admin/reports/event/%','a:1:{i:3;N;}','','user_access','a:1:{i:0;s:19:\"access site reports\";}','dblog_event','a:1:{i:0;i:3;}',14,4,'','admin/reports/event/%','Details','t','',4,'','','',0,'modules/dblog/dblog.admin.inc'),('admin/store/products/orphans','','','user_access','a:1:{i:0;s:18:\"administer catalog\";}','uc_catalog_orphaned_products','a:0:{}',15,4,'','admin/store/products/orphans','Find orphaned products','t','',6,'','Find products that have not been categorized.','',-4,'sites/all/modules/ubercart/uc_catalog/uc_catalog.admin.inc'),('admin/content/taxonomy/%','a:1:{i:3;s:24:\"taxonomy_vocabulary_load\";}','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:2:{i:0;s:23:\"taxonomy_overview_terms\";i:1;i:3;}',14,4,'','admin/content/taxonomy/%','List terms','t','',4,'','','',0,'modules/taxonomy/taxonomy.admin.inc'),('admin/store/products/classes','','','user_access','a:1:{i:0;s:26:\"administer product classes\";}','uc_product_class_default','a:0:{}',15,4,'','admin/store/products/classes','Manage classes','t','',6,'','Create and edit product node types.','',-2,'sites/all/modules/ubercart/uc_product/uc_product.admin.inc'),('admin/store/settings/orders','','','user_access','a:1:{i:0;s:16:\"administer store\";}','uc_order_settings_overview','a:0:{}',15,4,'','admin/store/settings/orders','Order settings','t','',6,'','Configure the order settings.','',0,'sites/all/modules/ubercart/uc_order/uc_order.admin.inc'),('admin/content/node-type/page','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:4:\"page\";s:4:\"name\";s:4:\"Page\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:296:\"A <em>page</em>, similar in form to a <em>story</em>, is a simple method for creating and displaying information that rarely changes, such as an \"About us\" section of a website. By default, a <em>page</em> entry does not allow visitor comments and is not featured on the site\'s initial home page.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:4:\"page\";}}',15,4,'','admin/content/node-type/page','Page','t','',4,'','','',0,'modules/node/content_types.inc'),('cart/checkout/payment_details/%','a:1:{i:3;N;}','','user_access','a:1:{i:0;s:14:\"access content\";}','uc_payment_get_details','a:1:{i:0;i:3;}',14,4,'','cart/checkout/payment_details/%','Payment details','t','',4,'','Add the payment details to the checkout pane.','',0,''),('admin/store/settings/payment','','','user_access','a:1:{i:0;s:16:\"administer store\";}','uc_payment_settings_overview','a:0:{}',15,4,'','admin/store/settings/payment','Payment settings','t','',6,'','Configure the payment settings.','',0,'sites/all/modules/ubercart/payment/uc_payment/uc_payment.admin.inc'),('admin/content/node-type/product','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":15:{s:4:\"name\";s:7:\"Product\";s:6:\"module\";s:10:\"uc_product\";s:11:\"description\";s:165:\"This node displays the representation of a product for sale on the website. It includes all the unique information that can be attributed to a specific model number.\";s:11:\"title_label\";s:4:\"Name\";s:10:\"body_label\";s:11:\"Description\";s:4:\"type\";s:7:\"product\";s:9:\"has_title\";b:1;s:8:\"has_body\";b:1;s:4:\"help\";s:0:\"\";s:14:\"min_word_count\";i:0;s:6:\"custom\";b:0;s:8:\"modified\";b:0;s:6:\"locked\";b:1;s:9:\"orig_type\";s:7:\"product\";s:6:\"is_new\";b:1;}}',15,4,'','admin/content/node-type/product','Product','t','',4,'','','',0,'modules/node/content_types.inc'),('admin/store/reports/products','','','user_access','a:1:{i:0;s:12:\"view reports\";}','uc_reports_products','a:0:{}',15,4,'','admin/store/reports/products','Product reports','t','',6,'','View reports for store products.','',0,'sites/all/modules/ubercart/uc_reports/uc_reports.admin.inc'),('admin/store/settings/products','','','user_access','a:1:{i:0;s:19:\"administer products\";}','uc_product_settings_overview','a:0:{}',15,4,'','admin/store/settings/products','Product settings','t','',6,'','Configure product settings.','',0,'sites/all/modules/ubercart/uc_product/uc_product.admin.inc'),('admin/store/reports/sales','','','user_access','a:1:{i:0;s:12:\"view reports\";}','uc_reports_sales_summary','a:0:{}',15,4,'','admin/store/reports/sales','Sales reports','t','',6,'','View reports for store sales.','',0,'sites/all/modules/ubercart/uc_reports/uc_reports.admin.inc'),('admin/store/customers/search','','','user_access','a:1:{i:0;s:14:\"view customers\";}','uc_store_customer_search','a:0:{}',15,4,'','admin/store/customers/search','Search customers','t','',6,'','Search through your customer list.','',-5,'sites/all/modules/ubercart/uc_store/uc_store.admin.inc'),('admin/store/orders/search','','','user_access','a:1:{i:0;s:15:\"view all orders\";}','uc_order_usearch','a:0:{}',15,4,'','admin/store/orders/search','Search orders','t','',6,'','Search existing orders.','',0,'sites/all/modules/ubercart/uc_order/uc_order.admin.inc'),('admin/store/orders/customer','','','user_access','a:1:{i:0;s:11:\"edit orders\";}','uc_order_select_customer','a:1:{i:0;N;}',15,4,'','admin/store/orders/customer','Select customer','t','',4,'','','',0,'sites/all/modules/ubercart/uc_order/uc_order.admin.inc'),('admin/build/menu/settings','','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:1:{i:0;s:14:\"menu_configure\";}',15,4,'admin/build/menu','admin/build/menu','Settings','t','',128,'','','',5,'modules/menu/menu.admin.inc'),('admin/store/reports/stock','','','user_access','a:1:{i:0;s:12:\"view reports\";}','uc_stock_report','a:0:{}',15,4,'','admin/store/reports/stock','Stock reports','t','',6,'','View reports for product stock.','',0,'sites/all/modules/ubercart/uc_stock/uc_stock.admin.inc'),('admin/store/settings/store','','','user_access','a:1:{i:0;s:16:\"administer store\";}','uc_store_store_settings_overview','a:0:{}',15,4,'','admin/store/settings/store','Store settings','t','',6,'','Configure the main store settings.','',0,'sites/all/modules/ubercart/uc_store/uc_store.admin.inc'),('admin/content/node-type/story','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:5:\"story\";s:4:\"name\";s:5:\"Story\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:392:\"A <em>story</em>, similar in form to a <em>page</em>, is ideal for creating and displaying content that informs or engages website visitors. Press releases, site announcements, and informal blog-like entries may all be created with a <em>story</em> entry. By default, a <em>story</em> entry is automatically featured on the site\'s initial home page, and provides the ability to post comments.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:5:\"story\";}}',15,4,'','admin/content/node-type/story','Story','t','',4,'','','',0,'modules/node/content_types.inc'),('admin/store/help/tokens','','','user_access','a:1:{i:0;s:16:\"administer store\";}','uc_store_ubercart_help_tokens','a:0:{}',15,4,'','admin/store/help/tokens','Using tokens','t','',6,'','Understand what tokens are and how to use them.','',0,'sites/all/modules/ubercart/uc_store/uc_store.admin.inc'),('admin/store/customers/view','','','user_access','a:1:{i:0;s:14:\"view customers\";}','uc_store_customers','a:4:{i:0;N;i:1;N;i:2;N;i:3;s:2:\"25\";}',15,4,'','admin/store/customers/view','View customers','t','',6,'','View and modify customer information and orders.','',-10,'sites/all/modules/ubercart/uc_store/uc_store.admin.inc'),('admin/store/orders/view','','','user_access','a:1:{i:0;s:15:\"view all orders\";}','uc_order_admin','a:3:{i:0;N;i:1;N;i:2;b:0;}',15,4,'','admin/store/orders/view','View orders','t','',6,'','View and process the orders received through your website.','',-10,'sites/all/modules/ubercart/uc_order/uc_order.admin.inc'),('admin/content/node-type/ebook','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":16:{s:4:\"pcid\";s:5:\"ebook\";s:4:\"name\";s:5:\"ebook\";s:11:\"description\";s:0:\"\";s:6:\"module\";s:10:\"uc_product\";s:11:\"title_label\";s:4:\"Name\";s:10:\"body_label\";s:11:\"Description\";s:4:\"type\";s:5:\"ebook\";s:9:\"has_title\";b:1;s:8:\"has_body\";b:1;s:4:\"help\";s:0:\"\";s:14:\"min_word_count\";i:0;s:6:\"custom\";b:0;s:8:\"modified\";b:0;s:6:\"locked\";b:1;s:9:\"orig_type\";s:5:\"ebook\";s:6:\"is_new\";b:1;}}',15,4,'','admin/content/node-type/ebook','ebook','t','',4,'','','',0,'modules/node/content_types.inc'),('admin/content/node-type/magazine','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":16:{s:4:\"pcid\";s:8:\"magazine\";s:4:\"name\";s:8:\"magazine\";s:11:\"description\";s:0:\"\";s:6:\"module\";s:10:\"uc_product\";s:11:\"title_label\";s:4:\"Name\";s:10:\"body_label\";s:11:\"Description\";s:4:\"type\";s:8:\"magazine\";s:9:\"has_title\";b:1;s:8:\"has_body\";b:1;s:4:\"help\";s:0:\"\";s:14:\"min_word_count\";i:0;s:6:\"custom\";b:0;s:8:\"modified\";b:0;s:6:\"locked\";b:1;s:9:\"orig_type\";s:8:\"magazine\";s:6:\"is_new\";b:1;}}',15,4,'','admin/content/node-type/magazine','magazine','t','',4,'','','',0,'modules/node/content_types.inc'),('admin/store/ca/add','','','user_access','a:1:{i:0;s:30:\"administer conditional actions\";}','drupal_get_form','a:2:{i:0;s:22:\"ca_predicate_meta_form\";i:1;s:1:\"0\";}',15,4,'admin/store/ca','admin/store/ca','Add a predicate','t','',128,'','Allows an administrator to create a new predicate.','',5,'sites/all/modules/ubercart/ca/ca.admin.inc'),('admin/store/ca/convert','','','ca_convert_configurations_access','a:0:{}','drupal_get_form','a:1:{i:0;s:18:\"ca_conversion_form\";}',15,4,'admin/store/ca','admin/store/ca','Convert configurations','t','',128,'','Convert Workflow-ng configurations into Conditional Actions predicates.','',10,'sites/all/modules/ubercart/ca/ca.admin.inc'),('admin/settings/logging/dblog','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:20:\"dblog_admin_settings\";}',15,4,'','admin/settings/logging/dblog','Database logging','t','',6,'','Settings for logging to the Drupal database logs. This is the most common method for small to medium sites on shared hosting. The logs are viewable from the admin pages.','',0,'modules/dblog/dblog.admin.inc'),('node/%/edit/features','a:1:{i:1;s:9:\"node_load\";}','','uc_product_feature_access','a:1:{i:0;i:1;}','uc_product_features','a:1:{i:0;i:1;}',11,4,'node/%/edit','node/%','Features','t','',128,'','','',10,'sites/all/modules/ubercart/uc_product/uc_product.admin.inc'),('admin/store/settings/price-handlers','','','user_access','a:1:{i:0;s:16:\"administer store\";}','drupal_get_form','a:1:{i:0;s:22:\"uc_price_settings_form\";}',15,4,'','admin/store/settings/price-handlers','Price handler settings','t','',6,'','Select which price handlers to use for your store.','',0,'sites/all/modules/ubercart/uc_store/uc_store.admin.inc'),('admin/store/settings/reports','','','user_access','a:1:{i:0;s:16:\"administer store\";}','drupal_get_form','a:1:{i:0;s:24:\"uc_reports_settings_form\";}',15,4,'','admin/store/settings/reports','Report settings','t','',6,'','View the report settings.','',0,'sites/all/modules/ubercart/uc_reports/uc_reports.admin.inc'),('admin/user/user/expiration','','','user_access','a:1:{i:0;s:16:\"administer users\";}','drupal_get_form','a:1:{i:0;s:19:\"uc_roles_expiration\";}',15,4,'admin/user/user','admin/user/user','Role expiration','t','',128,'','Edit and view role expirations set by Ubercart','',0,'sites/all/modules/ubercart/uc_roles/uc_roles.admin.inc'),('node/%/edit/stock','a:1:{i:1;s:9:\"node_load\";}','','uc_stock_product_access','a:1:{i:0;i:1;}','drupal_get_form','a:2:{i:0;s:18:\"uc_stock_edit_form\";i:1;i:1;}',11,4,'node/%/edit','node/%','Stock','t','',128,'','','',10,'sites/all/modules/ubercart/uc_stock/uc_stock.admin.inc'),('admin/store/settings/stock','','','user_access','a:1:{i:0;s:24:\"administer product stock\";}','drupal_get_form','a:1:{i:0;s:22:\"uc_stock_settings_form\";}',15,4,'','admin/store/settings/stock','Stock settings','t','',6,'','View the stock settings.','',0,'sites/all/modules/ubercart/uc_stock/uc_stock.admin.inc'),('admin/store/products/files','','','user_access','a:1:{i:0;s:19:\"administer products\";}','drupal_get_form','a:1:{i:0;s:24:\"uc_file_admin_files_form\";}',15,4,'','admin/store/products/files','View file downloads','t','',6,'','View all file download features on products.','',0,'sites/all/modules/ubercart/uc_file/uc_file.admin.inc'),('admin/settings/filters/%','a:1:{i:3;s:18:\"filter_format_load\";}','','user_access','a:1:{i:0;s:18:\"administer filters\";}','filter_admin_format_page','a:1:{i:0;i:3;}',14,4,'','admin/settings/filters/%','','filter_admin_format_title','a:1:{i:0;i:3;}',4,'','','',0,'modules/filter/filter.admin.inc'),('admin/build/menu-customize/%','a:1:{i:3;s:9:\"menu_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:2:{i:0;s:18:\"menu_overview_form\";i:1;i:3;}',14,4,'','admin/build/menu-customize/%','Customize menu','menu_overview_title','a:1:{i:0;i:3;}',4,'','','',0,'modules/menu/menu.admin.inc'),('admin/store/orders/%','a:1:{i:3;s:13:\"uc_order_load\";}','','user_access','a:1:{i:0;s:15:\"view all orders\";}','uc_order_view','a:2:{i:0;i:3;i:1;s:4:\"view\";}',14,4,'','admin/store/orders/%','','uc_order_page_title','a:1:{i:0;i:3;}',4,'','View order','',0,'sites/all/modules/ubercart/uc_order/uc_order.admin.inc'),('user/%/order/%','a:2:{i:1;s:9:\"user_load\";i:3;s:13:\"uc_order_load\";}','','uc_order_can_view_order','a:2:{i:0;i:1;i:1;i:3;}','uc_order_view','a:2:{i:0;i:3;i:1;s:8:\"customer\";}',10,4,'','user/%/order/%','','uc_order_page_title','a:1:{i:0;i:3;}',4,'','View order.','',0,'sites/all/modules/ubercart/uc_order/uc_order.admin.inc'),('admin/content/node-type/ebook/edit','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":16:{s:4:\"pcid\";s:5:\"ebook\";s:4:\"name\";s:5:\"ebook\";s:11:\"description\";s:0:\"\";s:6:\"module\";s:10:\"uc_product\";s:11:\"title_label\";s:4:\"Name\";s:10:\"body_label\";s:11:\"Description\";s:4:\"type\";s:5:\"ebook\";s:9:\"has_title\";b:1;s:8:\"has_body\";b:1;s:4:\"help\";s:0:\"\";s:14:\"min_word_count\";i:0;s:6:\"custom\";b:0;s:8:\"modified\";b:0;s:6:\"locked\";b:1;s:9:\"orig_type\";s:5:\"ebook\";s:6:\"is_new\";b:1;}}',31,5,'admin/content/node-type/ebook','admin/content/node-type/ebook','Edit','t','',136,'','','',0,'modules/node/content_types.inc'),('admin/content/node-type/magazine/edit','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":16:{s:4:\"pcid\";s:8:\"magazine\";s:4:\"name\";s:8:\"magazine\";s:11:\"description\";s:0:\"\";s:6:\"module\";s:10:\"uc_product\";s:11:\"title_label\";s:4:\"Name\";s:10:\"body_label\";s:11:\"Description\";s:4:\"type\";s:8:\"magazine\";s:9:\"has_title\";b:1;s:8:\"has_body\";b:1;s:4:\"help\";s:0:\"\";s:14:\"min_word_count\";i:0;s:6:\"custom\";b:0;s:8:\"modified\";b:0;s:6:\"locked\";b:1;s:9:\"orig_type\";s:8:\"magazine\";s:6:\"is_new\";b:1;}}',31,5,'admin/content/node-type/magazine','admin/content/node-type/magazine','Edit','t','',136,'','','',0,'modules/node/content_types.inc'),('admin/content/node-type/page/edit','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:4:\"page\";s:4:\"name\";s:4:\"Page\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:296:\"A <em>page</em>, similar in form to a <em>story</em>, is a simple method for creating and displaying information that rarely changes, such as an \"About us\" section of a website. By default, a <em>page</em> entry does not allow visitor comments and is not featured on the site\'s initial home page.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:4:\"page\";}}',31,5,'admin/content/node-type/page','admin/content/node-type/page','Edit','t','',136,'','','',0,'modules/node/content_types.inc'),('admin/content/node-type/product/edit','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":15:{s:4:\"name\";s:7:\"Product\";s:6:\"module\";s:10:\"uc_product\";s:11:\"description\";s:165:\"This node displays the representation of a product for sale on the website. It includes all the unique information that can be attributed to a specific model number.\";s:11:\"title_label\";s:4:\"Name\";s:10:\"body_label\";s:11:\"Description\";s:4:\"type\";s:7:\"product\";s:9:\"has_title\";b:1;s:8:\"has_body\";b:1;s:4:\"help\";s:0:\"\";s:14:\"min_word_count\";i:0;s:6:\"custom\";b:0;s:8:\"modified\";b:0;s:6:\"locked\";b:1;s:9:\"orig_type\";s:7:\"product\";s:6:\"is_new\";b:1;}}',31,5,'admin/content/node-type/product','admin/content/node-type/product','Edit','t','',136,'','','',0,'modules/node/content_types.inc'),('admin/content/node-type/story/edit','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:5:\"story\";s:4:\"name\";s:5:\"Story\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:392:\"A <em>story</em>, similar in form to a <em>page</em>, is ideal for creating and displaying content that informs or engages website visitors. Press releases, site announcements, and informal blog-like entries may all be created with a <em>story</em> entry. By default, a <em>story</em> entry is automatically featured on the site\'s initial home page, and provides the ability to post comments.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:5:\"story\";}}',31,5,'admin/content/node-type/story','admin/content/node-type/story','Edit','t','',136,'','','',0,'modules/node/content_types.inc'),('admin/build/themes/settings/global','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:21:\"system_theme_settings\";}',31,5,'admin/build/themes/settings','admin/build/themes','Global settings','t','',136,'','','',-1,'modules/system/system.admin.inc'),('admin/content/taxonomy/%/list','a:1:{i:3;s:24:\"taxonomy_vocabulary_load\";}','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:2:{i:0;s:23:\"taxonomy_overview_terms\";i:1;i:3;}',29,5,'admin/content/taxonomy/%','admin/content/taxonomy/%','List','t','',136,'','','',-10,'modules/taxonomy/taxonomy.admin.inc'),('admin/store/settings/products/overview','','','user_access','a:1:{i:0;s:19:\"administer products\";}','uc_product_settings_overview','a:0:{}',31,5,'admin/store/settings/products','admin/store/settings/products','Overview','t','',136,'','','',-10,'sites/all/modules/ubercart/uc_product/uc_product.admin.inc'),('admin/store/orders/%/view','a:1:{i:3;s:13:\"uc_order_load\";}','','user_access','a:1:{i:0;s:15:\"view all orders\";}','uc_order_view','a:2:{i:0;i:3;i:1;s:4:\"view\";}',29,5,'admin/store/orders/%','admin/store/orders/%','View','t','',136,'','','',-10,'sites/all/modules/ubercart/uc_order/uc_order.admin.inc'),('admin/store/ca/overview/trigger','','','user_access','a:1:{i:0;s:30:\"administer conditional actions\";}','ca_admin','a:0:{}',31,5,'admin/store/ca/overview','admin/store/ca','By trigger','t','',136,'','Administer the predicates setup to automate your store.','',0,'sites/all/modules/ubercart/ca/ca.admin.inc'),('admin/settings/filters/%/edit','a:1:{i:3;s:18:\"filter_format_load\";}','','user_access','a:1:{i:0;s:18:\"administer filters\";}','filter_admin_format_page','a:1:{i:0;i:3;}',29,5,'admin/settings/filters/%','admin/settings/filters/%','Edit','t','',136,'','','',0,'modules/filter/filter.admin.inc'),('admin/build/modules/list/confirm','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:14:\"system_modules\";}',31,5,'','admin/build/modules/list/confirm','List','t','',4,'','','',0,'modules/system/system.admin.inc'),('admin/build/menu-customize/%/list','a:1:{i:3;s:9:\"menu_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:2:{i:0;s:18:\"menu_overview_form\";i:1;i:3;}',29,5,'admin/build/menu-customize/%','admin/build/menu-customize/%','List items','t','',136,'','','',-10,'modules/menu/menu.admin.inc'),('admin/store/settings/orders/overview','','','user_access','a:1:{i:0;s:16:\"administer store\";}','uc_order_settings_overview','a:0:{}',31,5,'admin/store/settings/orders','admin/store/settings/orders','Overview','t','',136,'','View the order settings.','',-10,'sites/all/modules/ubercart/uc_order/uc_order.admin.inc'),('admin/build/modules/uninstall/confirm','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:24:\"system_modules_uninstall\";}',31,5,'','admin/build/modules/uninstall/confirm','Uninstall','t','',4,'','','',0,'modules/system/system.admin.inc'),('admin/store/settings/catalog/overview','','','user_access','a:1:{i:0;s:18:\"administer catalog\";}','uc_catalog_settings_overview','a:0:{}',31,5,'admin/store/settings/catalog','admin/store/settings/catalog','Overview','t','',136,'','','',-10,'sites/all/modules/ubercart/uc_catalog/uc_catalog.admin.inc'),('admin/store/settings/cart/overview','','','user_access','a:1:{i:0;s:16:\"administer store\";}','uc_cart_cart_settings_overview','a:0:{}',31,5,'admin/store/settings/cart','admin/store/settings/cart','Overview','t','',136,'','View the cart settings.','',-10,'sites/all/modules/ubercart/uc_cart/uc_cart.admin.inc'),('admin/store/settings/payment/overview','','','user_access','a:1:{i:0;s:16:\"administer store\";}','uc_payment_settings_overview','a:0:{}',31,5,'admin/store/settings/payment','admin/store/settings/payment','Overview','t','',136,'','View the payment settings.','',-10,'sites/all/modules/ubercart/payment/uc_payment/uc_payment.admin.inc'),('admin/store/reports/products/summary','','','user_access','a:1:{i:0;s:12:\"view reports\";}','uc_reports_products','a:0:{}',31,5,'admin/store/reports/products','admin/store/reports/products','Product report','t','',136,'','','',-10,'sites/all/modules/ubercart/uc_reports/uc_reports.admin.inc'),('admin/store/reports/sales/summary','','','user_access','a:1:{i:0;s:12:\"view reports\";}','uc_reports_sales_summary','a:0:{}',31,5,'admin/store/reports/sales','admin/store/reports/sales','Sales summary','t','',136,'','View summary of all store sales','',-10,'sites/all/modules/ubercart/uc_reports/uc_reports.admin.inc'),('admin/content/node-type/page/delete','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:4:\"page\";s:4:\"name\";s:4:\"Page\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:296:\"A <em>page</em>, similar in form to a <em>story</em>, is a simple method for creating and displaying information that rarely changes, such as an \"About us\" section of a website. By default, a <em>page</em> entry does not allow visitor comments and is not featured on the site\'s initial home page.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:4:\"page\";}}',31,5,'','admin/content/node-type/page/delete','Delete','t','',4,'','','',0,'modules/node/content_types.inc'),('admin/content/node-type/story/delete','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:5:\"story\";s:4:\"name\";s:5:\"Story\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:392:\"A <em>story</em>, similar in form to a <em>page</em>, is ideal for creating and displaying content that informs or engages website visitors. Press releases, site announcements, and informal blog-like entries may all be created with a <em>story</em> entry. By default, a <em>story</em> entry is automatically featured on the site\'s initial home page, and provides the ability to post comments.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:5:\"story\";}}',31,5,'','admin/content/node-type/story/delete','Delete','t','',4,'','','',0,'modules/node/content_types.inc'),('admin/content/node-type/product/delete','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":15:{s:4:\"name\";s:7:\"Product\";s:6:\"module\";s:10:\"uc_product\";s:11:\"description\";s:165:\"This node displays the representation of a product for sale on the website. It includes all the unique information that can be attributed to a specific model number.\";s:11:\"title_label\";s:4:\"Name\";s:10:\"body_label\";s:11:\"Description\";s:4:\"type\";s:7:\"product\";s:9:\"has_title\";b:1;s:8:\"has_body\";b:1;s:4:\"help\";s:0:\"\";s:14:\"min_word_count\";i:0;s:6:\"custom\";b:0;s:8:\"modified\";b:0;s:6:\"locked\";b:1;s:9:\"orig_type\";s:7:\"product\";s:6:\"is_new\";b:1;}}',31,5,'','admin/content/node-type/product/delete','Delete','t','',4,'','','',0,'modules/node/content_types.inc'),('admin/content/node-type/ebook/delete','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":16:{s:4:\"pcid\";s:5:\"ebook\";s:4:\"name\";s:5:\"ebook\";s:11:\"description\";s:0:\"\";s:6:\"module\";s:10:\"uc_product\";s:11:\"title_label\";s:4:\"Name\";s:10:\"body_label\";s:11:\"Description\";s:4:\"type\";s:5:\"ebook\";s:9:\"has_title\";b:1;s:8:\"has_body\";b:1;s:4:\"help\";s:0:\"\";s:14:\"min_word_count\";i:0;s:6:\"custom\";b:0;s:8:\"modified\";b:0;s:6:\"locked\";b:1;s:9:\"orig_type\";s:5:\"ebook\";s:6:\"is_new\";b:1;}}',31,5,'','admin/content/node-type/ebook/delete','Delete','t','',4,'','','',0,'modules/node/content_types.inc'),('admin/content/node-type/magazine/delete','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":16:{s:4:\"pcid\";s:8:\"magazine\";s:4:\"name\";s:8:\"magazine\";s:11:\"description\";s:0:\"\";s:6:\"module\";s:10:\"uc_product\";s:11:\"title_label\";s:4:\"Name\";s:10:\"body_label\";s:11:\"Description\";s:4:\"type\";s:8:\"magazine\";s:9:\"has_title\";b:1;s:8:\"has_body\";b:1;s:4:\"help\";s:0:\"\";s:14:\"min_word_count\";i:0;s:6:\"custom\";b:0;s:8:\"modified\";b:0;s:6:\"locked\";b:1;s:9:\"orig_type\";s:8:\"magazine\";s:6:\"is_new\";b:1;}}',31,5,'','admin/content/node-type/magazine/delete','Delete','t','',4,'','','',0,'modules/node/content_types.inc'),('admin/build/block/list/js','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','block_admin_display_js','a:0:{}',31,5,'','admin/build/block/list/js','JavaScript List Form','t','',4,'','','',0,'modules/block/block.admin.inc'),('admin/store/settings/products/defaults','','','user_access','a:1:{i:0;s:19:\"administer products\";}','uc_product_image_defaults','a:0:{}',31,5,'','admin/store/settings/products/defaults','','t','',4,'','','',0,'sites/all/modules/ubercart/uc_product/uc_product.admin.inc'),('admin/build/themes/settings/bluemarine','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:33:\"themes/bluemarine/bluemarine.info\";s:4:\"name\";s:10:\"bluemarine\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:10:\"Bluemarine\";s:11:\"description\";s:66:\"Table-based multi-column theme with a marine and ash color scheme.\";s:7:\"version\";s:4:\"6.25\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1330534547\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:27:\"themes/bluemarine/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:27:\"themes/bluemarine/script.js\";}s:10:\"screenshot\";s:32:\"themes/bluemarine/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:27:\"themes/bluemarine/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:10:\"bluemarine\";}',31,5,'admin/build/themes/settings','admin/build/themes','Bluemarine','t','',128,'','','',0,'modules/system/system.admin.inc'),('admin/build/themes/settings/chameleon','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":11:{s:8:\"filename\";s:31:\"themes/chameleon/chameleon.info\";s:4:\"name\";s:9:\"chameleon\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:32:\"themes/chameleon/chameleon.theme\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:9:\"Chameleon\";s:11:\"description\";s:42:\"Minimalist tabled theme with light colors.\";s:7:\"regions\";a:2:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";}s:8:\"features\";a:4:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:2:{s:9:\"style.css\";s:26:\"themes/chameleon/style.css\";s:10:\"common.css\";s:27:\"themes/chameleon/common.css\";}}s:7:\"version\";s:4:\"6.25\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1330534547\";s:7:\"scripts\";a:1:{s:9:\"script.js\";s:26:\"themes/chameleon/script.js\";}s:10:\"screenshot\";s:31:\"themes/chameleon/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:2:{s:9:\"style.css\";s:26:\"themes/chameleon/style.css\";s:10:\"common.css\";s:27:\"themes/chameleon/common.css\";}}}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:9:\"chameleon\";}',31,5,'admin/build/themes/settings','admin/build/themes','Chameleon','t','',128,'','','',0,'modules/system/system.admin.inc'),('admin/content/taxonomy/edit/term','','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','taxonomy_admin_term_edit','a:0:{}',31,5,'','admin/content/taxonomy/edit/term','Edit term','t','',4,'','','',0,'modules/taxonomy/taxonomy.admin.inc'),('admin/build/themes/settings/garland','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:27:\"themes/garland/garland.info\";s:4:\"name\";s:7:\"garland\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:7:\"Garland\";s:11:\"description\";s:66:\"Tableless, recolorable, multi-column, fluid width theme (default).\";s:7:\"version\";s:4:\"6.25\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1330534547\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:24:\"themes/garland/script.js\";}s:10:\"screenshot\";s:29:\"themes/garland/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:7:\"garland\";}',31,5,'admin/build/themes/settings','admin/build/themes','Garland','t','',128,'','','',0,'modules/system/system.admin.inc'),('admin/build/themes/settings/marvin','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:35:\"themes/chameleon/marvin/marvin.info\";s:4:\"name\";s:6:\"marvin\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:6:\"Marvin\";s:11:\"description\";s:31:\"Boxy tabled theme in all grays.\";s:7:\"regions\";a:2:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";}s:7:\"version\";s:4:\"6.25\";s:4:\"core\";s:3:\"6.x\";s:10:\"base theme\";s:9:\"chameleon\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1330534547\";s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:33:\"themes/chameleon/marvin/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:33:\"themes/chameleon/marvin/script.js\";}s:10:\"screenshot\";s:38:\"themes/chameleon/marvin/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:33:\"themes/chameleon/marvin/style.css\";}}s:10:\"base_theme\";s:9:\"chameleon\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:6:\"marvin\";}',31,5,'admin/build/themes/settings','admin/build/themes','Marvin','t','',128,'','','',0,'modules/system/system.admin.inc'),('admin/build/themes/settings/minnelli','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:37:\"themes/garland/minnelli/minnelli.info\";s:4:\"name\";s:8:\"minnelli\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:8:\"Minnelli\";s:11:\"description\";s:56:\"Tableless, recolorable, multi-column, fixed width theme.\";s:7:\"version\";s:4:\"6.25\";s:4:\"core\";s:3:\"6.x\";s:10:\"base theme\";s:7:\"garland\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:12:\"minnelli.css\";s:36:\"themes/garland/minnelli/minnelli.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1330534547\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:33:\"themes/garland/minnelli/script.js\";}s:10:\"screenshot\";s:38:\"themes/garland/minnelli/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";s:6:\"engine\";s:11:\"phptemplate\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:12:\"minnelli.css\";s:36:\"themes/garland/minnelli/minnelli.css\";}}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:7:\"garland\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:8:\"minnelli\";}',31,5,'admin/build/themes/settings','admin/build/themes','Minnelli','t','',128,'','','',0,'modules/system/system.admin.inc'),('admin/store/settings/checkout/overview','','','user_access','a:1:{i:0;s:16:\"administer store\";}','uc_cart_checkout_settings_overview','a:0:{}',31,5,'admin/store/settings/checkout','admin/store/settings/checkout','Overview','t','',136,'','View the checkout settings.','',-10,'sites/all/modules/ubercart/uc_cart/uc_cart.admin.inc'),('admin/store/settings/countries/overview','','','user_access','a:1:{i:0;s:16:\"administer store\";}','uc_country_settings_overview','a:0:{}',31,5,'admin/store/settings/countries','admin/store/settings/countries','Overview','t','',136,'','View the country settings.','',-10,'sites/all/modules/ubercart/uc_store/uc_store.admin.inc'),('admin/store/settings/store/overview','','','user_access','a:1:{i:0;s:16:\"administer store\";}','uc_store_store_settings_overview','a:0:{}',31,5,'admin/store/settings/store','admin/store/settings/store','Overview','t','',136,'','View the store settings.','',-10,'sites/all/modules/ubercart/uc_store/uc_store.admin.inc'),('admin/build/themes/settings/pushbutton','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:33:\"themes/pushbutton/pushbutton.info\";s:4:\"name\";s:10:\"pushbutton\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:10:\"Pushbutton\";s:11:\"description\";s:52:\"Tabled, multi-column theme in blue and orange tones.\";s:7:\"version\";s:4:\"6.25\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1330534547\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:27:\"themes/pushbutton/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:27:\"themes/pushbutton/script.js\";}s:10:\"screenshot\";s:32:\"themes/pushbutton/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:27:\"themes/pushbutton/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:10:\"pushbutton\";}',31,5,'admin/build/themes/settings','admin/build/themes','Pushbutton','t','',128,'','','',0,'modules/system/system.admin.inc'),('admin/build/menu-customize/%/add','a:1:{i:3;s:9:\"menu_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:4:{i:0;s:14:\"menu_edit_item\";i:1;s:3:\"add\";i:2;N;i:3;i:3;}',29,5,'admin/build/menu-customize/%','admin/build/menu-customize/%','Add item','t','',128,'','','',0,'modules/menu/menu.admin.inc'),('admin/build/block/list/bluemarine','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:33:\"themes/bluemarine/bluemarine.info\";s:4:\"name\";s:10:\"bluemarine\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:10:\"Bluemarine\";s:11:\"description\";s:66:\"Table-based multi-column theme with a marine and ash color scheme.\";s:7:\"version\";s:4:\"6.25\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1330534547\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:27:\"themes/bluemarine/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:27:\"themes/bluemarine/script.js\";}s:10:\"screenshot\";s:32:\"themes/bluemarine/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:27:\"themes/bluemarine/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display','a:1:{i:0;s:10:\"bluemarine\";}',31,5,'admin/build/block/list','admin/build/block','Bluemarine','t','',128,'','','',0,'modules/block/block.admin.inc'),('admin/build/block/list/chameleon','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":11:{s:8:\"filename\";s:31:\"themes/chameleon/chameleon.info\";s:4:\"name\";s:9:\"chameleon\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:32:\"themes/chameleon/chameleon.theme\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:9:\"Chameleon\";s:11:\"description\";s:42:\"Minimalist tabled theme with light colors.\";s:7:\"regions\";a:2:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";}s:8:\"features\";a:4:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:2:{s:9:\"style.css\";s:26:\"themes/chameleon/style.css\";s:10:\"common.css\";s:27:\"themes/chameleon/common.css\";}}s:7:\"version\";s:4:\"6.25\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1330534547\";s:7:\"scripts\";a:1:{s:9:\"script.js\";s:26:\"themes/chameleon/script.js\";}s:10:\"screenshot\";s:31:\"themes/chameleon/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:2:{s:9:\"style.css\";s:26:\"themes/chameleon/style.css\";s:10:\"common.css\";s:27:\"themes/chameleon/common.css\";}}}}','block_admin_display','a:1:{i:0;s:9:\"chameleon\";}',31,5,'admin/build/block/list','admin/build/block','Chameleon','t','',128,'','','',0,'modules/block/block.admin.inc'),('admin/settings/filters/%/configure','a:1:{i:3;s:18:\"filter_format_load\";}','','user_access','a:1:{i:0;s:18:\"administer filters\";}','filter_admin_configure_page','a:1:{i:0;i:3;}',29,5,'admin/settings/filters/%','admin/settings/filters/%','Configure','t','',128,'','','',1,'modules/filter/filter.admin.inc'),('admin/store/reports/products/custom','','','user_access','a:1:{i:0;s:12:\"view reports\";}','uc_reports_products_custom','a:0:{}',31,5,'admin/store/reports/products','admin/store/reports/products','Custom product report','t','',128,'','View a customized product report','',-5,'sites/all/modules/ubercart/uc_reports/uc_reports.admin.inc'),('admin/store/reports/sales/custom','','','user_access','a:1:{i:0;s:12:\"view reports\";}','uc_reports_sales_custom','a:0:{}',31,5,'admin/store/reports/sales','admin/store/reports/sales','Custom sales summary','t','',128,'','View a customized sales summary','',-1,'sites/all/modules/ubercart/uc_reports/uc_reports.admin.inc'),('admin/store/ca/%/delete','a:1:{i:3;N;}','','user_access','a:1:{i:0;s:30:\"administer conditional actions\";}','drupal_get_form','a:2:{i:0;s:24:\"ca_predicate_delete_form\";i:1;i:3;}',29,5,'','admin/store/ca/%/delete','Delete a predicate','t','',4,'','','',0,'sites/all/modules/ubercart/ca/ca.admin.inc'),('admin/settings/actions/delete/%','a:1:{i:4;s:12:\"actions_load\";}','','user_access','a:1:{i:0;s:18:\"administer actions\";}','drupal_get_form','a:2:{i:0;s:26:\"system_actions_delete_form\";i:1;i:4;}',30,5,'','admin/settings/actions/delete/%','Delete action','t','',4,'','Delete an action.','',0,''),('admin/build/menu-customize/%/delete','a:1:{i:3;s:9:\"menu_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','menu_delete_menu_page','a:1:{i:0;i:3;}',29,5,'','admin/build/menu-customize/%/delete','Delete menu','t','',4,'','','',0,'modules/menu/menu.admin.inc'),('admin/content/node-type/ebook/display','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:29:\"content_display_overview_form\";i:1;s:5:\"ebook\";}',31,5,'admin/content/node-type/ebook','admin/content/node-type/ebook','Display fields','t','',128,'','','',2,'sites/all/modules/cck/includes/content.admin.inc'),('admin/content/node-type/magazine/display','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:29:\"content_display_overview_form\";i:1;s:8:\"magazine\";}',31,5,'admin/content/node-type/magazine','admin/content/node-type/magazine','Display fields','t','',128,'','','',2,'sites/all/modules/cck/includes/content.admin.inc'),('admin/content/node-type/page/display','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:29:\"content_display_overview_form\";i:1;s:4:\"page\";}',31,5,'admin/content/node-type/page','admin/content/node-type/page','Display fields','t','',128,'','','',2,'sites/all/modules/cck/includes/content.admin.inc'),('admin/content/node-type/product/display','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:29:\"content_display_overview_form\";i:1;s:7:\"product\";}',31,5,'admin/content/node-type/product','admin/content/node-type/product','Display fields','t','',128,'','','',2,'sites/all/modules/cck/includes/content.admin.inc'),('admin/content/node-type/story/display','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:29:\"content_display_overview_form\";i:1;s:5:\"story\";}',31,5,'admin/content/node-type/story','admin/content/node-type/story','Display fields','t','',128,'','','',2,'sites/all/modules/cck/includes/content.admin.inc'),('admin/store/settings/catalog/edit','','','user_access','a:1:{i:0;s:18:\"administer catalog\";}','drupal_get_form','a:1:{i:0;s:24:\"uc_catalog_settings_form\";}',31,5,'admin/store/settings/catalog','admin/store/settings/catalog','Edit','t','',128,'','','',-5,'sites/all/modules/ubercart/uc_catalog/uc_catalog.admin.inc'),('admin/store/settings/products/edit','','','user_access','a:1:{i:0;s:19:\"administer products\";}','drupal_get_form','a:1:{i:0;s:24:\"uc_product_settings_form\";}',31,5,'admin/store/settings/products','admin/store/settings/products','Edit','t','',128,'','','',-5,'sites/all/modules/ubercart/uc_product/uc_product.admin.inc'),('admin/store/orders/%/edit','a:1:{i:3;s:13:\"uc_order_load\";}','','user_access','a:1:{i:0;s:11:\"edit orders\";}','drupal_get_form','a:2:{i:0;s:18:\"uc_order_edit_form\";i:1;i:3;}',29,5,'admin/store/orders/%','admin/store/orders/%','Edit','t','',128,'','','',1,'sites/all/modules/ubercart/uc_order/uc_order.admin.inc'),('admin/build/menu-customize/%/edit','a:1:{i:3;s:9:\"menu_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:3:{i:0;s:14:\"menu_edit_menu\";i:1;s:4:\"edit\";i:2;i:3;}',29,5,'admin/build/menu-customize/%','admin/build/menu-customize/%','Edit menu','t','',128,'','','',0,'modules/menu/menu.admin.inc'),('admin/build/block/list/garland','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:27:\"themes/garland/garland.info\";s:4:\"name\";s:7:\"garland\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:7:\"Garland\";s:11:\"description\";s:66:\"Tableless, recolorable, multi-column, fluid width theme (default).\";s:7:\"version\";s:4:\"6.25\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1330534547\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:24:\"themes/garland/script.js\";}s:10:\"screenshot\";s:29:\"themes/garland/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display','a:1:{i:0;s:7:\"garland\";}',31,5,'admin/build/block/list','admin/build/block','Garland','t','',136,'','','',-10,'modules/block/block.admin.inc'),('admin/store/orders/%/invoice','a:1:{i:3;s:13:\"uc_order_load\";}','','user_access','a:1:{i:0;s:15:\"view all orders\";}','uc_order_invoice','a:1:{i:0;i:3;}',29,5,'admin/store/orders/%','admin/store/orders/%','Invoice','t','',128,'','','',3,'sites/all/modules/ubercart/uc_order/uc_order.admin.inc'),('admin/store/orders/%/log','a:1:{i:3;s:13:\"uc_order_load\";}','','uc_order_access_order_log','a:0:{}','uc_order_log','a:1:{i:0;i:3;}',29,5,'admin/store/orders/%','admin/store/orders/%','Log','t','',128,'','','',10,'sites/all/modules/ubercart/uc_order/uc_order.admin.inc'),('admin/content/node-type/ebook/fields','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:27:\"content_field_overview_form\";i:1;s:5:\"ebook\";}',31,5,'admin/content/node-type/ebook','admin/content/node-type/ebook','Manage fields','t','',128,'','','',1,'sites/all/modules/cck/includes/content.admin.inc'),('admin/content/node-type/magazine/fields','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:27:\"content_field_overview_form\";i:1;s:8:\"magazine\";}',31,5,'admin/content/node-type/magazine','admin/content/node-type/magazine','Manage fields','t','',128,'','','',1,'sites/all/modules/cck/includes/content.admin.inc'),('admin/content/node-type/page/fields','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:27:\"content_field_overview_form\";i:1;s:4:\"page\";}',31,5,'admin/content/node-type/page','admin/content/node-type/page','Manage fields','t','',128,'','','',1,'sites/all/modules/cck/includes/content.admin.inc'),('admin/content/node-type/product/fields','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:27:\"content_field_overview_form\";i:1;s:7:\"product\";}',31,5,'admin/content/node-type/product','admin/content/node-type/product','Manage fields','t','',128,'','','',1,'sites/all/modules/cck/includes/content.admin.inc'),('admin/content/node-type/story/fields','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:27:\"content_field_overview_form\";i:1;s:5:\"story\";}',31,5,'admin/content/node-type/story','admin/content/node-type/story','Manage fields','t','',128,'','','',1,'sites/all/modules/cck/includes/content.admin.inc'),('admin/build/block/list/marvin','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:35:\"themes/chameleon/marvin/marvin.info\";s:4:\"name\";s:6:\"marvin\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:6:\"Marvin\";s:11:\"description\";s:31:\"Boxy tabled theme in all grays.\";s:7:\"regions\";a:2:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";}s:7:\"version\";s:4:\"6.25\";s:4:\"core\";s:3:\"6.x\";s:10:\"base theme\";s:9:\"chameleon\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1330534547\";s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:33:\"themes/chameleon/marvin/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:33:\"themes/chameleon/marvin/script.js\";}s:10:\"screenshot\";s:38:\"themes/chameleon/marvin/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:33:\"themes/chameleon/marvin/style.css\";}}s:10:\"base_theme\";s:9:\"chameleon\";}}','block_admin_display','a:1:{i:0;s:6:\"marvin\";}',31,5,'admin/build/block/list','admin/build/block','Marvin','t','',128,'','','',0,'modules/block/block.admin.inc'),('admin/build/block/list/minnelli','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:37:\"themes/garland/minnelli/minnelli.info\";s:4:\"name\";s:8:\"minnelli\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:8:\"Minnelli\";s:11:\"description\";s:56:\"Tableless, recolorable, multi-column, fixed width theme.\";s:7:\"version\";s:4:\"6.25\";s:4:\"core\";s:3:\"6.x\";s:10:\"base theme\";s:7:\"garland\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:12:\"minnelli.css\";s:36:\"themes/garland/minnelli/minnelli.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1330534547\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:33:\"themes/garland/minnelli/script.js\";}s:10:\"screenshot\";s:38:\"themes/garland/minnelli/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";s:6:\"engine\";s:11:\"phptemplate\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:12:\"minnelli.css\";s:36:\"themes/garland/minnelli/minnelli.css\";}}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:7:\"garland\";}}','block_admin_display','a:1:{i:0;s:8:\"minnelli\";}',31,5,'admin/build/block/list','admin/build/block','Minnelli','t','',128,'','','',0,'modules/block/block.admin.inc'),('admin/store/orders/sort/%','a:1:{i:4;N;}','','user_access','a:1:{i:0;s:15:\"view all orders\";}','uc_order_admin','a:3:{i:0;N;i:1;N;i:2;b:0;}',30,5,'','admin/store/orders/sort/%','Orders','t','',4,'','View orders with a particular order status.','',0,'sites/all/modules/ubercart/uc_order/uc_order.admin.inc'),('admin/store/orders/%/payments','a:1:{i:3;s:13:\"uc_order_load\";}','','uc_payment_tracking_access','a:0:{}','drupal_get_form','a:2:{i:0;s:24:\"uc_payment_by_order_form\";i:1;i:3;}',29,5,'admin/store/orders/%','admin/store/orders/%','Payments','t','',128,'','','',5,'sites/all/modules/ubercart/payment/uc_payment/uc_payment.admin.inc'),('admin/store/products/classes/%','a:1:{i:4;s:21:\"uc_product_class_load\";}','','user_access','a:1:{i:0;s:26:\"administer product classes\";}','drupal_get_form','a:2:{i:0;s:21:\"uc_product_class_form\";i:1;i:4;}',30,5,'','admin/store/products/classes/%','Product class','t','',4,'','','',0,'sites/all/modules/ubercart/uc_product/uc_product.admin.inc'),('admin/store/orders/%/product_select','a:1:{i:3;s:13:\"uc_order_load\";}','','user_access','a:1:{i:0;s:11:\"edit orders\";}','uc_order_load_product_select','a:1:{i:0;i:3;}',29,5,'','admin/store/orders/%/product_select','Product select','t','',4,'','','',0,'sites/all/modules/ubercart/uc_order/uc_order.admin.inc'),('admin/store/orders/%/products','a:1:{i:3;s:13:\"uc_order_load\";}','','user_access','a:1:{i:0;s:11:\"edit orders\";}','uc_order_edit_products','a:1:{i:0;i:3;}',29,5,'','admin/store/orders/%/products','Products','t','',4,'','','',0,'sites/all/modules/ubercart/uc_order/uc_order.admin.inc'),('admin/build/block/list/pushbutton','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:33:\"themes/pushbutton/pushbutton.info\";s:4:\"name\";s:10:\"pushbutton\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:10:\"Pushbutton\";s:11:\"description\";s:52:\"Tabled, multi-column theme in blue and orange tones.\";s:7:\"version\";s:4:\"6.25\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1330534547\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:27:\"themes/pushbutton/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:27:\"themes/pushbutton/script.js\";}s:10:\"screenshot\";s:32:\"themes/pushbutton/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:27:\"themes/pushbutton/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display','a:1:{i:0;s:10:\"pushbutton\";}',31,5,'admin/build/block/list','admin/build/block','Pushbutton','t','',128,'','','',0,'modules/block/block.admin.inc'),('admin/settings/filters/%/order','a:1:{i:3;s:18:\"filter_format_load\";}','','user_access','a:1:{i:0;s:18:\"administer filters\";}','filter_admin_order_page','a:1:{i:0;i:3;}',29,5,'admin/settings/filters/%','admin/settings/filters/%','Rearrange','t','',128,'','','',2,'modules/filter/filter.admin.inc'),('admin/store/ca/%/reset','a:1:{i:3;N;}','','user_access','a:1:{i:0;s:30:\"administer conditional actions\";}','drupal_get_form','a:2:{i:0;s:24:\"ca_predicate_delete_form\";i:1;i:3;}',29,5,'','admin/store/ca/%/reset','Reset a predicate','t','',4,'','','',0,'sites/all/modules/ubercart/ca/ca.admin.inc'),('user/reset/%/%/%','a:3:{i:2;N;i:3;N;i:4;N;}','','1','a:0:{}','drupal_get_form','a:4:{i:0;s:15:\"user_pass_reset\";i:1;i:2;i:2;i:3;i:3;i:4;}',24,5,'','user/reset/%/%/%','Reset password','t','',4,'','','',0,'modules/user/user.pages.inc'),('admin/store/reports/sales/year','','','user_access','a:1:{i:0;s:12:\"view reports\";}','uc_reports_sales_year','a:0:{}',31,5,'admin/store/reports/sales','admin/store/reports/sales','Sales per year','t','',128,'','View store sales for a particular year','',-7,'sites/all/modules/ubercart/uc_reports/uc_reports.admin.inc'),('admin/content/taxonomy/add/vocabulary','','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:1:{i:0;s:24:\"taxonomy_form_vocabulary\";}',31,5,'admin/content/taxonomy','admin/content/taxonomy','Add vocabulary','t','',128,'','','',0,'modules/taxonomy/taxonomy.admin.inc'),('admin/store/ca/overview/class','','','user_access','a:1:{i:0;s:30:\"administer conditional actions\";}','ca_admin','a:1:{i:0;s:5:\"class\";}',31,5,'admin/store/ca/overview','admin/store/ca','By class','t','',128,'','Administer the predicates setup to automate your store.','',5,'sites/all/modules/ubercart/ca/ca.admin.inc'),('admin/store/customers/orders/%','a:1:{i:4;N;}','','user_access','a:1:{i:0;s:15:\"view all orders\";}','uc_store_customer_orders','a:1:{i:0;i:4;}',30,5,'','admin/store/customers/orders/%','Customer orders','t','',4,'','View a list of orders placed by this customer.','',-5,'sites/all/modules/ubercart/uc_store/uc_store.admin.inc'),('admin/store/orders/%/delete','a:1:{i:3;s:13:\"uc_order_load\";}','','uc_order_can_delete','a:1:{i:0;i:3;}','drupal_get_form','a:2:{i:0;s:28:\"uc_order_delete_confirm_form\";i:1;i:3;}',29,5,'','admin/store/orders/%/delete','Delete an order','t','',4,'','','',0,'sites/all/modules/ubercart/uc_order/uc_order.admin.inc'),('admin/store/settings/cart/edit','','','user_access','a:1:{i:0;s:16:\"administer store\";}','drupal_get_form','a:1:{i:0;s:26:\"uc_cart_cart_settings_form\";}',31,5,'admin/store/settings/cart','admin/store/settings/cart','Edit','t','',128,'','Edit the cart settings.','',-5,'sites/all/modules/ubercart/uc_cart/uc_cart.admin.inc'),('admin/store/settings/checkout/edit','','','user_access','a:1:{i:0;s:16:\"administer store\";}','drupal_get_form','a:1:{i:0;s:30:\"uc_cart_checkout_settings_form\";}',31,5,'admin/store/settings/checkout','admin/store/settings/checkout','Edit','t','',128,'','Edit the cart settings.','',-5,'sites/all/modules/ubercart/uc_cart/uc_cart.admin.inc'),('admin/store/settings/countries/edit','','','user_access','a:1:{i:0;s:16:\"administer store\";}','drupal_get_form','a:1:{i:0;s:22:\"uc_country_import_form\";}',31,5,'admin/store/settings/countries','admin/store/settings/countries','Edit','t','',128,'','Edit the country settings.','',-5,'sites/all/modules/ubercart/uc_store/uc_store.admin.inc'),('admin/store/settings/orders/edit','','','user_access','a:1:{i:0;s:16:\"administer store\";}','drupal_get_form','a:1:{i:0;s:22:\"uc_order_settings_form\";}',31,5,'admin/store/settings/orders','admin/store/settings/orders','Edit','t','',128,'','Edit the order settings.','',-5,'sites/all/modules/ubercart/uc_order/uc_order.admin.inc'),('admin/store/settings/payment/edit','','','user_access','a:1:{i:0;s:16:\"administer store\";}','drupal_get_form','a:1:{i:0;s:24:\"uc_payment_settings_form\";}',31,5,'admin/store/settings/payment','admin/store/settings/payment','Edit','t','',128,'','Edit the payment settings.','',-5,'sites/all/modules/ubercart/payment/uc_payment/uc_payment.admin.inc'),('admin/store/settings/store/edit','','','user_access','a:1:{i:0;s:16:\"administer store\";}','drupal_get_form','a:1:{i:0;s:28:\"uc_store_store_settings_form\";}',31,5,'admin/store/settings/store','admin/store/settings/store','Edit','t','',128,'','Edit the store settings.','',-5,'sites/all/modules/ubercart/uc_store/uc_store.admin.inc'),('admin/store/ca/%/edit','a:1:{i:3;N;}','','user_access','a:1:{i:0;s:30:\"administer conditional actions\";}','drupal_get_form','a:2:{i:0;s:22:\"ca_predicate_meta_form\";i:1;i:3;}',29,5,'','admin/store/ca/%/edit','Edit predicate','t','',4,'','Edit a predicate\'s meta data, conditions, and actions.','',0,'sites/all/modules/ubercart/ca/ca.admin.inc'),('node/%/revisions/%/view','a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}','','_node_revision_access','a:1:{i:0;i:1;}','node_show','a:3:{i:0;i:1;i:1;N;i:2;b:1;}',21,5,'','node/%/revisions/%/view','Revisions','t','',4,'','','',0,''),('admin/store/settings/store/initials','','','user_access','a:1:{i:0;s:16:\"administer store\";}','drupal_get_form','a:1:{i:0;s:17:\"uc_store_initials\";}',31,5,'','admin/store/settings/store/initials','User initials','t','',6,'','Assign initials to user accounts.','',0,'sites/all/modules/ubercart/uc_store/uc_store.admin.inc'),('node/%/revisions/%/delete','a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}','','_node_revision_access','a:2:{i:0;i:1;i:1;s:6:\"delete\";}','drupal_get_form','a:2:{i:0;s:28:\"node_revision_delete_confirm\";i:1;i:1;}',21,5,'','node/%/revisions/%/delete','Delete earlier revision','t','',4,'','','',0,'modules/node/node.pages.inc'),('node/%/revisions/%/revert','a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}','','_node_revision_access','a:2:{i:0;i:1;i:1;s:6:\"update\";}','drupal_get_form','a:2:{i:0;s:28:\"node_revision_revert_confirm\";i:1;i:1;}',21,5,'','node/%/revisions/%/revert','Revert to earlier revision','t','',4,'','','',0,'modules/node/node.pages.inc'),('user/%/order/%/invoice','a:2:{i:1;s:9:\"user_load\";i:3;s:13:\"uc_order_load\";}','','uc_order_can_view_order','a:2:{i:0;i:1;i:1;i:3;}','uc_order_view','a:2:{i:0;i:3;i:1;s:7:\"invoice\";}',21,5,'','user/%/order/%/invoice','View invoice','t','',4,'','View order invoice.','',0,'sites/all/modules/ubercart/uc_order/uc_order.admin.inc'),('admin/store/orders/%/invoice/view','a:1:{i:3;s:13:\"uc_order_load\";}','','user_access','a:1:{i:0;s:15:\"view all orders\";}','uc_order_invoice','a:1:{i:0;i:3;}',59,6,'admin/store/orders/%/invoice','admin/store/orders/%','View invoice','t','',136,'','','',-10,'sites/all/modules/ubercart/uc_order/uc_order.admin.inc'),('admin/store/products/classes/%/edit','a:1:{i:4;s:21:\"uc_product_class_load\";}','','user_access','a:1:{i:0;s:26:\"administer product classes\";}','drupal_get_form','a:2:{i:0;s:21:\"uc_product_class_form\";i:1;i:4;}',61,6,'admin/store/products/classes/%','admin/store/products/classes/%','Edit','t','',136,'','','',-5,'sites/all/modules/ubercart/uc_product/uc_product.admin.inc'),('admin/store/settings/orders/edit/basic','','','user_access','a:1:{i:0;s:16:\"administer store\";}','drupal_get_form','a:1:{i:0;s:22:\"uc_order_settings_form\";}',63,6,'admin/store/settings/orders/edit','admin/store/settings/orders','Order settings','t','',136,'','Edit the basic order settings.','',-10,'sites/all/modules/ubercart/uc_order/uc_order.admin.inc'),('admin/content/node-type/ebook/display/basic','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:5:\"ebook\";i:2;s:5:\"basic\";}',63,6,'admin/content/node-type/ebook/display','admin/content/node-type/ebook','Basic','t','',136,'','','',0,'sites/all/modules/cck/includes/content.admin.inc'),('admin/content/node-type/magazine/display/basic','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:8:\"magazine\";i:2;s:5:\"basic\";}',63,6,'admin/content/node-type/magazine/display','admin/content/node-type/magazine','Basic','t','',136,'','','',0,'sites/all/modules/cck/includes/content.admin.inc'),('admin/content/node-type/page/display/basic','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:4:\"page\";i:2;s:5:\"basic\";}',63,6,'admin/content/node-type/page/display','admin/content/node-type/page','Basic','t','',136,'','','',0,'sites/all/modules/cck/includes/content.admin.inc'),('admin/content/node-type/product/display/basic','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:7:\"product\";i:2;s:5:\"basic\";}',63,6,'admin/content/node-type/product/display','admin/content/node-type/product','Basic','t','',136,'','','',0,'sites/all/modules/cck/includes/content.admin.inc'),('admin/content/node-type/story/display/basic','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:5:\"story\";i:2;s:5:\"basic\";}',63,6,'admin/content/node-type/story/display','admin/content/node-type/story','Basic','t','',136,'','','',0,'sites/all/modules/cck/includes/content.admin.inc'),('admin/store/settings/cart/edit/basic','','','user_access','a:1:{i:0;s:16:\"administer store\";}','drupal_get_form','a:1:{i:0;s:26:\"uc_cart_cart_settings_form\";}',63,6,'admin/store/settings/cart/edit','admin/store/settings/cart','Cart settings','t','',136,'','Edit the basic cart settings.','',-10,'sites/all/modules/ubercart/uc_cart/uc_cart.admin.inc'),('admin/store/settings/catalog/edit/catalog','','','user_access','a:1:{i:0;s:18:\"administer catalog\";}','drupal_get_form','a:1:{i:0;s:24:\"uc_catalog_settings_form\";}',63,6,'admin/store/settings/catalog/edit','admin/store/settings/catalog','Catalog settings','t','',136,'','','',-10,'sites/all/modules/ubercart/uc_catalog/uc_catalog.admin.inc'),('admin/store/settings/checkout/edit/basic','','','user_access','a:1:{i:0;s:16:\"administer store\";}','drupal_get_form','a:1:{i:0;s:30:\"uc_cart_checkout_settings_form\";}',63,6,'admin/store/settings/checkout/edit','admin/store/settings/checkout','Checkout settings','t','',136,'','Edit the basic checkout settings.','',-10,'sites/all/modules/ubercart/uc_cart/uc_cart.admin.inc'),('admin/store/settings/payment/edit/basic','','','user_access','a:1:{i:0;s:16:\"administer store\";}','drupal_get_form','a:1:{i:0;s:24:\"uc_payment_settings_form\";}',63,6,'admin/store/settings/payment/edit','admin/store/settings/payment','Payment settings','t','',136,'','Edit the basic payment settings.','',-10,'sites/all/modules/ubercart/payment/uc_payment/uc_payment.admin.inc'),('admin/store/settings/products/edit/general','','','user_access','a:1:{i:0;s:19:\"administer products\";}','drupal_get_form','a:1:{i:0;s:24:\"uc_product_settings_form\";}',63,6,'admin/store/settings/products/edit','admin/store/settings/products','Product settings','t','',136,'','','',-10,'sites/all/modules/ubercart/uc_product/uc_product.admin.inc'),('admin/content/node-type/ebook/display/rss','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:5:\"ebook\";i:2;s:3:\"rss\";}',63,6,'admin/content/node-type/ebook/display','admin/content/node-type/ebook','RSS','t','',128,'','','',1,'sites/all/modules/cck/includes/content.admin.inc'),('admin/content/node-type/magazine/display/rss','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:8:\"magazine\";i:2;s:3:\"rss\";}',63,6,'admin/content/node-type/magazine/display','admin/content/node-type/magazine','RSS','t','',128,'','','',1,'sites/all/modules/cck/includes/content.admin.inc'),('admin/content/node-type/page/display/rss','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:4:\"page\";i:2;s:3:\"rss\";}',63,6,'admin/content/node-type/page/display','admin/content/node-type/page','RSS','t','',128,'','','',1,'sites/all/modules/cck/includes/content.admin.inc'),('admin/content/node-type/product/display/rss','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:7:\"product\";i:2;s:3:\"rss\";}',63,6,'admin/content/node-type/product/display','admin/content/node-type/product','RSS','t','',128,'','','',1,'sites/all/modules/cck/includes/content.admin.inc'),('admin/content/node-type/story/display/rss','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:5:\"story\";i:2;s:3:\"rss\";}',63,6,'admin/content/node-type/story/display','admin/content/node-type/story','RSS','t','',128,'','','',1,'sites/all/modules/cck/includes/content.admin.inc'),('admin/content/node-type/ebook/display/token','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:5:\"ebook\";i:2;s:5:\"token\";}',63,6,'admin/content/node-type/ebook/display','admin/content/node-type/ebook','Token','t','',128,'','','',1,'sites/all/modules/cck/includes/content.admin.inc'),('admin/content/node-type/magazine/display/token','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:8:\"magazine\";i:2;s:5:\"token\";}',63,6,'admin/content/node-type/magazine/display','admin/content/node-type/magazine','Token','t','',128,'','','',1,'sites/all/modules/cck/includes/content.admin.inc'),('admin/content/node-type/page/display/token','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:4:\"page\";i:2;s:5:\"token\";}',63,6,'admin/content/node-type/page/display','admin/content/node-type/page','Token','t','',128,'','','',1,'sites/all/modules/cck/includes/content.admin.inc'),('admin/content/node-type/product/display/token','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:7:\"product\";i:2;s:5:\"token\";}',63,6,'admin/content/node-type/product/display','admin/content/node-type/product','Token','t','',128,'','','',1,'sites/all/modules/cck/includes/content.admin.inc'),('admin/content/node-type/story/display/token','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:5:\"story\";i:2;s:5:\"token\";}',63,6,'admin/content/node-type/story/display','admin/content/node-type/story','Token','t','',128,'','','',1,'sites/all/modules/cck/includes/content.admin.inc'),('admin/store/settings/store/edit/contact','','','user_access','a:1:{i:0;s:16:\"administer store\";}','drupal_get_form','a:1:{i:0;s:28:\"uc_store_store_settings_form\";}',63,6,'admin/store/settings/store/edit','admin/store/settings/store','Contact settings','t','',136,'','Edit the contact settings.','',-10,'sites/all/modules/ubercart/uc_store/uc_store.admin.inc'),('admin/store/reports/getcsv/%/%','a:2:{i:4;N;i:5;N;}','','user_access','a:1:{i:0;s:12:\"view reports\";}','_uc_reports_get_csv','a:2:{i:0;i:4;i:1;i:5;}',60,6,'','admin/store/reports/getcsv/%/%','','t','',4,'','','',0,''),('admin/store/settings/countries/edit/import','','','user_access','a:1:{i:0;s:16:\"administer store\";}','drupal_get_form','a:1:{i:0;s:22:\"uc_country_import_form\";}',63,6,'admin/store/settings/countries/edit','admin/store/settings/countries','Import countries','t','',136,'','Import and manage countries.','',-10,'sites/all/modules/ubercart/uc_store/uc_store.admin.inc'),('admin/store/orders/%/invoice/print','a:1:{i:3;s:13:\"uc_order_load\";}','','user_access','a:1:{i:0;s:15:\"view all orders\";}','uc_order_invoice','a:2:{i:0;i:3;i:1;s:5:\"print\";}',59,6,'admin/store/orders/%/invoice','admin/store/orders/%','Printable invoice','t','',128,'','','',-5,'sites/all/modules/ubercart/uc_order/uc_order.admin.inc'),('admin/store/orders/%/add_line_item/%','a:2:{i:3;s:13:\"uc_order_load\";i:5;N;}','','user_access','a:1:{i:0;s:11:\"edit orders\";}','drupal_get_form','a:3:{i:0;s:27:\"uc_order_add_line_item_form\";i:1;i:3;i:2;i:5;}',58,6,'','admin/store/orders/%/add_line_item/%','Add a line item','t','',4,'','','',0,'sites/all/modules/ubercart/uc_order/uc_order.admin.inc'),('admin/store/orders/%/add_product/%','a:2:{i:3;s:13:\"uc_order_load\";i:5;s:9:\"node_load\";}','','user_access','a:1:{i:0;s:11:\"edit orders\";}','uc_order_add_product','a:2:{i:0;i:3;i:1;i:5;}',58,6,'','admin/store/orders/%/add_product/%','Add product','t','',4,'','','',0,'sites/all/modules/ubercart/uc_order/uc_order.admin.inc'),('admin/store/settings/cart/edit/block','','','user_access','a:1:{i:0;s:16:\"administer store\";}','uc_cart_block_edit_info','a:0:{}',63,6,'admin/store/settings/cart/edit','admin/store/settings/cart','Cart block','t','',128,'','Edit the settings for the shopping cart block.','',0,'sites/all/modules/ubercart/uc_cart/uc_cart.admin.inc'),('admin/build/menu/item/%/delete','a:1:{i:4;s:14:\"menu_link_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','menu_item_delete_page','a:1:{i:0;i:4;}',61,6,'','admin/build/menu/item/%/delete','Delete menu item','t','',4,'','','',0,'modules/menu/menu.admin.inc'),('admin/build/menu/item/%/edit','a:1:{i:4;s:14:\"menu_link_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:4:{i:0;s:14:\"menu_edit_item\";i:1;s:4:\"edit\";i:2;i:4;i:3;N;}',61,6,'','admin/build/menu/item/%/edit','Edit menu item','t','',4,'','','',0,'modules/menu/menu.admin.inc'),('admin/content/taxonomy/edit/vocabulary/%','a:1:{i:5;s:24:\"taxonomy_vocabulary_load\";}','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','taxonomy_admin_vocabulary_edit','a:1:{i:0;i:5;}',62,6,'','admin/content/taxonomy/edit/vocabulary/%','Edit vocabulary','t','',4,'','','',0,'modules/taxonomy/taxonomy.admin.inc'),('admin/store/orders/%/invoice/mail','a:1:{i:3;s:13:\"uc_order_load\";}','','user_access','a:1:{i:0;s:15:\"view all orders\";}','drupal_get_form','a:2:{i:0;s:26:\"uc_order_mail_invoice_form\";i:1;i:3;}',59,6,'admin/store/orders/%/invoice','admin/store/orders/%','Mail invoice','t','',128,'','','',0,'sites/all/modules/ubercart/uc_order/uc_order.admin.inc'),('admin/content/node-type/ebook/fields/field_issue','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:23:\"content_field_edit_form\";i:1;s:5:\"ebook\";i:2;s:11:\"field_issue\";}',63,6,'admin/content/node-type/ebook/fields','admin/content/node-type/ebook','Numéro','t','',128,'','','',0,'sites/all/modules/cck/includes/content.admin.inc'),('admin/content/node-type/magazine/fields/field_issue','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:23:\"content_field_edit_form\";i:1;s:8:\"magazine\";i:2;s:11:\"field_issue\";}',63,6,'admin/content/node-type/magazine/fields','admin/content/node-type/magazine','Numéro','t','',128,'','','',0,'sites/all/modules/cck/includes/content.admin.inc'),('admin/store/orders/%/payment_details/%','a:2:{i:3;s:13:\"uc_order_load\";i:5;N;}','','user_access','a:1:{i:0;s:11:\"edit orders\";}','uc_payment_get_details','a:3:{i:0;i:5;i:1;s:5:\"order\";i:2;i:3;}',58,6,'','admin/store/orders/%/payment_details/%','Payment details','t','',4,'','Add the payment details to the order pane.','',0,''),('admin/store/settings/products/edit/features','','','user_access','a:1:{i:0;s:27:\"administer product features\";}','drupal_get_form','a:1:{i:0;s:32:\"uc_product_feature_settings_form\";}',63,6,'admin/store/settings/products/edit','admin/store/settings/products','Product features','t','',128,'','','',0,'sites/all/modules/ubercart/uc_product/uc_product.admin.inc'),('admin/store/settings/products/edit/fields','','','user_access','a:1:{i:0;s:19:\"administer products\";}','drupal_get_form','a:1:{i:0;s:30:\"uc_product_field_settings_form\";}',63,6,'admin/store/settings/products/edit','admin/store/settings/products','Product fields','t','',128,'','','',-5,'sites/all/modules/ubercart/uc_product/uc_product.admin.inc'),('admin/store/settings/catalog/edit/grid','','','user_access','a:1:{i:0;s:18:\"administer catalog\";}','drupal_get_form','a:1:{i:0;s:29:\"uc_catalog_grid_settings_form\";}',63,6,'admin/store/settings/catalog/edit','admin/store/settings/catalog','Product grid settings','t','',128,'','','',-5,'sites/all/modules/ubercart/uc_catalog/uc_catalog.admin.inc'),('admin/build/menu/item/%/reset','a:1:{i:4;s:14:\"menu_link_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:2:{i:0;s:23:\"menu_reset_item_confirm\";i:1;i:4;}',61,6,'','admin/build/menu/item/%/reset','Reset menu item','t','',4,'','','',0,'modules/menu/menu.admin.inc'),('admin/store/products/classes/%/delete','a:1:{i:4;s:21:\"uc_product_class_load\";}','','uc_product_class_delete_access','a:1:{i:0;i:4;}','drupal_get_form','a:2:{i:0;s:31:\"uc_product_class_delete_confirm\";i:1;i:4;}',61,6,'','admin/store/products/classes/%/delete','','t','',4,'','','',0,'sites/all/modules/ubercart/uc_product/uc_product.admin.inc'),('admin/store/ca/%/edit/actions','a:1:{i:3;N;}','','user_access','a:1:{i:0;s:30:\"administer conditional actions\";}','drupal_get_form','a:2:{i:0;s:15:\"ca_actions_form\";i:1;i:3;}',59,6,'admin/store/ca/%/edit','admin/store/ca/%/edit','Actions','t','',128,'','Edit the actions for a predicate.','',0,'sites/all/modules/ubercart/ca/ca.admin.inc'),('admin/content/taxonomy/%/add/term','a:1:{i:3;s:24:\"taxonomy_vocabulary_load\";}','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','taxonomy_add_term_page','a:1:{i:0;i:3;}',59,6,'admin/content/taxonomy/%','admin/content/taxonomy/%','Add term','t','',128,'','','',0,'modules/taxonomy/taxonomy.admin.inc'),('admin/store/settings/checkout/edit/fields','','','user_access','a:1:{i:0;s:16:\"administer store\";}','drupal_get_form','a:1:{i:0;s:28:\"uc_store_address_fields_form\";}',63,6,'admin/store/settings/checkout/edit','admin/store/settings/checkout','Address fields','t','',128,'','Edit the address field settings.','',5,'sites/all/modules/ubercart/uc_cart/uc_cart.admin.inc'),('admin/store/settings/cart/edit/panes','','','user_access','a:1:{i:0;s:16:\"administer store\";}','drupal_get_form','a:1:{i:0;s:23:\"uc_cart_cart_panes_form\";}',63,6,'admin/store/settings/cart/edit','admin/store/settings/cart','Cart panes','t','',128,'','Edit the pane settings for the cart view page.','',-5,'sites/all/modules/ubercart/uc_cart/uc_cart.admin.inc'),('admin/store/settings/checkout/edit/messages','','','user_access','a:1:{i:0;s:16:\"administer store\";}','drupal_get_form','a:1:{i:0;s:30:\"uc_cart_checkout_messages_form\";}',63,6,'admin/store/settings/checkout/edit','admin/store/settings/checkout','Checkout messages','t','',128,'','Edit the messages for the checkout completion page.','',0,'sites/all/modules/ubercart/uc_cart/uc_cart.admin.inc'),('admin/store/settings/checkout/edit/panes','','','user_access','a:1:{i:0;s:16:\"administer store\";}','drupal_get_form','a:1:{i:0;s:27:\"uc_cart_checkout_panes_form\";}',63,6,'admin/store/settings/checkout/edit','admin/store/settings/checkout','Checkout panes','t','',128,'','Edit the pane settings for the checkout page.','',-5,'sites/all/modules/ubercart/uc_cart/uc_cart.admin.inc'),('admin/store/ca/%/edit/conditions','a:1:{i:3;N;}','','user_access','a:1:{i:0;s:30:\"administer conditional actions\";}','drupal_get_form','a:2:{i:0;s:18:\"ca_conditions_form\";i:1;i:3;}',59,6,'admin/store/ca/%/edit','admin/store/ca/%/edit','Conditions','t','',128,'','Edit the conditions for a predicate.','',-5,'sites/all/modules/ubercart/ca/ca.admin.inc'),('admin/store/settings/countries/edit/formats','','','user_access','a:1:{i:0;s:16:\"administer store\";}','drupal_get_form','a:1:{i:0;s:23:\"uc_country_formats_form\";}',63,6,'admin/store/settings/countries/edit','admin/store/settings/countries','Country formats','t','',128,'','Edit the country specific format settings.','',-5,'sites/all/modules/ubercart/uc_store/uc_store.admin.inc'),('admin/store/settings/countries/%/disable','a:1:{i:4;N;}','','user_access','a:1:{i:0;s:16:\"administer store\";}','uc_country_disable','a:1:{i:0;i:4;}',61,6,'','admin/store/settings/countries/%/disable','Disable a country','t','',4,'','Disable a country from use.','',0,'sites/all/modules/ubercart/uc_store/uc_store.admin.inc'),('admin/store/settings/store/edit/display','','','user_access','a:1:{i:0;s:16:\"administer store\";}','drupal_get_form','a:1:{i:0;s:30:\"uc_store_display_settings_form\";}',63,6,'admin/store/settings/store/edit','admin/store/settings/store','Display settings','t','',128,'','Edit the display settings.','',-5,'sites/all/modules/ubercart/uc_store/uc_store.admin.inc'),('admin/store/settings/countries/%/enable','a:1:{i:4;N;}','','user_access','a:1:{i:0;s:16:\"administer store\";}','uc_country_enable','a:1:{i:0;i:4;}',61,6,'','admin/store/settings/countries/%/enable','Enable a country','t','',4,'','Enable a disabled country.','',0,'sites/all/modules/ubercart/uc_store/uc_store.admin.inc'),('admin/store/settings/store/edit/format','','','user_access','a:1:{i:0;s:16:\"administer store\";}','drupal_get_form','a:1:{i:0;s:29:\"uc_store_format_settings_form\";}',63,6,'admin/store/settings/store/edit','admin/store/settings/store','Format settings','t','',128,'','Edit the format settings.','',0,'sites/all/modules/ubercart/uc_store/uc_store.admin.inc'),('admin/store/ca/%/edit/meta','a:1:{i:3;N;}','','user_access','a:1:{i:0;s:30:\"administer conditional actions\";}','drupal_get_form','a:2:{i:0;s:22:\"ca_predicate_meta_form\";i:1;i:3;}',59,6,'admin/store/ca/%/edit','admin/store/ca/%/edit','Meta data','t','',136,'','Edit the meta data for a predicate like title, trigger, etc.','',-10,'sites/all/modules/ubercart/ca/ca.admin.inc'),('admin/store/settings/orders/edit/panes','','','user_access','a:1:{i:0;s:16:\"administer store\";}','drupal_get_form','a:1:{i:0;s:19:\"uc_order_panes_form\";}',63,6,'admin/store/settings/orders/edit','admin/store/settings/orders','Order panes','t','',128,'','Edit the pane settings for order pages.','',0,'sites/all/modules/ubercart/uc_order/uc_order.admin.inc'),('admin/store/settings/orders/edit/workflow','','','user_access','a:1:{i:0;s:25:\"administer order workflow\";}','drupal_get_form','a:1:{i:0;s:22:\"uc_order_workflow_form\";}',63,6,'admin/store/settings/orders/edit','admin/store/settings/orders','Order workflow','t','',128,'','Modify and configure order states and statuses.','',-5,'sites/all/modules/ubercart/uc_order/uc_order.admin.inc'),('admin/store/settings/payment/edit/gateways','','','user_access','a:1:{i:0;s:16:\"administer store\";}','drupal_get_form','a:1:{i:0;s:24:\"uc_payment_gateways_form\";}',63,6,'admin/store/settings/payment/edit','admin/store/settings/payment','Payment gateways','t','',128,'','Edit the payment gateway settings.','',0,'sites/all/modules/ubercart/payment/uc_payment/uc_payment.admin.inc'),('admin/store/settings/payment/edit/methods','','','user_access','a:1:{i:0;s:16:\"administer store\";}','drupal_get_form','a:1:{i:0;s:23:\"uc_payment_methods_form\";}',63,6,'admin/store/settings/payment/edit','admin/store/settings/payment','Payment methods','t','',128,'','Edit the payment method settings.','',-5,'sites/all/modules/ubercart/payment/uc_payment/uc_payment.admin.inc'),('admin/store/settings/countries/%/remove','a:1:{i:4;N;}','','user_access','a:1:{i:0;s:16:\"administer store\";}','drupal_get_form','a:2:{i:0;s:22:\"uc_country_remove_form\";i:1;i:4;}',61,6,'','admin/store/settings/countries/%/remove','Remove a country','t','',4,'','Remove an installed country.','',0,'sites/all/modules/ubercart/uc_store/uc_store.admin.inc'),('admin/store/orders/%/payments/select/%','a:2:{i:3;s:13:\"uc_order_load\";i:6;N;}','','user_access','a:1:{i:0;s:15:\"view all orders\";}','uc_payment_gateway_select','a:0:{}',118,7,'','admin/store/orders/%/payments/select/%','Select payment gateway','t','',4,'','','',0,'sites/all/modules/ubercart/payment/uc_payment/uc_payment.admin.inc'),('admin/content/node-type/ebook/fields/field_issue/remove','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:5:\"ebook\";i:2;s:11:\"field_issue\";}',127,7,'','admin/content/node-type/ebook/fields/field_issue/remove','Remove field','t','',4,'','','',0,'sites/all/modules/cck/includes/content.admin.inc'),('admin/content/node-type/magazine/fields/field_issue/remove','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:8:\"magazine\";i:2;s:11:\"field_issue\";}',127,7,'','admin/content/node-type/magazine/fields/field_issue/remove','Remove field','t','',4,'','','',0,'sites/all/modules/cck/includes/content.admin.inc'),('admin/store/settings/orders/edit/workflow/create','','','user_access','a:1:{i:0;s:25:\"administer order workflow\";}','drupal_get_form','a:1:{i:0;s:27:\"uc_order_status_create_form\";}',127,7,'','admin/store/settings/orders/edit/workflow/create','Create an order status','t','',4,'','Create a custom order status for your store.','',0,'sites/all/modules/ubercart/uc_order/uc_order.admin.inc'),('admin/store/orders/%/payments/%/delete','a:2:{i:3;s:13:\"uc_order_load\";i:5;s:15:\"uc_payment_load\";}','','uc_payment_delete_access','a:0:{}','drupal_get_form','a:3:{i:0;s:30:\"uc_payment_delete_confirm_form\";i:1;i:3;i:2;i:5;}',117,7,'','admin/store/orders/%/payments/%/delete','Delete payment?','t','',4,'','Delete payment?','',0,'sites/all/modules/ubercart/payment/uc_payment/uc_payment.admin.inc'),('admin/user/user/expiration/delete/%/%','a:2:{i:5;s:9:\"user_load\";i:6;N;}','','user_access','a:1:{i:0;s:16:\"administer users\";}','drupal_get_form','a:3:{i:0;s:22:\"uc_roles_deletion_form\";i:1;i:5;i:2;i:6;}',124,7,'','admin/user/user/expiration/delete/%/%','Delete role expiration','t','',4,'','Delete a specified role expiration','',0,'sites/all/modules/ubercart/uc_roles/uc_roles.admin.inc'),('admin/store/settings/countries/%/update/%','a:2:{i:4;N;i:6;N;}','','user_access','a:1:{i:0;s:16:\"administer store\";}','uc_country_update','a:2:{i:0;i:4;i:1;i:6;}',122,7,'','admin/store/settings/countries/%/update/%','Update a country','t','',4,'','Update an installed country.','',0,'sites/all/modules/ubercart/uc_store/uc_store.admin.inc');
/*!40000 ALTER TABLE `menu_router` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node`
--

DROP TABLE IF EXISTS `node`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node` (
  `nid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `vid` int(10) unsigned NOT NULL DEFAULT '0',
  `type` varchar(32) NOT NULL DEFAULT '',
  `language` varchar(12) NOT NULL DEFAULT '',
  `title` varchar(255) NOT NULL DEFAULT '',
  `uid` int(11) NOT NULL DEFAULT '0',
  `status` int(11) NOT NULL DEFAULT '1',
  `created` int(11) NOT NULL DEFAULT '0',
  `changed` int(11) NOT NULL DEFAULT '0',
  `comment` int(11) NOT NULL DEFAULT '0',
  `promote` int(11) NOT NULL DEFAULT '0',
  `moderate` int(11) NOT NULL DEFAULT '0',
  `sticky` int(11) NOT NULL DEFAULT '0',
  `tnid` int(10) unsigned NOT NULL DEFAULT '0',
  `translate` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`nid`),
  UNIQUE KEY `vid` (`vid`),
  KEY `node_changed` (`changed`),
  KEY `node_created` (`created`),
  KEY `node_moderate` (`moderate`),
  KEY `node_promote_status` (`promote`,`status`),
  KEY `node_status_type` (`status`,`type`,`nid`),
  KEY `node_title_type` (`title`,`type`(4)),
  KEY `node_type` (`type`(4)),
  KEY `uid` (`uid`),
  KEY `tnid` (`tnid`),
  KEY `translate` (`translate`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node`
--

LOCK TABLES `node` WRITE;
/*!40000 ALTER TABLE `node` DISABLE KEYS */;
INSERT INTO `node` VALUES (1,1,'magazine','','Magazine N1',1,1,1335453111,1335471286,2,1,0,0,0,0),(2,2,'magazine','','Magazine N2',1,1,1335453143,1335453427,2,1,0,0,0,0),(3,3,'ebook','','Magazine PDF N1',1,1,1335453239,1335471361,2,1,0,0,0,0),(4,4,'ebook','','Magazine PDF N2',1,1,1335453268,1335453268,2,1,0,0,0,0),(5,5,'story','','User et mot de passe',1,1,1335705810,1335705810,2,1,0,0,0,0);
/*!40000 ALTER TABLE `node` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node_access`
--

DROP TABLE IF EXISTS `node_access`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node_access` (
  `nid` int(10) unsigned NOT NULL DEFAULT '0',
  `gid` int(10) unsigned NOT NULL DEFAULT '0',
  `realm` varchar(255) NOT NULL DEFAULT '',
  `grant_view` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `grant_update` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `grant_delete` tinyint(3) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`nid`,`gid`,`realm`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_access`
--

LOCK TABLES `node_access` WRITE;
/*!40000 ALTER TABLE `node_access` DISABLE KEYS */;
INSERT INTO `node_access` VALUES (0,0,'all',1,0,0);
/*!40000 ALTER TABLE `node_access` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node_comment_statistics`
--

DROP TABLE IF EXISTS `node_comment_statistics`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node_comment_statistics` (
  `nid` int(10) unsigned NOT NULL DEFAULT '0',
  `last_comment_timestamp` int(11) NOT NULL DEFAULT '0',
  `last_comment_name` varchar(60) DEFAULT NULL,
  `last_comment_uid` int(11) NOT NULL DEFAULT '0',
  `comment_count` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`nid`),
  KEY `node_comment_timestamp` (`last_comment_timestamp`),
  KEY `comment_count` (`comment_count`),
  KEY `last_comment_uid` (`last_comment_uid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_comment_statistics`
--

LOCK TABLES `node_comment_statistics` WRITE;
/*!40000 ALTER TABLE `node_comment_statistics` DISABLE KEYS */;
INSERT INTO `node_comment_statistics` VALUES (1,1335453111,NULL,1,0),(2,1335453143,NULL,1,0),(3,1335453239,NULL,1,0),(4,1335453268,NULL,1,0),(5,1335705810,NULL,1,0);
/*!40000 ALTER TABLE `node_comment_statistics` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node_counter`
--

DROP TABLE IF EXISTS `node_counter`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node_counter` (
  `nid` int(11) NOT NULL DEFAULT '0',
  `totalcount` bigint(20) unsigned NOT NULL DEFAULT '0',
  `daycount` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `timestamp` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`nid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_counter`
--

LOCK TABLES `node_counter` WRITE;
/*!40000 ALTER TABLE `node_counter` DISABLE KEYS */;
/*!40000 ALTER TABLE `node_counter` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node_revisions`
--

DROP TABLE IF EXISTS `node_revisions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node_revisions` (
  `nid` int(10) unsigned NOT NULL DEFAULT '0',
  `vid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `uid` int(11) NOT NULL DEFAULT '0',
  `title` varchar(255) NOT NULL DEFAULT '',
  `body` longtext NOT NULL,
  `teaser` longtext NOT NULL,
  `log` longtext NOT NULL,
  `timestamp` int(11) NOT NULL DEFAULT '0',
  `format` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`vid`),
  KEY `nid` (`nid`),
  KEY `uid` (`uid`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_revisions`
--

LOCK TABLES `node_revisions` WRITE;
/*!40000 ALTER TABLE `node_revisions` DISABLE KEYS */;
INSERT INTO `node_revisions` VALUES (1,1,1,'Magazine N1','','','',1335471286,1),(2,2,1,'Magazine N2','','','',1335453427,1),(3,3,1,'Magazine PDF N1','','','',1335471361,1),(4,4,1,'Magazine PDF N2','','','',1335453268,1),(5,5,1,'User et mot de passe','user : admin\r\nmot de passe admin','user : admin\r\nmot de passe admin','',1335705810,1);
/*!40000 ALTER TABLE `node_revisions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node_type`
--

DROP TABLE IF EXISTS `node_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node_type` (
  `type` varchar(32) NOT NULL,
  `name` varchar(255) NOT NULL DEFAULT '',
  `module` varchar(255) NOT NULL,
  `description` mediumtext NOT NULL,
  `help` mediumtext NOT NULL,
  `has_title` tinyint(3) unsigned NOT NULL,
  `title_label` varchar(255) NOT NULL DEFAULT '',
  `has_body` tinyint(3) unsigned NOT NULL,
  `body_label` varchar(255) NOT NULL DEFAULT '',
  `min_word_count` smallint(5) unsigned NOT NULL,
  `custom` tinyint(4) NOT NULL DEFAULT '0',
  `modified` tinyint(4) NOT NULL DEFAULT '0',
  `locked` tinyint(4) NOT NULL DEFAULT '0',
  `orig_type` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`type`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_type`
--

LOCK TABLES `node_type` WRITE;
/*!40000 ALTER TABLE `node_type` DISABLE KEYS */;
INSERT INTO `node_type` VALUES ('page','Page','node','A <em>page</em>, similar in form to a <em>story</em>, is a simple method for creating and displaying information that rarely changes, such as an \"About us\" section of a website. By default, a <em>page</em> entry does not allow visitor comments and is not featured on the site\'s initial home page.','',1,'Title',1,'Body',0,1,1,0,'page'),('story','Story','node','A <em>story</em>, similar in form to a <em>page</em>, is ideal for creating and displaying content that informs or engages website visitors. Press releases, site announcements, and informal blog-like entries may all be created with a <em>story</em> entry. By default, a <em>story</em> entry is automatically featured on the site\'s initial home page, and provides the ability to post comments.','',1,'Title',1,'Body',0,1,1,0,'story'),('product','Product','uc_product','This node displays the representation of a product for sale on the website. It includes all the unique information that can be attributed to a specific model number.','',1,'Name',1,'Description',0,0,0,1,'product'),('magazine','magazine','uc_product','','',1,'Name',1,'Description',0,0,0,1,'magazine'),('ebook','ebook','uc_product','','',1,'Name',1,'Description',0,0,0,1,'ebook');
/*!40000 ALTER TABLE `node_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `permission`
--

DROP TABLE IF EXISTS `permission`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `permission` (
  `pid` int(11) NOT NULL AUTO_INCREMENT,
  `rid` int(10) unsigned NOT NULL DEFAULT '0',
  `perm` longtext,
  `tid` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`pid`),
  KEY `rid` (`rid`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `permission`
--

LOCK TABLES `permission` WRITE;
/*!40000 ALTER TABLE `permission` DISABLE KEYS */;
INSERT INTO `permission` VALUES (1,1,'access content',0),(2,2,'access comments, access content, post comments, post comments without approval',0);
/*!40000 ALTER TABLE `permission` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `role`
--

DROP TABLE IF EXISTS `role`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `role` (
  `rid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(64) NOT NULL DEFAULT '',
  PRIMARY KEY (`rid`),
  UNIQUE KEY `name` (`name`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `role`
--

LOCK TABLES `role` WRITE;
/*!40000 ALTER TABLE `role` DISABLE KEYS */;
INSERT INTO `role` VALUES (1,'anonymous user'),(2,'authenticated user');
/*!40000 ALTER TABLE `role` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `semaphore`
--

DROP TABLE IF EXISTS `semaphore`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `semaphore` (
  `name` varchar(255) NOT NULL DEFAULT '',
  `value` varchar(255) NOT NULL DEFAULT '',
  `expire` double NOT NULL,
  PRIMARY KEY (`name`),
  KEY `expire` (`expire`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `semaphore`
--

LOCK TABLES `semaphore` WRITE;
/*!40000 ALTER TABLE `semaphore` DISABLE KEYS */;
/*!40000 ALTER TABLE `semaphore` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sessions`
--

DROP TABLE IF EXISTS `sessions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sessions` (
  `uid` int(10) unsigned NOT NULL,
  `sid` varchar(64) NOT NULL DEFAULT '',
  `hostname` varchar(128) NOT NULL DEFAULT '',
  `timestamp` int(11) NOT NULL DEFAULT '0',
  `cache` int(11) NOT NULL DEFAULT '0',
  `session` longtext,
  PRIMARY KEY (`sid`),
  KEY `timestamp` (`timestamp`),
  KEY `uid` (`uid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sessions`
--

LOCK TABLES `sessions` WRITE;
/*!40000 ALTER TABLE `sessions` DISABLE KEYS */;
INSERT INTO `sessions` VALUES (1,'qlulmscblq0suetb508ip3eg57','127.0.0.1',1335708016,0,'node_overview_filter|a:0:{}user_overview_filter|a:0:{}');
/*!40000 ALTER TABLE `sessions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `system`
--

DROP TABLE IF EXISTS `system`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `system` (
  `filename` varchar(255) NOT NULL DEFAULT '',
  `name` varchar(255) NOT NULL DEFAULT '',
  `type` varchar(255) NOT NULL DEFAULT '',
  `owner` varchar(255) NOT NULL DEFAULT '',
  `status` int(11) NOT NULL DEFAULT '0',
  `throttle` tinyint(4) NOT NULL DEFAULT '0',
  `bootstrap` int(11) NOT NULL DEFAULT '0',
  `schema_version` smallint(6) NOT NULL DEFAULT '-1',
  `weight` int(11) NOT NULL DEFAULT '0',
  `info` text,
  PRIMARY KEY (`filename`),
  KEY `modules` (`type`(12),`status`,`weight`,`filename`),
  KEY `bootstrap` (`type`(12),`status`,`bootstrap`,`weight`,`filename`),
  KEY `type_name` (`type`(12),`name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `system`
--

LOCK TABLES `system` WRITE;
/*!40000 ALTER TABLE `system` DISABLE KEYS */;
INSERT INTO `system` VALUES ('themes/pushbutton/pushbutton.info','pushbutton','theme','themes/engines/phptemplate/phptemplate.engine',0,0,0,-1,0,'a:13:{s:4:\"name\";s:10:\"Pushbutton\";s:11:\"description\";s:52:\"Tabled, multi-column theme in blue and orange tones.\";s:7:\"version\";s:4:\"6.25\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1330534547\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:27:\"themes/pushbutton/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:27:\"themes/pushbutton/script.js\";}s:10:\"screenshot\";s:32:\"themes/pushbutton/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}'),('themes/garland/minnelli/minnelli.info','minnelli','theme','themes/engines/phptemplate/phptemplate.engine',0,0,0,-1,0,'a:14:{s:4:\"name\";s:8:\"Minnelli\";s:11:\"description\";s:56:\"Tableless, recolorable, multi-column, fixed width theme.\";s:7:\"version\";s:4:\"6.25\";s:4:\"core\";s:3:\"6.x\";s:10:\"base theme\";s:7:\"garland\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:12:\"minnelli.css\";s:36:\"themes/garland/minnelli/minnelli.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1330534547\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:33:\"themes/garland/minnelli/script.js\";}s:10:\"screenshot\";s:38:\"themes/garland/minnelli/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";s:6:\"engine\";s:11:\"phptemplate\";}'),('themes/garland/garland.info','garland','theme','themes/engines/phptemplate/phptemplate.engine',1,0,0,-1,0,'a:13:{s:4:\"name\";s:7:\"Garland\";s:11:\"description\";s:66:\"Tableless, recolorable, multi-column, fluid width theme (default).\";s:7:\"version\";s:4:\"6.25\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1330534547\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:24:\"themes/garland/script.js\";}s:10:\"screenshot\";s:29:\"themes/garland/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}'),('themes/chameleon/marvin/marvin.info','marvin','theme','',0,0,0,-1,0,'a:13:{s:4:\"name\";s:6:\"Marvin\";s:11:\"description\";s:31:\"Boxy tabled theme in all grays.\";s:7:\"regions\";a:2:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";}s:7:\"version\";s:4:\"6.25\";s:4:\"core\";s:3:\"6.x\";s:10:\"base theme\";s:9:\"chameleon\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1330534547\";s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:33:\"themes/chameleon/marvin/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:33:\"themes/chameleon/marvin/script.js\";}s:10:\"screenshot\";s:38:\"themes/chameleon/marvin/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}'),('themes/chameleon/chameleon.info','chameleon','theme','themes/chameleon/chameleon.theme',0,0,0,-1,0,'a:12:{s:4:\"name\";s:9:\"Chameleon\";s:11:\"description\";s:42:\"Minimalist tabled theme with light colors.\";s:7:\"regions\";a:2:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";}s:8:\"features\";a:4:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:2:{s:9:\"style.css\";s:26:\"themes/chameleon/style.css\";s:10:\"common.css\";s:27:\"themes/chameleon/common.css\";}}s:7:\"version\";s:4:\"6.25\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1330534547\";s:7:\"scripts\";a:1:{s:9:\"script.js\";s:26:\"themes/chameleon/script.js\";}s:10:\"screenshot\";s:31:\"themes/chameleon/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}'),('themes/bluemarine/bluemarine.info','bluemarine','theme','themes/engines/phptemplate/phptemplate.engine',0,0,0,-1,0,'a:13:{s:4:\"name\";s:10:\"Bluemarine\";s:11:\"description\";s:66:\"Table-based multi-column theme with a marine and ash color scheme.\";s:7:\"version\";s:4:\"6.25\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1330534547\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:27:\"themes/bluemarine/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:27:\"themes/bluemarine/script.js\";}s:10:\"screenshot\";s:32:\"themes/bluemarine/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}'),('modules/system/system.module','system','module','',1,0,0,6055,0,'a:10:{s:4:\"name\";s:6:\"System\";s:11:\"description\";s:54:\"Handles general site configuration for administrators.\";s:7:\"package\";s:15:\"Core - required\";s:7:\"version\";s:4:\"6.25\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1330534547\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/aggregator/aggregator.module','aggregator','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:10:\"Aggregator\";s:11:\"description\";s:57:\"Aggregates syndicated content (RSS, RDF, and Atom feeds).\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.25\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1330534547\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/block/block.module','block','module','',1,0,0,0,0,'a:10:{s:4:\"name\";s:5:\"Block\";s:11:\"description\";s:62:\"Controls the boxes that are displayed around the main content.\";s:7:\"package\";s:15:\"Core - required\";s:7:\"version\";s:4:\"6.25\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1330534547\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/blog/blog.module','blog','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:4:\"Blog\";s:11:\"description\";s:69:\"Enables keeping easily and regularly updated user web pages or blogs.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.25\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1330534547\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/blogapi/blogapi.module','blogapi','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:8:\"Blog API\";s:11:\"description\";s:79:\"Allows users to post content using applications that support XML-RPC blog APIs.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.25\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1330534547\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/book/book.module','book','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:4:\"Book\";s:11:\"description\";s:63:\"Allows users to structure site pages in a hierarchy or outline.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.25\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1330534547\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/color/color.module','color','module','',1,0,0,6001,0,'a:10:{s:4:\"name\";s:5:\"Color\";s:11:\"description\";s:61:\"Allows the user to change the color scheme of certain themes.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.25\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1330534547\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/comment/comment.module','comment','module','',1,0,0,6005,0,'a:10:{s:4:\"name\";s:7:\"Comment\";s:11:\"description\";s:57:\"Allows users to comment on and discuss published content.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.25\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1330534547\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/contact/contact.module','contact','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:7:\"Contact\";s:11:\"description\";s:61:\"Enables the use of both personal and site-wide contact forms.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.25\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1330534547\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/dblog/dblog.module','dblog','module','',1,0,0,6000,0,'a:10:{s:4:\"name\";s:16:\"Database logging\";s:11:\"description\";s:47:\"Logs and records system events to the database.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.25\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1330534547\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/filter/filter.module','filter','module','',1,0,0,0,0,'a:10:{s:4:\"name\";s:6:\"Filter\";s:11:\"description\";s:60:\"Handles the filtering of content in preparation for display.\";s:7:\"package\";s:15:\"Core - required\";s:7:\"version\";s:4:\"6.25\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1330534547\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/forum/forum.module','forum','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:5:\"Forum\";s:11:\"description\";s:50:\"Enables threaded discussions about general topics.\";s:12:\"dependencies\";a:2:{i:0;s:8:\"taxonomy\";i:1;s:7:\"comment\";}s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.25\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1330534547\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/help/help.module','help','module','',1,0,0,0,0,'a:10:{s:4:\"name\";s:4:\"Help\";s:11:\"description\";s:35:\"Manages the display of online help.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.25\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1330534547\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/locale/locale.module','locale','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:6:\"Locale\";s:11:\"description\";s:119:\"Adds language handling functionality and enables the translation of the user interface to languages other than English.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.25\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1330534547\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/menu/menu.module','menu','module','',1,0,0,0,0,'a:10:{s:4:\"name\";s:4:\"Menu\";s:11:\"description\";s:60:\"Allows administrators to customize the site navigation menu.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.25\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1330534547\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/node/node.module','node','module','',1,0,0,0,0,'a:10:{s:4:\"name\";s:4:\"Node\";s:11:\"description\";s:66:\"Allows content to be submitted to the site and displayed on pages.\";s:7:\"package\";s:15:\"Core - required\";s:7:\"version\";s:4:\"6.25\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1330534547\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/openid/openid.module','openid','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:6:\"OpenID\";s:11:\"description\";s:48:\"Allows users to log into your site using OpenID.\";s:7:\"version\";s:4:\"6.25\";s:7:\"package\";s:15:\"Core - optional\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1330534547\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/path/path.module','path','module','',1,0,0,0,0,'a:10:{s:4:\"name\";s:4:\"Path\";s:11:\"description\";s:28:\"Allows users to rename URLs.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.25\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1330534547\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/php/php.module','php','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:10:\"PHP filter\";s:11:\"description\";s:50:\"Allows embedded PHP code/snippets to be evaluated.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.25\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1330534547\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/ping/ping.module','ping','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:4:\"Ping\";s:11:\"description\";s:51:\"Alerts other sites when your site has been updated.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.25\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1330534547\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/poll/poll.module','poll','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:4:\"Poll\";s:11:\"description\";s:95:\"Allows your site to capture votes on different topics in the form of multiple choice questions.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.25\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1330534547\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/profile/profile.module','profile','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:7:\"Profile\";s:11:\"description\";s:36:\"Supports configurable user profiles.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.25\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1330534547\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/search/search.module','search','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:6:\"Search\";s:11:\"description\";s:36:\"Enables site-wide keyword searching.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.25\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1330534547\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/statistics/statistics.module','statistics','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:10:\"Statistics\";s:11:\"description\";s:37:\"Logs access statistics for your site.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.25\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1330534547\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/syslog/syslog.module','syslog','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:6:\"Syslog\";s:11:\"description\";s:41:\"Logs and records system events to syslog.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.25\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1330534547\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/taxonomy/taxonomy.module','taxonomy','module','',1,0,0,0,0,'a:10:{s:4:\"name\";s:8:\"Taxonomy\";s:11:\"description\";s:38:\"Enables the categorization of content.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.25\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1330534547\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/throttle/throttle.module','throttle','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:8:\"Throttle\";s:11:\"description\";s:66:\"Handles the auto-throttling mechanism, to control site congestion.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.25\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1330534547\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/tracker/tracker.module','tracker','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:7:\"Tracker\";s:11:\"description\";s:43:\"Enables tracking of recent posts for users.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"comment\";}s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.25\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1330534547\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/translation/translation.module','translation','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:19:\"Content translation\";s:11:\"description\";s:57:\"Allows content to be translated into different languages.\";s:12:\"dependencies\";a:1:{i:0;s:6:\"locale\";}s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.25\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1330534547\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/trigger/trigger.module','trigger','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:7:\"Trigger\";s:11:\"description\";s:90:\"Enables actions to be fired on certain system events, such as when new content is created.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.25\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1330534547\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/update/update.module','update','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:13:\"Update status\";s:11:\"description\";s:88:\"Checks the status of available updates for Drupal and your installed modules and themes.\";s:7:\"version\";s:4:\"6.25\";s:7:\"package\";s:15:\"Core - optional\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1330534547\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/upload/upload.module','upload','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:6:\"Upload\";s:11:\"description\";s:51:\"Allows users to upload and attach files to content.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.25\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1330534547\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/user/user.module','user','module','',1,0,0,0,0,'a:10:{s:4:\"name\";s:4:\"User\";s:11:\"description\";s:47:\"Manages the user registration and login system.\";s:7:\"package\";s:15:\"Core - required\";s:7:\"version\";s:4:\"6.25\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1330534547\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/ubercart/ca/ca.module','ca','module','',1,0,0,6001,0,'a:10:{s:4:\"name\";s:19:\"Conditional Actions\";s:11:\"description\";s:82:\"REQUIRED. Creates conditional action configurations for taxes, shipping, and more!\";s:7:\"package\";s:15:\"Ubercart - core\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"6.x-2.7\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1319067635\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}}'),('sites/all/modules/ubercart/payment/uc_credit/test_gateway.module','test_gateway','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:12:\"Test gateway\";s:11:\"description\";s:84:\"Adds a credit card gateway that simulates a successful payment for testing checkout.\";s:12:\"dependencies\";a:2:{i:0;s:10:\"uc_payment\";i:1;s:9:\"uc_credit\";}s:7:\"package\";s:18:\"Ubercart - payment\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"6.x-2.7\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1319067635\";s:10:\"dependents\";a:0:{}}'),('sites/all/modules/ubercart/payment/uc_2checkout/uc_2checkout.module','uc_2checkout','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:9:\"2Checkout\";s:11:\"description\";s:39:\"Processes payments using 2Checkout.com.\";s:12:\"dependencies\";a:1:{i:0;s:10:\"uc_payment\";}s:7:\"package\";s:18:\"Ubercart - payment\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"6.x-2.7\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1319067635\";s:10:\"dependents\";a:0:{}}'),('sites/all/modules/ubercart/uc_attribute/uc_attribute.module','uc_attribute','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:18:\"Product attributes\";s:11:\"description\";s:102:\"Extends product content types to support product variations that customers may select before purchase.\";s:12:\"dependencies\";a:1:{i:0;s:10:\"uc_product\";}s:7:\"package\";s:26:\"Ubercart - core (optional)\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"6.x-2.7\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1319067635\";s:10:\"dependents\";a:0:{}}'),('sites/all/modules/ubercart/payment/uc_authorizenet/uc_authorizenet.module','uc_authorizenet','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:13:\"Authorize.net\";s:11:\"description\";s:61:\"Processes payments using Authorize.net. Supports AIM and ARB.\";s:12:\"dependencies\";a:2:{i:0;s:10:\"uc_payment\";i:1;s:9:\"uc_credit\";}s:7:\"package\";s:18:\"Ubercart - payment\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"6.x-2.7\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1319067635\";s:10:\"dependents\";a:0:{}}'),('sites/all/modules/ubercart/uc_cart/uc_cart.module','uc_cart','module','',1,0,0,6202,0,'a:10:{s:4:\"name\";s:4:\"Cart\";s:11:\"description\";s:82:\"REQUIRED. Controls the shopping cart and checkout for an Ubercart e-commerce site.\";s:12:\"dependencies\";a:3:{i:0;s:2:\"ca\";i:1;s:8:\"uc_order\";i:2;s:10:\"uc_product\";}s:7:\"package\";s:15:\"Ubercart - core\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"6.x-2.7\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1319067635\";s:10:\"dependents\";a:0:{}}'),('sites/all/modules/ubercart/uc_cart_links/uc_cart_links.module','uc_cart_links','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:10:\"Cart Links\";s:11:\"description\";s:47:\"Creates specialized links to purchase products.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"uc_cart\";}s:7:\"package\";s:16:\"Ubercart - extra\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"6.x-2.7\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1319067635\";s:10:\"dependents\";a:0:{}}'),('sites/all/modules/ubercart/uc_catalog/uc_catalog.module','uc_catalog','module','',1,0,0,0,0,'a:10:{s:4:\"name\";s:7:\"Catalog\";s:11:\"description\";s:55:\"Displays a hierarchical product catalog page and block.\";s:12:\"dependencies\";a:3:{i:0;s:4:\"path\";i:1;s:8:\"taxonomy\";i:2;s:10:\"uc_product\";}s:7:\"package\";s:26:\"Ubercart - core (optional)\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"6.x-2.7\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1319067635\";s:10:\"dependents\";a:0:{}}'),('sites/all/modules/ubercart/payment/uc_credit/uc_credit.module','uc_credit','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:11:\"Credit card\";s:11:\"description\";s:53:\"Enables support for credit card payments at checkout.\";s:12:\"dependencies\";a:2:{i:0;s:8:\"uc_store\";i:1;s:10:\"uc_payment\";}s:7:\"package\";s:18:\"Ubercart - payment\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.7\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1319067635\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/ubercart/payment/uc_cybersource/uc_cybersource.module','uc_cybersource','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:11:\"CyberSource\";s:11:\"description\";s:90:\"Processes payments using the CyberSource Silent Order POST and Hosted Order Page services.\";s:12:\"dependencies\";a:1:{i:0;s:10:\"uc_payment\";}s:7:\"package\";s:18:\"Ubercart - payment\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"6.x-2.7\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1319067635\";s:10:\"dependents\";a:0:{}}'),('sites/all/modules/ubercart/uc_file/uc_file.module','uc_file','module','',1,0,0,6007,0,'a:10:{s:4:\"name\";s:14:\"File downloads\";s:11:\"description\";s:57:\"Allows products to be associated with downloadable files.\";s:12:\"dependencies\";a:2:{i:0;s:10:\"uc_product\";i:1;s:8:\"uc_order\";}s:7:\"package\";s:26:\"Ubercart - core (optional)\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"6.x-2.7\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1319067635\";s:10:\"dependents\";a:0:{}}'),('sites/all/modules/ubercart/shipping/uc_flatrate/uc_flatrate.module','uc_flatrate','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:8:\"Flatrate\";s:11:\"description\";s:78:\"Assigns a flat shipping rate to an order, plus an optional amount per product.\";s:12:\"dependencies\";a:1:{i:0;s:8:\"uc_quote\";}s:7:\"package\";s:22:\"Ubercart - fulfillment\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"6.x-2.7\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1319067635\";s:10:\"dependents\";a:0:{}}'),('sites/all/modules/ubercart/payment/uc_google_checkout/uc_google_checkout.module','uc_google_checkout','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:15:\"Google Checkout\";s:11:\"description\";s:86:\"Integrates Google\'s Checkout, Merchant Calculated Shipping, and Order Processing APIs.\";s:12:\"dependencies\";a:3:{i:0;s:7:\"uc_cart\";i:1;s:10:\"uc_payment\";i:2;s:8:\"uc_quote\";}s:7:\"package\";s:18:\"Ubercart - payment\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"6.x-2.7\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1319067635\";s:10:\"dependents\";a:0:{}}'),('sites/all/modules/ubercart/uc_googleanalytics/uc_googleanalytics.module','uc_googleanalytics','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:29:\"Google Analytics for Ubercart\";s:11:\"description\";s:56:\"Adds e-commerce tracking to the Google Analytics module.\";s:12:\"dependencies\";a:4:{i:0;s:15:\"googleanalytics\";i:1;s:7:\"uc_cart\";i:2;s:8:\"uc_order\";i:3;s:8:\"uc_store\";}s:7:\"package\";s:16:\"Ubercart - extra\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"6.x-2.7\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1319067635\";s:10:\"dependents\";a:0:{}}'),('sites/all/modules/ubercart/uc_order/uc_order.module','uc_order','module','',1,0,0,6019,0,'a:10:{s:4:\"name\";s:5:\"Order\";s:11:\"description\";s:59:\"REQUIRED. Receives and manages orders through your website.\";s:12:\"dependencies\";a:2:{i:0;s:2:\"ca\";i:1;s:5:\"token\";}s:7:\"package\";s:15:\"Ubercart - core\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"6.x-2.7\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1319067635\";s:10:\"dependents\";a:0:{}}'),('sites/all/modules/ubercart/payment/uc_payment/uc_payment.module','uc_payment','module','',1,0,0,6002,0,'a:10:{s:4:\"name\";s:7:\"Payment\";s:11:\"description\";s:61:\"Defines an API to let payment modules interact with the cart.\";s:12:\"dependencies\";a:3:{i:0;s:2:\"ca\";i:1;s:8:\"uc_order\";i:2;s:8:\"uc_store\";}s:7:\"package\";s:26:\"Ubercart - core (optional)\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"6.x-2.7\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1319067635\";s:10:\"dependents\";a:0:{}}'),('sites/all/modules/ubercart/payment/uc_payment_pack/uc_payment_pack.module','uc_payment_pack','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:19:\"Payment method pack\";s:11:\"description\";s:65:\"Provides the check/money order, COD, and \'other\' payment methods.\";s:12:\"dependencies\";a:2:{i:0;s:7:\"uc_cart\";i:1;s:10:\"uc_payment\";}s:7:\"package\";s:18:\"Ubercart - payment\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"6.x-2.7\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1319067635\";s:10:\"dependents\";a:0:{}}'),('sites/all/modules/ubercart/payment/uc_paypal/uc_paypal.module','uc_paypal','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:6:\"PayPal\";s:11:\"description\";s:60:\"Integrates various PayPal payment services and IPN feedback.\";s:12:\"dependencies\";a:1:{i:0;s:10:\"uc_payment\";}s:7:\"package\";s:18:\"Ubercart - payment\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"6.x-2.7\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1319067635\";s:10:\"dependents\";a:0:{}}'),('sites/all/modules/ubercart/uc_product/uc_product.module','uc_product','module','',1,0,0,6009,0,'a:10:{s:4:\"name\";s:7:\"Product\";s:11:\"description\";s:115:\"REQUIRED. Provides content types to represent items in an online store. Imagecache and CCK Image field recommended.\";s:12:\"dependencies\";a:1:{i:0;s:8:\"uc_store\";}s:7:\"package\";s:15:\"Ubercart - core\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"6.x-2.7\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1319067635\";s:10:\"dependents\";a:0:{}}'),('sites/all/modules/ubercart/uc_product_kit/uc_product_kit.module','uc_product_kit','module','',0,0,0,-1,0,'a:11:{s:4:\"name\";s:11:\"Product Kit\";s:148:\"Provides a content type that groups two or more products together, allowing them to be purchased as a bundle with an optional discount.\ndependencies\";a:1:{i:0;s:10:\"uc_product\";}s:7:\"package\";s:16:\"Ubercart - extra\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"6.x-2.7\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1319067635\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:11:\"description\";s:0:\"\";}'),('sites/all/modules/ubercart/shipping/uc_quote/uc_quote.module','uc_quote','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:15:\"Shipping Quotes\";s:11:\"description\";s:52:\"Retrieves and displays quotes for shipping products.\";s:12:\"dependencies\";a:2:{i:0;s:7:\"uc_cart\";i:1;s:2:\"ca\";}s:7:\"package\";s:26:\"Ubercart - core (optional)\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"6.x-2.7\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1319067635\";s:10:\"dependents\";a:0:{}}'),('sites/all/modules/ubercart/uc_reports/uc_reports.module','uc_reports','module','',1,0,0,6000,0,'a:10:{s:4:\"name\";s:7:\"Reports\";s:11:\"description\";s:67:\"Provides reports about your store\'s sales, customers, and products.\";s:12:\"dependencies\";a:2:{i:0;s:8:\"uc_order\";i:1;s:10:\"uc_product\";}s:7:\"package\";s:26:\"Ubercart - core (optional)\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"6.x-2.7\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1319067635\";s:10:\"dependents\";a:0:{}}'),('sites/all/modules/ubercart/uc_roles/uc_roles.module','uc_roles','module','',1,0,0,6004,0,'a:10:{s:4:\"name\";s:5:\"Roles\";s:11:\"description\";s:64:\"Assigns permanent or expirable roles based on product purchases.\";s:12:\"dependencies\";a:2:{i:0;s:10:\"uc_product\";i:1;s:8:\"uc_order\";}s:7:\"package\";s:26:\"Ubercart - core (optional)\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"6.x-2.7\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1319067635\";s:10:\"dependents\";a:0:{}}'),('sites/all/modules/ubercart/shipping/uc_shipping/uc_shipping.module','uc_shipping','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:8:\"Shipping\";s:11:\"description\";s:42:\"Gets products ready for physical shipment.\";s:12:\"dependencies\";a:1:{i:0;s:8:\"uc_quote\";}s:7:\"package\";s:26:\"Ubercart - core (optional)\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"6.x-2.7\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1319067635\";s:10:\"dependents\";a:0:{}}'),('sites/all/modules/ubercart/uc_stock/uc_stock.module','uc_stock','module','',1,0,0,6000,0,'a:10:{s:4:\"name\";s:5:\"Stock\";s:11:\"description\";s:37:\"Manages stock levels of your products\";s:12:\"dependencies\";a:2:{i:0;s:2:\"ca\";i:1;s:10:\"uc_product\";}s:7:\"package\";s:16:\"Ubercart - extra\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"6.x-2.7\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1319067635\";s:10:\"dependents\";a:0:{}}'),('sites/all/modules/ubercart/uc_store/uc_store.module','uc_store','module','',1,0,1,6006,0,'a:10:{s:4:\"name\";s:5:\"Store\";s:11:\"description\";s:70:\"REQUIRED. Handles store settings and management of your Ubercart site.\";s:7:\"package\";s:15:\"Ubercart - core\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"6.x-2.7\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1319067635\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}}'),('sites/all/modules/ubercart/uc_tax_report/uc_tax_report.module','uc_tax_report','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:10:\"Tax report\";s:11:\"description\";s:51:\"Provides a report of sales tax your customers paid.\";s:12:\"dependencies\";a:2:{i:0;s:10:\"uc_reports\";i:1;s:8:\"uc_taxes\";}s:7:\"package\";s:26:\"Ubercart - core (optional)\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"6.x-2.7\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1319067635\";s:10:\"dependents\";a:0:{}}'),('sites/all/modules/ubercart/uc_taxes/uc_taxes.module','uc_taxes','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:5:\"Taxes\";s:11:\"description\";s:72:\"Defines tax rates for customers\' geographic locations and products sold.\";s:12:\"dependencies\";a:4:{i:0;s:8:\"uc_store\";i:1;s:10:\"uc_payment\";i:2;s:10:\"uc_product\";i:3;s:2:\"ca\";}s:7:\"package\";s:26:\"Ubercart - core (optional)\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"6.x-2.7\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1319067635\";s:10:\"dependents\";a:0:{}}'),('sites/all/modules/ubercart/shipping/uc_ups/uc_ups.module','uc_ups','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:3:\"UPS\";s:11:\"description\";s:70:\"Integrates UPS Rates and Services Selection and Shipping Online Tools.\";s:12:\"dependencies\";a:1:{i:0;s:8:\"uc_quote\";}s:7:\"package\";s:22:\"Ubercart - fulfillment\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"6.x-2.7\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1319067635\";s:10:\"dependents\";a:0:{}}'),('sites/all/modules/ubercart/shipping/uc_usps/uc_usps.module','uc_usps','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:19:\"U.S. Postal Service\";s:11:\"description\";s:69:\"Integrates USPS Rate Calculator and Mail Service Standards Web Tools.\";s:12:\"dependencies\";a:1:{i:0;s:8:\"uc_quote\";}s:7:\"package\";s:22:\"Ubercart - fulfillment\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"6.x-2.7\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1319067635\";s:10:\"dependents\";a:0:{}}'),('sites/all/modules/ubercart/shipping/uc_weightquote/uc_weightquote.module','uc_weightquote','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:12:\"Weight quote\";s:11:\"description\";s:52:\"Assigns a shipping rate to products based on weight.\";s:12:\"dependencies\";a:1:{i:0;s:8:\"uc_quote\";}s:7:\"package\";s:22:\"Ubercart - fulfillment\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"6.x-2.7\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1319067635\";s:10:\"dependents\";a:0:{}}'),('sites/all/modules/token/token.module','token','module','',1,0,0,1,10,'a:9:{s:4:\"name\";s:5:\"Token\";s:11:\"description\";s:79:\"Provides a shared API for replacement of textual placeholders with actual data.\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:8:\"6.x-1.18\";s:7:\"project\";s:5:\"token\";s:9:\"datestamp\";s:10:\"1320336935\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/token/tokenSTARTER.module','tokenSTARTER','module','',0,0,0,-1,0,'a:9:{s:4:\"name\";s:12:\"TokenSTARTER\";s:11:\"description\";s:72:\"Provides additional tokens and a base on which to build your own tokens.\";s:12:\"dependencies\";a:1:{i:0;s:5:\"token\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:8:\"6.x-1.18\";s:7:\"project\";s:5:\"token\";s:9:\"datestamp\";s:10:\"1320336935\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/token/token_actions.module','token_actions','module','',0,0,0,-1,0,'a:9:{s:4:\"name\";s:13:\"Token actions\";s:11:\"description\";s:73:\"Provides enhanced versions of core Drupal actions using the Token module.\";s:12:\"dependencies\";a:1:{i:0;s:5:\"token\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:8:\"6.x-1.18\";s:7:\"project\";s:5:\"token\";s:9:\"datestamp\";s:10:\"1320336935\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/token/tests/token_test.module','token_test','module','',0,0,0,-1,0,'a:12:{s:4:\"name\";s:10:\"Token Test\";s:11:\"description\";s:39:\"Testing module for token functionality.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"6.x\";s:5:\"files\";a:1:{i:0;s:17:\"token_test.module\";}s:6:\"hidden\";b:1;s:7:\"version\";s:8:\"6.x-1.18\";s:7:\"project\";s:5:\"token\";s:9:\"datestamp\";s:10:\"1320336935\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/proguc/proguc.module','proguc','module','',1,0,0,0,20,'a:8:{s:4:\"name\";s:19:\"Programmez Ubercart\";s:11:\"description\";s:80:\"Ajoute des fonctionalités à Drupal et Ubercart spécifiques au site Programmez\";s:7:\"package\";s:10:\"Programmez\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"php\";s:3:\"5.2\";s:12:\"dependencies\";a:4:{i:0;s:7:\"uc_cart\";i:1;s:8:\"uc_stock\";i:2;s:10:\"uc_catalog\";i:3;s:10:\"uc_product\";}s:10:\"dependents\";a:0:{}}'),('sites/all/modules/cck/content.module','content','module','',1,0,0,6010,0,'a:10:{s:4:\"name\";s:7:\"Content\";s:11:\"description\";s:50:\"Allows administrators to define new content types.\";s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.9\";s:7:\"project\";s:3:\"cck\";s:9:\"datestamp\";s:10:\"1294407979\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/cck/modules/content_copy/content_copy.module','content_copy','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:12:\"Content Copy\";s:11:\"description\";s:51:\"Enables ability to import/export field definitions.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"content\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.9\";s:7:\"project\";s:3:\"cck\";s:9:\"datestamp\";s:10:\"1294407979\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/cck/modules/content_permissions/content_permissions.module','content_permissions','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:19:\"Content Permissions\";s:11:\"description\";s:43:\"Set field-level permissions for CCK fields.\";s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:1:{i:0;s:7:\"content\";}s:7:\"version\";s:7:\"6.x-2.9\";s:7:\"project\";s:3:\"cck\";s:9:\"datestamp\";s:10:\"1294407979\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/cck/modules/fieldgroup/fieldgroup.module','fieldgroup','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:10:\"Fieldgroup\";s:11:\"description\";s:37:\"Create display groups for CCK fields.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"content\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.9\";s:7:\"project\";s:3:\"cck\";s:9:\"datestamp\";s:10:\"1294407979\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/cck/modules/nodereference/nodereference.module','nodereference','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:14:\"Node Reference\";s:11:\"description\";s:59:\"Defines a field type for referencing one node from another.\";s:12:\"dependencies\";a:3:{i:0;s:7:\"content\";i:1;s:4:\"text\";i:2;s:13:\"optionwidgets\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.9\";s:7:\"project\";s:3:\"cck\";s:9:\"datestamp\";s:10:\"1294407979\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/cck/modules/number/number.module','number','module','',1,0,0,6000,0,'a:10:{s:4:\"name\";s:6:\"Number\";s:11:\"description\";s:28:\"Defines numeric field types.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"content\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.9\";s:7:\"project\";s:3:\"cck\";s:9:\"datestamp\";s:10:\"1294407979\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/cck/modules/optionwidgets/optionwidgets.module','optionwidgets','module','',1,0,0,6001,0,'a:10:{s:4:\"name\";s:14:\"Option Widgets\";s:11:\"description\";s:82:\"Defines selection, check box and radio button widgets for text and numeric fields.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"content\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.9\";s:7:\"project\";s:3:\"cck\";s:9:\"datestamp\";s:10:\"1294407979\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/cck/modules/text/text.module','text','module','',1,0,0,6003,0,'a:10:{s:4:\"name\";s:4:\"Text\";s:11:\"description\";s:32:\"Defines simple text field types.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"content\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.9\";s:7:\"project\";s:3:\"cck\";s:9:\"datestamp\";s:10:\"1294407979\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/cck/modules/userreference/userreference.module','userreference','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:14:\"User Reference\";s:11:\"description\";s:56:\"Defines a field type for referencing a user from a node.\";s:12:\"dependencies\";a:3:{i:0;s:7:\"content\";i:1;s:4:\"text\";i:2;s:13:\"optionwidgets\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.9\";s:7:\"project\";s:3:\"cck\";s:9:\"datestamp\";s:10:\"1294407979\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/devel/devel.module','devel','module','',0,0,0,-1,88,'a:10:{s:4:\"name\";s:5:\"Devel\";s:11:\"description\";s:52:\"Various blocks, pages, and functions for developers.\";s:7:\"package\";s:11:\"Development\";s:12:\"dependencies\";a:1:{i:0;s:4:\"menu\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:8:\"6.x-1.26\";s:7:\"project\";s:5:\"devel\";s:9:\"datestamp\";s:10:\"1311355315\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/devel/devel_generate.module','devel_generate','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:14:\"Devel generate\";s:11:\"description\";s:48:\"Generate dummy users, nodes, and taxonomy terms.\";s:7:\"package\";s:11:\"Development\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:8:\"6.x-1.26\";s:7:\"project\";s:5:\"devel\";s:9:\"datestamp\";s:10:\"1311355315\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/devel/devel_node_access.module','devel_node_access','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:17:\"Devel node access\";s:11:\"description\";s:67:\"Developer block and page illustrating relevant node_access records.\";s:7:\"package\";s:11:\"Development\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:8:\"6.x-1.26\";s:7:\"project\";s:5:\"devel\";s:9:\"datestamp\";s:10:\"1311355315\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
/*!40000 ALTER TABLE `system` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `term_data`
--

DROP TABLE IF EXISTS `term_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `term_data` (
  `tid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `vid` int(10) unsigned NOT NULL DEFAULT '0',
  `name` varchar(255) NOT NULL DEFAULT '',
  `description` longtext,
  `weight` tinyint(4) NOT NULL DEFAULT '0',
  PRIMARY KEY (`tid`),
  KEY `taxonomy_tree` (`vid`,`weight`,`name`),
  KEY `vid_name` (`vid`,`name`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `term_data`
--

LOCK TABLES `term_data` WRITE;
/*!40000 ALTER TABLE `term_data` DISABLE KEYS */;
INSERT INTO `term_data` VALUES (1,1,'Magazines','',0),(2,1,'eBooks','',0);
/*!40000 ALTER TABLE `term_data` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `term_hierarchy`
--

DROP TABLE IF EXISTS `term_hierarchy`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `term_hierarchy` (
  `tid` int(10) unsigned NOT NULL DEFAULT '0',
  `parent` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`tid`,`parent`),
  KEY `parent` (`parent`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `term_hierarchy`
--

LOCK TABLES `term_hierarchy` WRITE;
/*!40000 ALTER TABLE `term_hierarchy` DISABLE KEYS */;
INSERT INTO `term_hierarchy` VALUES (1,0),(2,0);
/*!40000 ALTER TABLE `term_hierarchy` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `term_node`
--

DROP TABLE IF EXISTS `term_node`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `term_node` (
  `nid` int(10) unsigned NOT NULL DEFAULT '0',
  `vid` int(10) unsigned NOT NULL DEFAULT '0',
  `tid` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`tid`,`vid`),
  KEY `vid` (`vid`),
  KEY `nid` (`nid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `term_node`
--

LOCK TABLES `term_node` WRITE;
/*!40000 ALTER TABLE `term_node` DISABLE KEYS */;
INSERT INTO `term_node` VALUES (1,1,1),(2,2,1),(3,3,2),(4,4,2);
/*!40000 ALTER TABLE `term_node` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `term_relation`
--

DROP TABLE IF EXISTS `term_relation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `term_relation` (
  `trid` int(11) NOT NULL AUTO_INCREMENT,
  `tid1` int(10) unsigned NOT NULL DEFAULT '0',
  `tid2` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`trid`),
  UNIQUE KEY `tid1_tid2` (`tid1`,`tid2`),
  KEY `tid2` (`tid2`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `term_relation`
--

LOCK TABLES `term_relation` WRITE;
/*!40000 ALTER TABLE `term_relation` DISABLE KEYS */;
/*!40000 ALTER TABLE `term_relation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `term_synonym`
--

DROP TABLE IF EXISTS `term_synonym`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `term_synonym` (
  `tsid` int(11) NOT NULL AUTO_INCREMENT,
  `tid` int(10) unsigned NOT NULL DEFAULT '0',
  `name` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`tsid`),
  KEY `tid` (`tid`),
  KEY `name_tid` (`name`,`tid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `term_synonym`
--

LOCK TABLES `term_synonym` WRITE;
/*!40000 ALTER TABLE `term_synonym` DISABLE KEYS */;
/*!40000 ALTER TABLE `term_synonym` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uc_cart_products`
--

DROP TABLE IF EXISTS `uc_cart_products`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `uc_cart_products` (
  `cart_item_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `cart_id` varchar(255) NOT NULL DEFAULT '0',
  `nid` int(10) unsigned NOT NULL DEFAULT '0',
  `qty` smallint(5) unsigned NOT NULL DEFAULT '0',
  `changed` int(11) NOT NULL DEFAULT '0',
  `data` text,
  PRIMARY KEY (`cart_item_id`),
  KEY `cart_id` (`cart_id`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `uc_cart_products`
--

LOCK TABLES `uc_cart_products` WRITE;
/*!40000 ALTER TABLE `uc_cart_products` DISABLE KEYS */;
INSERT INTO `uc_cart_products` VALUES (5,'1',2,1,1335540367,'a:2:{s:9:\"shippable\";s:1:\"1\";s:6:\"module\";s:10:\"uc_product\";}');
/*!40000 ALTER TABLE `uc_cart_products` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uc_catalog_images`
--

DROP TABLE IF EXISTS `uc_catalog_images`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `uc_catalog_images` (
  `fid` int(10) unsigned NOT NULL DEFAULT '0',
  `tid` int(10) unsigned NOT NULL DEFAULT '0',
  `filename` varchar(255) NOT NULL DEFAULT '',
  `filepath` varchar(255) NOT NULL DEFAULT '',
  `filemime` varchar(255) NOT NULL DEFAULT '',
  `filesize` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`fid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `uc_catalog_images`
--

LOCK TABLES `uc_catalog_images` WRITE;
/*!40000 ALTER TABLE `uc_catalog_images` DISABLE KEYS */;
/*!40000 ALTER TABLE `uc_catalog_images` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uc_countries`
--

DROP TABLE IF EXISTS `uc_countries`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `uc_countries` (
  `country_id` int(10) unsigned NOT NULL,
  `country_name` varchar(255) NOT NULL DEFAULT '',
  `country_iso_code_2` char(2) NOT NULL DEFAULT '',
  `country_iso_code_3` char(3) NOT NULL DEFAULT '',
  `version` smallint(6) NOT NULL DEFAULT '0',
  PRIMARY KEY (`country_id`),
  KEY `country_name` (`country_name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `uc_countries`
--

LOCK TABLES `uc_countries` WRITE;
/*!40000 ALTER TABLE `uc_countries` DISABLE KEYS */;
INSERT INTO `uc_countries` VALUES (840,'United States','US','USA',1),(124,'Canada','CA','CAN',2);
/*!40000 ALTER TABLE `uc_countries` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uc_file_products`
--

DROP TABLE IF EXISTS `uc_file_products`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `uc_file_products` (
  `fpid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `pfid` int(10) unsigned NOT NULL DEFAULT '0',
  `fid` int(10) unsigned NOT NULL DEFAULT '0',
  `model` varchar(255) DEFAULT NULL,
  `description` varchar(255) DEFAULT NULL,
  `shippable` tinyint(4) NOT NULL DEFAULT '0',
  `download_limit` int(11) DEFAULT '-1',
  `address_limit` int(11) DEFAULT '-1',
  `time_granularity` varchar(16) NOT NULL DEFAULT '-1',
  `time_quantity` int(11) NOT NULL DEFAULT '-1',
  PRIMARY KEY (`fpid`),
  KEY `pfid` (`pfid`),
  KEY `fid` (`fid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `uc_file_products`
--

LOCK TABLES `uc_file_products` WRITE;
/*!40000 ALTER TABLE `uc_file_products` DISABLE KEYS */;
/*!40000 ALTER TABLE `uc_file_products` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uc_file_users`
--

DROP TABLE IF EXISTS `uc_file_users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `uc_file_users` (
  `fuid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `fid` int(10) unsigned NOT NULL DEFAULT '0',
  `uid` int(10) unsigned NOT NULL DEFAULT '0',
  `pfid` int(10) unsigned DEFAULT NULL,
  `file_key` varchar(32) NOT NULL DEFAULT '',
  `granted` int(11) NOT NULL DEFAULT '0',
  `expiration` int(11) DEFAULT '0',
  `accessed` smallint(5) unsigned NOT NULL DEFAULT '0',
  `addresses` text,
  `download_limit` int(11) DEFAULT NULL,
  `address_limit` int(11) DEFAULT NULL,
  PRIMARY KEY (`fuid`),
  KEY `fid` (`fid`),
  KEY `uid` (`uid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `uc_file_users`
--

LOCK TABLES `uc_file_users` WRITE;
/*!40000 ALTER TABLE `uc_file_users` DISABLE KEYS */;
/*!40000 ALTER TABLE `uc_file_users` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uc_files`
--

DROP TABLE IF EXISTS `uc_files`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `uc_files` (
  `fid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `filename` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`fid`),
  KEY `filename` (`filename`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `uc_files`
--

LOCK TABLES `uc_files` WRITE;
/*!40000 ALTER TABLE `uc_files` DISABLE KEYS */;
/*!40000 ALTER TABLE `uc_files` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uc_order_admin_comments`
--

DROP TABLE IF EXISTS `uc_order_admin_comments`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `uc_order_admin_comments` (
  `comment_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `order_id` int(10) unsigned NOT NULL DEFAULT '0',
  `uid` int(10) unsigned NOT NULL DEFAULT '0',
  `message` text,
  `created` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`comment_id`),
  KEY `order_id` (`order_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `uc_order_admin_comments`
--

LOCK TABLES `uc_order_admin_comments` WRITE;
/*!40000 ALTER TABLE `uc_order_admin_comments` DISABLE KEYS */;
/*!40000 ALTER TABLE `uc_order_admin_comments` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uc_order_comments`
--

DROP TABLE IF EXISTS `uc_order_comments`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `uc_order_comments` (
  `comment_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `order_id` int(10) unsigned NOT NULL DEFAULT '0',
  `uid` int(10) unsigned NOT NULL DEFAULT '0',
  `order_status` varchar(32) NOT NULL DEFAULT '',
  `notified` tinyint(4) NOT NULL DEFAULT '0',
  `message` text,
  `created` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`comment_id`),
  KEY `order_id` (`order_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `uc_order_comments`
--

LOCK TABLES `uc_order_comments` WRITE;
/*!40000 ALTER TABLE `uc_order_comments` DISABLE KEYS */;
/*!40000 ALTER TABLE `uc_order_comments` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uc_order_line_items`
--

DROP TABLE IF EXISTS `uc_order_line_items`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `uc_order_line_items` (
  `line_item_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `order_id` int(10) unsigned NOT NULL DEFAULT '0',
  `type` varchar(32) NOT NULL DEFAULT '',
  `title` varchar(255) NOT NULL DEFAULT '',
  `amount` decimal(16,5) NOT NULL DEFAULT '0.00000',
  `weight` smallint(6) NOT NULL DEFAULT '0',
  `data` text,
  PRIMARY KEY (`line_item_id`),
  KEY `order_id` (`order_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `uc_order_line_items`
--

LOCK TABLES `uc_order_line_items` WRITE;
/*!40000 ALTER TABLE `uc_order_line_items` DISABLE KEYS */;
/*!40000 ALTER TABLE `uc_order_line_items` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uc_order_log`
--

DROP TABLE IF EXISTS `uc_order_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `uc_order_log` (
  `order_log_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `order_id` int(10) unsigned NOT NULL DEFAULT '0',
  `uid` int(10) unsigned NOT NULL DEFAULT '0',
  `changes` text,
  `created` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`order_log_id`),
  KEY `order_id` (`order_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `uc_order_log`
--

LOCK TABLES `uc_order_log` WRITE;
/*!40000 ALTER TABLE `uc_order_log` DISABLE KEYS */;
/*!40000 ALTER TABLE `uc_order_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uc_order_products`
--

DROP TABLE IF EXISTS `uc_order_products`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `uc_order_products` (
  `order_product_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `order_id` int(10) unsigned NOT NULL DEFAULT '0',
  `nid` int(10) unsigned NOT NULL DEFAULT '0',
  `title` varchar(255) NOT NULL DEFAULT '',
  `manufacturer` varchar(32) NOT NULL DEFAULT '',
  `model` varchar(255) NOT NULL DEFAULT '',
  `qty` smallint(5) unsigned NOT NULL DEFAULT '0',
  `cost` decimal(16,5) NOT NULL DEFAULT '0.00000',
  `price` decimal(16,5) NOT NULL DEFAULT '0.00000',
  `weight` float NOT NULL DEFAULT '0',
  `data` text,
  PRIMARY KEY (`order_product_id`),
  KEY `order_id` (`order_id`),
  KEY `qty` (`qty`),
  KEY `nid` (`nid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `uc_order_products`
--

LOCK TABLES `uc_order_products` WRITE;
/*!40000 ALTER TABLE `uc_order_products` DISABLE KEYS */;
/*!40000 ALTER TABLE `uc_order_products` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uc_order_statuses`
--

DROP TABLE IF EXISTS `uc_order_statuses`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `uc_order_statuses` (
  `order_status_id` varchar(32) NOT NULL DEFAULT '',
  `title` varchar(48) NOT NULL DEFAULT '',
  `state` varchar(32) NOT NULL DEFAULT '',
  `weight` smallint(6) NOT NULL DEFAULT '0',
  `locked` tinyint(3) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`order_status_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `uc_order_statuses`
--

LOCK TABLES `uc_order_statuses` WRITE;
/*!40000 ALTER TABLE `uc_order_statuses` DISABLE KEYS */;
INSERT INTO `uc_order_statuses` VALUES ('canceled','Canceled','canceled',-20,1),('in_checkout','In checkout','in_checkout',-10,1),('pending','Pending','post_checkout',0,1),('processing','Processing','post_checkout',5,1),('completed','Completed','completed',20,1),('payment_received','Payment received','payment_received',10,1);
/*!40000 ALTER TABLE `uc_order_statuses` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uc_orders`
--

DROP TABLE IF EXISTS `uc_orders`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `uc_orders` (
  `order_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `uid` int(10) unsigned NOT NULL DEFAULT '0',
  `order_status` varchar(32) NOT NULL DEFAULT '',
  `order_total` decimal(16,5) NOT NULL DEFAULT '0.00000',
  `product_count` int(10) unsigned NOT NULL DEFAULT '0',
  `primary_email` varchar(96) NOT NULL DEFAULT '',
  `delivery_first_name` varchar(255) NOT NULL DEFAULT '',
  `delivery_last_name` varchar(255) NOT NULL DEFAULT '',
  `delivery_phone` varchar(255) NOT NULL DEFAULT '',
  `delivery_company` varchar(255) NOT NULL DEFAULT '',
  `delivery_street1` varchar(255) NOT NULL DEFAULT '',
  `delivery_street2` varchar(255) NOT NULL DEFAULT '',
  `delivery_city` varchar(255) NOT NULL DEFAULT '',
  `delivery_zone` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `delivery_postal_code` varchar(255) NOT NULL DEFAULT '',
  `delivery_country` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `billing_first_name` varchar(255) NOT NULL DEFAULT '',
  `billing_last_name` varchar(255) NOT NULL DEFAULT '',
  `billing_phone` varchar(255) NOT NULL DEFAULT '',
  `billing_company` varchar(255) NOT NULL DEFAULT '',
  `billing_street1` varchar(255) NOT NULL DEFAULT '',
  `billing_street2` varchar(255) NOT NULL DEFAULT '',
  `billing_city` varchar(255) NOT NULL DEFAULT '',
  `billing_zone` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `billing_postal_code` varchar(255) NOT NULL DEFAULT '',
  `billing_country` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `payment_method` varchar(32) NOT NULL DEFAULT '',
  `data` text,
  `created` int(11) NOT NULL DEFAULT '0',
  `modified` int(11) NOT NULL DEFAULT '0',
  `host` varchar(255) NOT NULL DEFAULT '',
  `currency` char(3) NOT NULL DEFAULT '',
  PRIMARY KEY (`order_id`),
  KEY `uid` (`uid`),
  KEY `order_status` (`order_status`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `uc_orders`
--

LOCK TABLES `uc_orders` WRITE;
/*!40000 ALTER TABLE `uc_orders` DISABLE KEYS */;
/*!40000 ALTER TABLE `uc_orders` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uc_payment_receipts`
--

DROP TABLE IF EXISTS `uc_payment_receipts`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `uc_payment_receipts` (
  `receipt_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `order_id` int(10) unsigned NOT NULL DEFAULT '0',
  `method` varchar(32) NOT NULL DEFAULT '',
  `amount` decimal(16,5) NOT NULL DEFAULT '0.00000',
  `uid` int(10) unsigned NOT NULL DEFAULT '0',
  `data` text,
  `comment` tinytext,
  `received` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`receipt_id`),
  KEY `order_id` (`order_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `uc_payment_receipts`
--

LOCK TABLES `uc_payment_receipts` WRITE;
/*!40000 ALTER TABLE `uc_payment_receipts` DISABLE KEYS */;
/*!40000 ALTER TABLE `uc_payment_receipts` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uc_product_classes`
--

DROP TABLE IF EXISTS `uc_product_classes`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `uc_product_classes` (
  `pcid` varchar(32) NOT NULL DEFAULT '',
  `name` varchar(255) NOT NULL DEFAULT '',
  `description` text,
  PRIMARY KEY (`pcid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `uc_product_classes`
--

LOCK TABLES `uc_product_classes` WRITE;
/*!40000 ALTER TABLE `uc_product_classes` DISABLE KEYS */;
INSERT INTO `uc_product_classes` VALUES ('magazine','magazine',''),('ebook','ebook','');
/*!40000 ALTER TABLE `uc_product_classes` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uc_product_features`
--

DROP TABLE IF EXISTS `uc_product_features`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `uc_product_features` (
  `pfid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `nid` int(10) unsigned NOT NULL DEFAULT '0',
  `fid` varchar(32) NOT NULL DEFAULT '',
  `description` text,
  PRIMARY KEY (`pfid`),
  KEY `nid` (`nid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `uc_product_features`
--

LOCK TABLES `uc_product_features` WRITE;
/*!40000 ALTER TABLE `uc_product_features` DISABLE KEYS */;
/*!40000 ALTER TABLE `uc_product_features` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uc_product_stock`
--

DROP TABLE IF EXISTS `uc_product_stock`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `uc_product_stock` (
  `sku` varchar(255) NOT NULL DEFAULT '',
  `nid` int(10) unsigned NOT NULL DEFAULT '0',
  `active` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `stock` mediumint(9) NOT NULL DEFAULT '0',
  `threshold` mediumint(9) NOT NULL DEFAULT '0',
  PRIMARY KEY (`sku`),
  KEY `nid` (`nid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `uc_product_stock`
--

LOCK TABLES `uc_product_stock` WRITE;
/*!40000 ALTER TABLE `uc_product_stock` DISABLE KEYS */;
INSERT INTO `uc_product_stock` VALUES ('mag-n1',1,1,0,0),('mag-n2',2,1,100,10);
/*!40000 ALTER TABLE `uc_product_stock` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uc_products`
--

DROP TABLE IF EXISTS `uc_products`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `uc_products` (
  `vid` int(10) unsigned NOT NULL DEFAULT '0',
  `nid` int(10) unsigned NOT NULL DEFAULT '0',
  `model` varchar(255) NOT NULL DEFAULT '',
  `list_price` decimal(16,5) NOT NULL DEFAULT '0.00000',
  `cost` decimal(16,5) NOT NULL DEFAULT '0.00000',
  `sell_price` decimal(16,5) NOT NULL DEFAULT '0.00000',
  `weight` float NOT NULL DEFAULT '0',
  `weight_units` varchar(255) NOT NULL DEFAULT 'lb',
  `length` float NOT NULL DEFAULT '0',
  `width` float NOT NULL DEFAULT '0',
  `height` float NOT NULL DEFAULT '0',
  `length_units` varchar(255) NOT NULL DEFAULT 'in',
  `pkg_qty` smallint(5) unsigned NOT NULL DEFAULT '1',
  `default_qty` smallint(5) unsigned NOT NULL DEFAULT '1',
  `unique_hash` varchar(32) NOT NULL DEFAULT 'd41d8cd98f00b204e9800998ecf8427e',
  `ordering` smallint(6) NOT NULL DEFAULT '0',
  `shippable` tinyint(3) unsigned NOT NULL DEFAULT '1',
  PRIMARY KEY (`vid`),
  KEY `nid` (`nid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `uc_products`
--

LOCK TABLES `uc_products` WRITE;
/*!40000 ALTER TABLE `uc_products` DISABLE KEYS */;
INSERT INTO `uc_products` VALUES (4,4,'mag-pdf-n2','0.00000','0.00000','0.00000',0,'lb',0,0,0,'in',1,1,'a3c9c6b29924620f72a4c055fe4f02b0',-2,0),(3,3,'mag-pdf-n1','0.00000','0.00000','0.00000',0,'lb',0,0,0,'in',1,1,'58fe37049fbe7841ad084b06961b43d3',-1,0),(2,2,'mag-n2','0.00000','0.00000','0.00000',0,'lb',0,0,0,'in',1,1,'4bcb897360ce5b15b2dd0553f4c6d2a1',-2,1),(1,1,'mag-n1','0.00000','0.00000','0.00000',0,'lb',0,0,0,'in',1,1,'403bd999bd716249564844a5b63e9cb4',-1,1);
/*!40000 ALTER TABLE `uc_products` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uc_roles_expirations`
--

DROP TABLE IF EXISTS `uc_roles_expirations`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `uc_roles_expirations` (
  `reid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `uid` int(10) unsigned NOT NULL DEFAULT '0',
  `rid` int(10) unsigned NOT NULL DEFAULT '0',
  `expiration` int(11) NOT NULL DEFAULT '0',
  `notified` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`reid`),
  KEY `uid` (`uid`),
  KEY `rid` (`rid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `uc_roles_expirations`
--

LOCK TABLES `uc_roles_expirations` WRITE;
/*!40000 ALTER TABLE `uc_roles_expirations` DISABLE KEYS */;
/*!40000 ALTER TABLE `uc_roles_expirations` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uc_roles_products`
--

DROP TABLE IF EXISTS `uc_roles_products`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `uc_roles_products` (
  `rpid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `pfid` int(10) unsigned NOT NULL DEFAULT '0',
  `nid` int(10) unsigned NOT NULL DEFAULT '0',
  `model` varchar(255) DEFAULT NULL,
  `rid` int(10) unsigned NOT NULL DEFAULT '0',
  `start_override` tinyint(4) DEFAULT '0',
  `start_time` int(11) DEFAULT '0',
  `end_override` tinyint(4) DEFAULT '0',
  `end_time` int(11) DEFAULT '0',
  `duration` smallint(6) DEFAULT NULL,
  `granularity` varchar(32) DEFAULT NULL,
  `shippable` tinyint(4) NOT NULL DEFAULT '0',
  `by_quantity` tinyint(3) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`rpid`),
  KEY `nid` (`nid`),
  KEY `model` (`model`),
  KEY `rid` (`rid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `uc_roles_products`
--

LOCK TABLES `uc_roles_products` WRITE;
/*!40000 ALTER TABLE `uc_roles_products` DISABLE KEYS */;
/*!40000 ALTER TABLE `uc_roles_products` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uc_store_footers`
--

DROP TABLE IF EXISTS `uc_store_footers`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `uc_store_footers` (
  `path_hash` varchar(32) NOT NULL DEFAULT '',
  `message` text,
  PRIMARY KEY (`path_hash`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `uc_store_footers`
--

LOCK TABLES `uc_store_footers` WRITE;
/*!40000 ALTER TABLE `uc_store_footers` DISABLE KEYS */;
INSERT INTO `uc_store_footers` VALUES ('9b15eeaa84b253e58cb773139273fda9','<a href=\"http://www.ubercart.org/\">Drupal e-commerce</a> provided by Ubercart.'),('c8d7fa11b74e6bde42dc31bcc578b561','<a href=\"http://www.ubercart.org/\">Powered by Ubercart</a>'),('d5cea2450467043865e26882654ec9a5','Supported by Ubercart, an <a href=\"http://www.ubercart.org/\">open source e-commerce suite</a>.'),('de13f73e1c721616f6572ee8da1b4ab5','<a href=\"http://www.ubercart.org/\">Powered by Ubercart</a>'),('38888643b9b747ff1b6b5420299f62ad','Powered by Ubercart, the <a href=\"http://www.ubercart.org/\">free shopping cart software</a>.'),('efb679418ca9886f8a1bbda152b84910','Powered by Ubercart, the <a href=\"http://www.ubercart.org/\">free shopping cart software</a>.'),('54013ba69c196820e56801f1ef5aad54','<a href=\"http://www.ubercart.org/\">Drupal e-commerce</a> provided by Ubercart.'),('8f3d41ea5f60a4bccd88ee9556b01762','<a href=\"http://www.ubercart.org/\">Powered by Ubercart</a>');
/*!40000 ALTER TABLE `uc_store_footers` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uc_zones`
--

DROP TABLE IF EXISTS `uc_zones`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `uc_zones` (
  `zone_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `zone_country_id` int(10) unsigned NOT NULL DEFAULT '0',
  `zone_code` varchar(32) NOT NULL DEFAULT '',
  `zone_name` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`zone_id`),
  KEY `zone_code` (`zone_code`),
  KEY `zone_country_id` (`zone_country_id`)
) ENGINE=MyISAM AUTO_INCREMENT=79 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `uc_zones`
--

LOCK TABLES `uc_zones` WRITE;
/*!40000 ALTER TABLE `uc_zones` DISABLE KEYS */;
INSERT INTO `uc_zones` VALUES (1,840,'AL','Alabama'),(2,840,'AK','Alaska'),(3,840,'AS','American Samoa'),(4,840,'AZ','Arizona'),(5,840,'AR','Arkansas'),(6,840,'AF','Armed Forces Africa'),(7,840,'AA','Armed Forces Americas'),(8,840,'AC','Armed Forces Canada'),(9,840,'AE','Armed Forces Europe'),(10,840,'AM','Armed Forces Middle East'),(11,840,'AP','Armed Forces Pacific'),(12,840,'CA','California'),(13,840,'CO','Colorado'),(14,840,'CT','Connecticut'),(15,840,'DE','Delaware'),(16,840,'DC','District of Columbia'),(17,840,'FM','Federated States Of Micronesia'),(18,840,'FL','Florida'),(19,840,'GA','Georgia'),(20,840,'GU','Guam'),(21,840,'HI','Hawaii'),(22,840,'ID','Idaho'),(23,840,'IL','Illinois'),(24,840,'IN','Indiana'),(25,840,'IA','Iowa'),(26,840,'KS','Kansas'),(27,840,'KY','Kentucky'),(28,840,'LA','Louisiana'),(29,840,'ME','Maine'),(30,840,'MH','Marshall Islands'),(31,840,'MD','Maryland'),(32,840,'MA','Massachusetts'),(33,840,'MI','Michigan'),(34,840,'MN','Minnesota'),(35,840,'MS','Mississippi'),(36,840,'MO','Missouri'),(37,840,'MT','Montana'),(38,840,'NE','Nebraska'),(39,840,'NV','Nevada'),(40,840,'NH','New Hampshire'),(41,840,'NJ','New Jersey'),(42,840,'NM','New Mexico'),(43,840,'NY','New York'),(44,840,'NC','North Carolina'),(45,840,'ND','North Dakota'),(46,840,'MP','Northern Mariana Islands'),(47,840,'OH','Ohio'),(48,840,'OK','Oklahoma'),(49,840,'OR','Oregon'),(50,840,'PW','Palau'),(51,840,'PA','Pennsylvania'),(52,840,'PR','Puerto Rico'),(53,840,'RI','Rhode Island'),(54,840,'SC','South Carolina'),(55,840,'SD','South Dakota'),(56,840,'TN','Tennessee'),(57,840,'TX','Texas'),(58,840,'UT','Utah'),(59,840,'VT','Vermont'),(60,840,'VI','Virgin Islands'),(61,840,'VA','Virginia'),(62,840,'WA','Washington'),(63,840,'WV','West Virginia'),(64,840,'WI','Wisconsin'),(65,840,'WY','Wyoming'),(66,124,'AB','Alberta'),(67,124,'BC','British Columbia'),(68,124,'MB','Manitoba'),(69,124,'NL','Newfoundland and Labrador'),(70,124,'NB','New Brunswick'),(71,124,'NS','Nova Scotia'),(72,124,'NT','Northwest Territories'),(73,124,'NU','Nunavut'),(74,124,'ON','Ontario'),(75,124,'PE','Prince Edward Island'),(76,124,'QC','Quebec'),(77,124,'SK','Saskatchewan'),(78,124,'YT','Yukon Territory');
/*!40000 ALTER TABLE `uc_zones` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `url_alias`
--

DROP TABLE IF EXISTS `url_alias`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `url_alias` (
  `pid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `src` varchar(128) NOT NULL DEFAULT '',
  `dst` varchar(128) NOT NULL DEFAULT '',
  `language` varchar(12) NOT NULL DEFAULT '',
  PRIMARY KEY (`pid`),
  UNIQUE KEY `dst_language_pid` (`dst`,`language`,`pid`),
  KEY `src_language_pid` (`src`,`language`,`pid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `url_alias`
--

LOCK TABLES `url_alias` WRITE;
/*!40000 ALTER TABLE `url_alias` DISABLE KEYS */;
/*!40000 ALTER TABLE `url_alias` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `users`
--

DROP TABLE IF EXISTS `users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `users` (
  `uid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(60) NOT NULL DEFAULT '',
  `pass` varchar(32) NOT NULL DEFAULT '',
  `mail` varchar(64) DEFAULT '',
  `mode` tinyint(4) NOT NULL DEFAULT '0',
  `sort` tinyint(4) DEFAULT '0',
  `threshold` tinyint(4) DEFAULT '0',
  `theme` varchar(255) NOT NULL DEFAULT '',
  `signature` varchar(255) NOT NULL DEFAULT '',
  `signature_format` smallint(6) NOT NULL DEFAULT '0',
  `created` int(11) NOT NULL DEFAULT '0',
  `access` int(11) NOT NULL DEFAULT '0',
  `login` int(11) NOT NULL DEFAULT '0',
  `status` tinyint(4) NOT NULL DEFAULT '0',
  `timezone` varchar(8) DEFAULT NULL,
  `language` varchar(12) NOT NULL DEFAULT '',
  `picture` varchar(255) NOT NULL DEFAULT '',
  `init` varchar(64) DEFAULT '',
  `data` longtext,
  PRIMARY KEY (`uid`),
  UNIQUE KEY `name` (`name`),
  KEY `access` (`access`),
  KEY `created` (`created`),
  KEY `mail` (`mail`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `users`
--

LOCK TABLES `users` WRITE;
/*!40000 ALTER TABLE `users` DISABLE KEYS */;
INSERT INTO `users` VALUES (0,'','','',0,0,0,'','',0,0,0,0,0,NULL,'','','',NULL),(1,'admin','21232f297a57a5a743894a0e4a801fc3','fmazue@programmez.com',0,0,0,'','',0,1335276640,1335708014,1335276899,1,'7200','','','frederic.mazue@wanadoo.fr','a:1:{s:13:\"form_build_id\";s:37:\"form-f36b80e725cf150bb00a3e3a8a8b652c\";}');
/*!40000 ALTER TABLE `users` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `users_roles`
--

DROP TABLE IF EXISTS `users_roles`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `users_roles` (
  `uid` int(10) unsigned NOT NULL DEFAULT '0',
  `rid` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`uid`,`rid`),
  KEY `rid` (`rid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `users_roles`
--

LOCK TABLES `users_roles` WRITE;
/*!40000 ALTER TABLE `users_roles` DISABLE KEYS */;
/*!40000 ALTER TABLE `users_roles` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `variable`
--

DROP TABLE IF EXISTS `variable`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `variable` (
  `name` varchar(128) NOT NULL DEFAULT '',
  `value` longtext NOT NULL,
  PRIMARY KEY (`name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `variable`
--

LOCK TABLES `variable` WRITE;
/*!40000 ALTER TABLE `variable` DISABLE KEYS */;
INSERT INTO `variable` VALUES ('theme_default','s:7:\"garland\";'),('filter_html_1','i:1;'),('node_options_forum','a:1:{i:0;s:6:\"status\";}'),('drupal_private_key','s:64:\"9d616cfc3cdd60492b1b227ba57a5b69c1f6e808b6a6b030bbf55cde4c912c4b\";'),('menu_masks','a:27:{i:0;i:127;i:1;i:124;i:2;i:122;i:3;i:118;i:4;i:117;i:5;i:63;i:6;i:62;i:7;i:61;i:8;i:60;i:9;i:59;i:10;i:58;i:11;i:31;i:12;i:30;i:13;i:29;i:14;i:24;i:15;i:21;i:16;i:15;i:17;i:14;i:18;i:11;i:19;i:10;i:20;i:7;i:21;i:6;i:22;i:5;i:23;i:4;i:24;i:3;i:25;i:2;i:26;i:1;}'),('install_task','s:4:\"done\";'),('menu_expanded','a:0:{}'),('site_name','s:9:\"localhost\";'),('site_mail','s:25:\"frederic.mazue@wanadoo.fr\";'),('date_default_timezone','s:4:\"7200\";'),('user_email_verification','b:1;'),('clean_url','s:1:\"1\";'),('install_time','i:1335276899;'),('node_options_page','a:1:{i:0;s:6:\"status\";}'),('comment_page','i:0;'),('theme_settings','a:1:{s:21:\"toggle_node_info_page\";b:0;}'),('drupal_http_request_fails','b:0;'),('css_js_query_string','s:20:\"e0000000000000000000\";'),('install_profile','s:7:\"default\";'),('uc_address_format_840','s:102:\"!company\r\n!first_name !last_name\r\n!street1\r\n!street2\r\n!city, !zone_code !postal_code\r\n!country_name_if\";'),('uc_address_format_124','s:100:\"!company\r\n!first_name !last_name\r\n!street1\r\n!street2\r\n!city, !postal_code\r\n!zone_name, !country_name\";'),('uc_catalog_vid','s:1:\"1\";'),('uc_catalog_name','s:7:\"Catalog\";'),('uc_product_enable_nodes','b:0;'),('file_directory_temp','s:15:\"c:\\windows\\temp\";'),('javascript_parsed','a:0:{}'),('uc_catalog_description','s:0:\"\";'),('uc_currency_code','s:3:\"EUR\";'),('example','s:9:\"$1,000.12\";'),('uc_currency_sign','s:3:\"EUR\";'),('uc_sign_after_amount','i:1;'),('uc_currency_thou','s:1:\",\";'),('uc_currency_dec','s:1:\".\";'),('uc_currency_prec','s:1:\"2\";'),('uc_weight_unit','s:2:\"lb\";'),('uc_weight_format_lb','s:9:\"!value lb\";'),('uc_weight_format_oz','s:9:\"!value oz\";'),('uc_weight_format_kg','s:9:\"!value kg\";'),('uc_weight_format_g','s:8:\"!value g\";'),('uc_length_unit','s:2:\"in\";'),('uc_length_format_in','s:9:\"!value in\";'),('uc_length_format_ft','s:9:\"!value ft\";'),('uc_length_format_cm','s:9:\"!value cm\";'),('uc_length_format_mm','s:9:\"!value mm\";'),('uc_date_format_default','s:5:\"m/d/Y\";'),('uc_stock_threshold_notification','i:1;'),('uc_stock_threshold_notification_recipients','s:25:\"frederic.mazue@wanadoo.fr\";'),('uc_stock_threshold_notification_subject','s:43:\"[store-name]: Stock threshold limit reached\";'),('uc_stock_threshold_notification_message','s:189:\"This message has been sent to let you know that the stock level for the model [stock-model] has reached [stock-level]. There may not be enough units in stock to fulfill order #[order-link].\";'),('uc_stock_threshold_notification_format','s:1:\"1\";'),('node_options_magazine','a:2:{i:0;s:6:\"status\";i:1;s:7:\"promote\";}'),('comment_magazine','i:2;'),('node_options_ebook','a:2:{i:0;s:6:\"status\";i:1;s:7:\"promote\";}'),('comment_ebook','i:2;'),('content_schema_version','i:6009;'),('content_extra_weights_magazine','a:11:{s:5:\"title\";s:2:\"-5\";s:10:\"body_field\";s:2:\"-4\";s:20:\"revision_information\";s:2:\"20\";s:6:\"author\";s:2:\"20\";s:7:\"options\";s:2:\"25\";s:16:\"comment_settings\";s:2:\"30\";s:4:\"menu\";s:1:\"0\";s:8:\"taxonomy\";s:2:\"-3\";s:4:\"path\";s:2:\"30\";s:4:\"base\";s:2:\"-1\";s:4:\"body\";s:1:\"1\";}'),('content_extra_weights_ebook','a:11:{s:5:\"title\";s:2:\"-5\";s:10:\"body_field\";s:2:\"-4\";s:20:\"revision_information\";s:2:\"20\";s:6:\"author\";s:2:\"20\";s:7:\"options\";s:2:\"25\";s:16:\"comment_settings\";s:2:\"30\";s:4:\"menu\";s:1:\"0\";s:8:\"taxonomy\";s:2:\"-3\";s:4:\"path\";s:2:\"30\";s:4:\"base\";s:2:\"-1\";s:4:\"body\";s:1:\"1\";}'),('smtp_library','s:0:\"\";');
/*!40000 ALTER TABLE `variable` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `vocabulary`
--

DROP TABLE IF EXISTS `vocabulary`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `vocabulary` (
  `vid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL DEFAULT '',
  `description` longtext,
  `help` varchar(255) NOT NULL DEFAULT '',
  `relations` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `hierarchy` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `multiple` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `required` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `tags` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `module` varchar(255) NOT NULL DEFAULT '',
  `weight` tinyint(4) NOT NULL DEFAULT '0',
  PRIMARY KEY (`vid`),
  KEY `list` (`weight`,`name`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `vocabulary`
--

LOCK TABLES `vocabulary` WRITE;
/*!40000 ALTER TABLE `vocabulary` DISABLE KEYS */;
INSERT INTO `vocabulary` VALUES (1,'Catalog','','Hold Ctrl while clicking to select multiple categories.',0,1,1,0,0,'uc_catalog',0);
/*!40000 ALTER TABLE `vocabulary` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `vocabulary_node_types`
--

DROP TABLE IF EXISTS `vocabulary_node_types`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `vocabulary_node_types` (
  `vid` int(10) unsigned NOT NULL DEFAULT '0',
  `type` varchar(32) NOT NULL DEFAULT '',
  PRIMARY KEY (`type`,`vid`),
  KEY `vid` (`vid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `vocabulary_node_types`
--

LOCK TABLES `vocabulary_node_types` WRITE;
/*!40000 ALTER TABLE `vocabulary_node_types` DISABLE KEYS */;
INSERT INTO `vocabulary_node_types` VALUES (1,'ebook'),(1,'magazine'),(1,'product');
/*!40000 ALTER TABLE `vocabulary_node_types` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `watchdog`
--

DROP TABLE IF EXISTS `watchdog`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `watchdog` (
  `wid` int(11) NOT NULL AUTO_INCREMENT,
  `uid` int(11) NOT NULL DEFAULT '0',
  `type` varchar(16) NOT NULL DEFAULT '',
  `message` longtext NOT NULL,
  `variables` longtext NOT NULL,
  `severity` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `link` varchar(255) NOT NULL DEFAULT '',
  `location` text NOT NULL,
  `referer` text,
  `hostname` varchar(128) NOT NULL DEFAULT '',
  `timestamp` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`wid`),
  KEY `type` (`type`)
) ENGINE=MyISAM AUTO_INCREMENT=38 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `watchdog`
--

LOCK TABLES `watchdog` WRITE;
/*!40000 ALTER TABLE `watchdog` DISABLE KEYS */;
INSERT INTO `watchdog` VALUES (1,1,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:5:\"admin\";}',5,'','http://localhost/proguc/install.php?locale=en&profile=default','http://localhost/proguc/install.php?locale=en&profile=default','127.0.0.1',1335276899),(2,1,'actions','Action \'%action\' added.','a:1:{s:7:\"%action\";s:15:\"Publish comment\";}',5,'','http://localhost/proguc/install.php?locale=en&profile=default','http://localhost/proguc/install.php?locale=en&profile=default','127.0.0.1',1335276900),(3,1,'actions','Action \'%action\' added.','a:1:{s:7:\"%action\";s:17:\"Unpublish comment\";}',5,'','http://localhost/proguc/install.php?locale=en&profile=default','http://localhost/proguc/install.php?locale=en&profile=default','127.0.0.1',1335276900),(4,1,'actions','Action \'%action\' added.','a:1:{s:7:\"%action\";s:12:\"Publish post\";}',5,'','http://localhost/proguc/install.php?locale=en&profile=default','http://localhost/proguc/install.php?locale=en&profile=default','127.0.0.1',1335276900),(5,1,'actions','Action \'%action\' added.','a:1:{s:7:\"%action\";s:14:\"Unpublish post\";}',5,'','http://localhost/proguc/install.php?locale=en&profile=default','http://localhost/proguc/install.php?locale=en&profile=default','127.0.0.1',1335276900),(6,1,'actions','Action \'%action\' added.','a:1:{s:7:\"%action\";s:16:\"Make post sticky\";}',5,'','http://localhost/proguc/install.php?locale=en&profile=default','http://localhost/proguc/install.php?locale=en&profile=default','127.0.0.1',1335276900),(7,1,'actions','Action \'%action\' added.','a:1:{s:7:\"%action\";s:18:\"Make post unsticky\";}',5,'','http://localhost/proguc/install.php?locale=en&profile=default','http://localhost/proguc/install.php?locale=en&profile=default','127.0.0.1',1335276900),(8,1,'actions','Action \'%action\' added.','a:1:{s:7:\"%action\";s:26:\"Promote post to front page\";}',5,'','http://localhost/proguc/install.php?locale=en&profile=default','http://localhost/proguc/install.php?locale=en&profile=default','127.0.0.1',1335276900),(9,1,'actions','Action \'%action\' added.','a:1:{s:7:\"%action\";s:27:\"Remove post from front page\";}',5,'','http://localhost/proguc/install.php?locale=en&profile=default','http://localhost/proguc/install.php?locale=en&profile=default','127.0.0.1',1335276900),(10,1,'actions','Action \'%action\' added.','a:1:{s:7:\"%action\";s:9:\"Save post\";}',5,'','http://localhost/proguc/install.php?locale=en&profile=default','http://localhost/proguc/install.php?locale=en&profile=default','127.0.0.1',1335276900),(11,1,'actions','Action \'%action\' added.','a:1:{s:7:\"%action\";s:18:\"Block current user\";}',5,'','http://localhost/proguc/install.php?locale=en&profile=default','http://localhost/proguc/install.php?locale=en&profile=default','127.0.0.1',1335276900),(12,1,'actions','Action \'%action\' added.','a:1:{s:7:\"%action\";s:30:\"Ban IP address of current user\";}',5,'','http://localhost/proguc/install.php?locale=en&profile=default','http://localhost/proguc/install.php?locale=en&profile=default','127.0.0.1',1335276900),(13,1,'taxonomy','Created new term %term.','a:1:{s:5:\"%term\";s:9:\"Magazines\";}',5,'<a href=\"/proguc/admin/content/taxonomy/edit/term/1\">edit</a>','http://localhost/proguc/admin/content/taxonomy/1/add/term','http://localhost/proguc/admin/content/taxonomy/1/add/term','127.0.0.1',1335282913),(14,1,'content','Updating field type %type with module %module.','a:2:{s:5:\"%type\";s:14:\"number_integer\";s:7:\"%module\";s:6:\"number\";}',5,'','http://localhost/proguc/admin/build/modules/list/confirm','http://localhost/proguc/admin/build/modules','127.0.0.1',1335452779),(15,1,'content','Updating field type %type with module %module.','a:2:{s:5:\"%type\";s:14:\"number_decimal\";s:7:\"%module\";s:6:\"number\";}',5,'','http://localhost/proguc/admin/build/modules/list/confirm','http://localhost/proguc/admin/build/modules','127.0.0.1',1335452779),(16,1,'content','Updating field type %type with module %module.','a:2:{s:5:\"%type\";s:12:\"number_float\";s:7:\"%module\";s:6:\"number\";}',5,'','http://localhost/proguc/admin/build/modules/list/confirm','http://localhost/proguc/admin/build/modules','127.0.0.1',1335452779),(17,1,'content','Updating widget type %type with module %module.','a:2:{s:5:\"%type\";s:6:\"number\";s:7:\"%module\";s:6:\"number\";}',5,'','http://localhost/proguc/admin/build/modules/list/confirm','http://localhost/proguc/admin/build/modules','127.0.0.1',1335452779),(18,1,'content','Updating widget type %type with module %module.','a:2:{s:5:\"%type\";s:20:\"optionwidgets_select\";s:7:\"%module\";s:13:\"optionwidgets\";}',5,'','http://localhost/proguc/admin/build/modules/list/confirm','http://localhost/proguc/admin/build/modules','127.0.0.1',1335452779),(19,1,'content','Updating widget type %type with module %module.','a:2:{s:5:\"%type\";s:21:\"optionwidgets_buttons\";s:7:\"%module\";s:13:\"optionwidgets\";}',5,'','http://localhost/proguc/admin/build/modules/list/confirm','http://localhost/proguc/admin/build/modules','127.0.0.1',1335452779),(20,1,'content','Updating widget type %type with module %module.','a:2:{s:5:\"%type\";s:19:\"optionwidgets_onoff\";s:7:\"%module\";s:13:\"optionwidgets\";}',5,'','http://localhost/proguc/admin/build/modules/list/confirm','http://localhost/proguc/admin/build/modules','127.0.0.1',1335452779),(21,1,'content','Updating field type %type with module %module.','a:2:{s:5:\"%type\";s:4:\"text\";s:7:\"%module\";s:4:\"text\";}',5,'','http://localhost/proguc/admin/build/modules/list/confirm','http://localhost/proguc/admin/build/modules','127.0.0.1',1335452779),(22,1,'content','Updating widget type %type with module %module.','a:2:{s:5:\"%type\";s:14:\"text_textfield\";s:7:\"%module\";s:4:\"text\";}',5,'','http://localhost/proguc/admin/build/modules/list/confirm','http://localhost/proguc/admin/build/modules','127.0.0.1',1335452779),(23,1,'content','Updating widget type %type with module %module.','a:2:{s:5:\"%type\";s:13:\"text_textarea\";s:7:\"%module\";s:4:\"text\";}',5,'','http://localhost/proguc/admin/build/modules/list/confirm','http://localhost/proguc/admin/build/modules','127.0.0.1',1335452779),(24,1,'content','@type: added %title.','a:2:{s:5:\"@type\";s:8:\"magazine\";s:6:\"%title\";s:11:\"Magazine N1\";}',5,'<a href=\"/proguc/node/1\">view</a>','http://localhost/proguc/node/add/magazine','http://localhost/proguc/node/add/magazine','127.0.0.1',1335453111),(25,1,'content','@type: added %title.','a:2:{s:5:\"@type\";s:8:\"magazine\";s:6:\"%title\";s:11:\"Magazine N2\";}',5,'<a href=\"/proguc/node/2\">view</a>','http://localhost/proguc/node/add/magazine','http://localhost/proguc/node/add/magazine','127.0.0.1',1335453143),(26,1,'taxonomy','Created new term %term.','a:1:{s:5:\"%term\";s:6:\"eBooks\";}',5,'<a href=\"/proguc/admin/content/taxonomy/edit/term/2\">edit</a>','http://localhost/proguc/admin/content/taxonomy/1/add/term','http://localhost/proguc/admin/content/taxonomy/1/add/term','127.0.0.1',1335453174),(27,1,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:8:\"magazine\";s:6:\"%title\";s:11:\"Magazine N2\";}',5,'<a href=\"/proguc/node/2\">view</a>','http://localhost/proguc/node/2/edit','http://localhost/proguc/node/2/edit','127.0.0.1',1335453203),(28,1,'content','@type: added %title.','a:2:{s:5:\"@type\";s:5:\"ebook\";s:6:\"%title\";s:15:\"Magazine PDF N1\";}',5,'<a href=\"/proguc/node/3\">view</a>','http://localhost/proguc/node/add/ebook','http://localhost/proguc/node/add/ebook','127.0.0.1',1335453239),(29,1,'content','@type: added %title.','a:2:{s:5:\"@type\";s:5:\"ebook\";s:6:\"%title\";s:15:\"Magazine PDF N2\";}',5,'<a href=\"/proguc/node/4\">view</a>','http://localhost/proguc/node/add/ebook','http://localhost/proguc/node/add/ebook','127.0.0.1',1335453268),(30,1,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:8:\"magazine\";s:6:\"%title\";s:11:\"Magazine N1\";}',5,'<a href=\"/proguc/node/1\">view</a>','http://localhost/proguc/node/1/edit','http://localhost/proguc/node/1/edit','127.0.0.1',1335453414),(31,1,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:8:\"magazine\";s:6:\"%title\";s:11:\"Magazine N2\";}',5,'<a href=\"/proguc/node/2\">view</a>','http://localhost/proguc/node/2/edit','http://localhost/proguc/node/2/edit','127.0.0.1',1335453427),(32,1,'php','%message in %file on line %line.','a:4:{s:6:\"%error\";s:7:\"warning\";s:8:\"%message\";s:85:\"implode() [<a href=\'function.implode\'>function.implode</a>]: Invalid arguments passed\";s:5:\"%file\";s:53:\"C:\\ZendServer\\Apache2\\htdocs\\proguc\\includes\\form.inc\";s:5:\"%line\";i:848;}',3,'','http://localhost/proguc/node/1','http://localhost/proguc/node/1','127.0.0.1',1335456630),(33,1,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:5:\"ebook\";s:6:\"%title\";s:15:\"Magazine PDF N1\";}',5,'<a href=\"/proguc/node/3\">view</a>','http://localhost/proguc/node/3/edit','http://localhost/proguc/node/3/edit','127.0.0.1',1335471208),(34,1,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:8:\"magazine\";s:6:\"%title\";s:11:\"Magazine N1\";}',5,'<a href=\"/proguc/node/1\">view</a>','http://localhost/proguc/node/1/edit','http://localhost/proguc/node/1/edit','127.0.0.1',1335471263),(35,1,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:8:\"magazine\";s:6:\"%title\";s:11:\"Magazine N1\";}',5,'<a href=\"/proguc/node/1\">view</a>','http://localhost/proguc/node/1/edit','http://localhost/proguc/node/1/edit','127.0.0.1',1335471286),(36,1,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:5:\"ebook\";s:6:\"%title\";s:15:\"Magazine PDF N1\";}',5,'<a href=\"/proguc/node/3\">view</a>','http://localhost/proguc/node/3/edit','http://localhost/proguc/node/3/edit','127.0.0.1',1335471361),(37,1,'content','@type: added %title.','a:2:{s:5:\"@type\";s:5:\"story\";s:6:\"%title\";s:20:\"User et mot de passe\";}',5,'<a href=\"/proguc/node/5\">view</a>','http://localhost/proguc/node/add/story','http://localhost/proguc/node/add/story','127.0.0.1',1335705811);
/*!40000 ALTER TABLE `watchdog` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2012-04-29 16:01:11
